<?php

use yii\helpers\Html;
use yii\grid\GridView;

/* @var $this yii\web\View */
/* @var $searchModel app\models\TeamSearch */
/* @var $dataProvider yii\data\ActiveDataProvider */

$this->title = Yii::t('app', 'Teams');
$this->params['breadcrumbs'][] = $this->title;
?>
<div class="team-index">

    <h1><?= Html::encode($this->title) ?></h1>
    <?php // echo $this->render('_search', ['model' => $searchModel]); ?>

    <p>
        <?= Html::a(Yii::t('app', 'Create Team'), ['create'], ['class' => 'btn btn-success']) ?>
    </p>

    <?= GridView::widget([
        'dataProvider' => $dataProvider,
        'filterModel' => $searchModel,
        'columns' => [
            ['class' => 'yii\grid\SerialColumn'],

//            'id',
//            'department_id',
            'name',
            'email:email',
            'user_id',
            'job',
//            'name2',
            // 'zodiac',
            // 'iq',
            // 'soc_vk',
            // 'soc_fb',
            // 'soc_tw',
            // 'soc_li',
            // 'interests_caption:ntext',
            // 'skils_caption:ntext',
            // 'books_caption:ntext',
            // 'films_caption:ntext',
            // 'description:ntext',
            // 'photo',
            // 'photo_big',
            // 'visible',

            ['class' => 'yii\grid\ActionColumn'],
        ],
    ]); ?>

</div>
