<?php
/**
 * @link http://www.yiiframework.com/
 * @copyright Copyright (c) 2008 Yii Software LLC
 * @license http://www.yiiframework.com/license/
 */

namespace frontend\assets;

use yii\web\AssetBundle;

/**
 * @author Qiang Xue <qiang.xue@gmail.com>
 * @since 2.0
 */
class AppAsset extends AssetBundle
{
    public $basePath = '@webroot';
    public $baseUrl = '@web';
	public $css = [
		'css/ie.css',
		'css/site.css',
	];
	public $js = [
		'js/jquery-ui-1.9.2.custom.min.js',
		'js/jquery.sliderkit.1.9.2.pack.js',
		'js/validate/jquery.validate.min.js',
		'js/validate/messages_ru.js',
		'js/jquery.maskedinput.min.js',
		'js/main.js',
	];
    public $depends = [
//        'yii\web\YiiAsset',
//        'yii\bootstrap\BootstrapAsset',
    ];
}
