<?php
use yii\helpers\Url;
use yii\helpers\Html;

$this->title = 'Раскрутка сайта Киев | SEO продвижение интернет-магазина в поисковых системах (Google, Яндекс) сео оптимизация Киев, Харьков, Днепропетровск, Украина';
$this->params['breadcrumbs'][] = 'CPA';

$this->registerCssFile('/css/service_cpa.css');

$this->registerJsFile('/js/services/cpa.js');
?>

<div class="block-audit" id="block-audit-smm">
	<div class="content-holder">
		<?php $this->beginContent('@app/views/blocks/services.php', ['tab' => 1]); ?>
		<?php $this->endContent(); ?>
		<div class="content-holder-menu-smm-logo"><img src="/images/services/cpa/cpa.png" width="158" height="158" alt="SEO"/></div>
		<div class="content-holder-menu-smm-text"><p>Для работы напрямую</br></br></br>с веб-мастерами</p></div>
		<div class="form-audit" id="form-audit-smm">
			<h3>Онлайн-бизнес должен быть <br /><strong>прибыльным!</strong></h3>
			<?php $this->beginContent('@app/views/blocks/orders-audit.php'); ?>
			<?php $this->endContent(); ?>
			<p>Отправьте заявку и получите анализ<br /> от от профессионалов</p></div><div class="clearfix"></div><div class="line-bg-services"></div>
	</div>
</div>
<!---------------------------------------------------->
<div class="null"></div>
<div class="wrapp-more">
	<div class="more_f1">
		<div class="trophy"><img src="/images/services/cpa/cpa_f_1.jpg" width="84" height="38" alt=""/></div>
		<div class="trophy_text"><p>ROI,</br>
				всегда прибыльно

			</p></div>

	</div>
	<div class="more_f2">
		<div class="user"><img src="/images/services/cpa/cpa_f_2.jpg" width="40" height="38" alt=""/></div>
		<div class="user_text"><p>индивидуальный</br>
				подход
			</p></div>
	</div>
	<div class="more_f3">
		<div class="rocket"><img src="/images/services/cpa/cpa_f_3.jpg" width="19" height="38" alt=""/></div>
		<div class="rocket_text"><p>Основные</br>
				CPA-биржи
			</p></div>
	</div>
	<div class="more_f4">
		<div class="users"><img src="/images/services/cpa/cpa_f_4.jpg" width="43" height="38" alt=""/></div>
		<div class="users_text"><p>Опытная</br>команда
			</p></div>
	</div>
</div>
<div class="line"></div>
<div class="null"></div>
<div class="wrapp-smm">
<div class="wrapp-smm-left">
	<div class="magazine">
		<div class="magazine-menu">
			<ul>
				<li id="magazine-menu-f"><a id="magazine-menu-active" href="#">Интернет-магазины</a></li>
				<li id="magazine-menu-t"><a href="#">Шопинг-клубы</a></li>
			</ul>
		</div>
		<div class="why-smm"><p>Зачем вам CPA-реклама?</p></div>
		<div class="why-smm-block" id="why-smm-block-first">
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/cpa/why_cpa_f_1.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Прямое взаимодействие</br>
						с вебмастерами
					</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/cpa/why_cpa_f_2.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Хороший старт</br>
						бизнеса</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/cpa/why_cpa_f_3.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Вы не зависите</br>
						от показателя конверсий
					</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/cpa/why_cpa_f_4.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Платите, только</br>
						за совершенную покупку</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/cpa/why_cpa_f_5.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Увеличение продаж</br>
						и прибыли
					</p></div>
			</div><div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/cpa/why_cpa_f_6.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Новые</br>
						клиентские контакты
					</p></div>
			</div>
			<div class="line-smm"></div>
		</div>
		<div class="why-smm-block" id="why-smm-block-third">
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/cpa/why_cpa_f_7.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Узнаваемость</br>
						бренда
					</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/cpa/why_cpa_f_8.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Рост посещаемости</br>
						сайта
					</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/cpa/why_cpa_f_6.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Новые клиентские</br>
						контакты
					</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/cpa/why_cpa_f_1.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Работа с</br>
						вебмастерами
					</p></div>
			</div>
			<div class="why-smm-block-c">
				<div class="why-smm-block-img"><img src="/images/services/cpa/why_cpa_f_11.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Не важен показатель</br>
						конверсий
					</p></div>
			</div>
			<div class="line-smm"></div>
		</div>
	</div>
	<div class="burse">
		<p>
			Основные биржи, с которыми мы работаем
		</p>
		<div class="burse-img">
			<img src="/images/services/cpa/burse_f_1.jpg" width="136" height="48" alt="SalesDoubler"/>
			<img src="/images/services/cpa/burse_f_2.jpg" width="118" height="48" alt="PrimeLead"/>
			<img src="/images/services/cpa/burse_f_3.jpg" width="79" height="48" alt="admitad"/>
		</div>
	</div>
	<div class="team">
		<p>Команда на проект</p>
		<div class="team-text">
			<ul id="team-text-first">
				<li>
					<p>Аккаунт-менеджер</p>
				</li>
				<li>
					<p>Интернет-маркетолог</p>
				</li>
				<li>
					<p>Специалист по</br>
						CPA-рекламе</p>
				</li>
			</ul>
			<ul id="team-text-second">
				<li>
					<p>Дизайнер</p>
				</li>
				<li>
					<p style="margin-top: 55px;">Аналитик</p>
				</li>
			</ul>
		</div>
		<div class="line-smm-team"></div>
	</div>
	<div class="reason">
		<div class="reason-five"><p>5 причин заказать у нас CPA-рекламу</p></div>
		<div class="reason-null"></div>
		<div class="reason-middle">
			<div class="reason-left">
				<h1>1</h1>
				<p>Мы умеем работать с CPA-биржами
					от настройки кодов на сайте
					до взаимодействия
					с вебмастерами.

				</p>
			</div>
			<div class="reason-right">
				<h1>2</h1>
				<p>Поможем просчитать процент,
					который будет максимально
					эффективным для вас.

				</p>
			</div>

			<div class="reason-left" id="reason-left-third">
				<h1>3</h1>
				<p>Баннеры идеально подходят д
					ля веб-мастеров
					(кликабельны и продающие).

				</p>
			</div>
			<div class="reason-right">
				<h1>4</h1>
				<p>Мы знаем, как привлекать
					новых партнеров.

				</p>
			</div>
			<div class="reason-left" id="reason-left-five">
				<h1>5</h1>
				<p>Настроим внутреннюю систему
					от “Приведи друга”
					до популярного способа
					монетизации в вашей тематике.

				</p>
			</div>
		</div>
		<div class="reason-bottom"><p>А еще мы посещаем семинары, конференции, общаемся, с коллегами, обмениваемся знаниями, читаем профессиональную литературу.,</br>Поэтому и информированы лучше, чем остальные.</p></div>

	</div>

</div>
<div class="wrapp-smm-right">
	<div class="seti">
		<div class="seti-h1">
			<p>Биржи CPA-рекламы: чем мы можем помочь</p>
		</div>
		<div class="seti-p-first">
			<p>Это новое веяние, которое приносит прибыль вашим конкурентам. Вы же не хотите терять потенциальных покупателей? А главное, CPA-реклама на 100% прибыльна.
				Основные биржи, с которыми мы работаем: SalesDoubler, PrimeLead, Admitad.
			</p>
		</div>
		<div class="seti-bg">
			<div class="seti-text">
				<p>
					<strong>В чем же фишка?</br></br></strong>

					<strong>1. Мы знаем, что популярно</strong> - менеджер делает
					предложение, которое дает максимальный отклик
					веб-мастеров.</br>
					<strong>2. Кликабельные баннеры</strong> - наш дизайнер знает,
					какие объявления продают.</br>
					<strong>3. Создание внутренней партнерской программы</strong>
					- работа по CPA без посредника.</br>
					<strong>4. Все топовые CPA-биржи</strong> - мы налаживаем
					работу с биржами и отслеживаем конверсии.</br>
					<strong>5. Настройка аналитики</strong> - подключаем данные
					трафика в Google.Analytics.</br>
					<strong>6. Все виды прибыльного трафика</strong> - мы не
					ограничиваемся исключительно рекламой.</br>
					<strong>7. Гибкая отчетность</strong> - отдельные отчеты по каждой
					бирже.

				</p>
			</div>
			<div class="seti-text-two">
				<p>CPA - это лучшая система
					для владельцев бизнеса.
					Вы оплачиваете только
					результат (продажу)
					и платите процент, который
					вам выгоден.
				</p>
			</div>
			<div class="seti-text-three">
				<p><strong> Светлана Борисюк</strong></br>менеджер по контекстной рекламе,</br>CPC и CPA</p>
			</div>
		</div>
		<div class="line-seti"></div>
	</div>
	<div class="recomended">
		<p>Нас рекомендуют</br><span style="font-size: 16px; text-transform: none;">за <strong>результаты,</strong> а не красивые отчеты</span></p>
	</div>
	<div class="recomend">
		<div class="omg">
			<ul>
				<li id="recomend-slide-circle" class="recomend-li-first"></li>
				<li class="recomend-li-second"></li>
				<li class="recomend-li-third"></li>
			</ul>
		</div>
		<div id="recomend-sl-one">
			<div class="recomend-slide">
				<img src="/images/services/cpa/slide-1.jpg" width="102" height="102"/>
				<p><strong>Соломія Сивик</strong></br>Маркетинг-менеджер</br><span style="color: #157efb;">extremstyle.ua</span></p>
			</div>
			<div class="recomend-text">
				<p>
					Компания «ArtWeb» сопровождает нас с самого начала деятельности в сети интернет. А это уже более десяти лет. Долгосрочность сотрудничества является лучшим показателем его успешности и взаимопонимания на пути решения возникающих задач и целей. Являясь создателем наших сайтов, компания «ArtWeb» обеспечивает не только их бесперебойное техническое обслуживание и лидирующие позиции, но и полное соответствие новейшим тенденциям в интернет-технологиях. Наряду с решением наших текущих задач, специалисты «ArtWeb» постоянно предлагают немного больше, чем то, с чем мы обратились, то есть решение задач более высокого уровня. Внедрение, казалось бы, фантастических замыслов в развитие сайта, иногда опережает даже самое смелое планирование.

					</br></br>Важным аспектом нашего сотрудничества с «ArtWeb» является возможность целенаправленного управления клиентской базой и оптимизация ее не только количественных, но и качественных показателей, что непосредственно влияет на рост прибыли нашей компании. Ответственность, гибкость, умение работать на результат, креативность мышления, оперативное реагирование на все наши запросы, полная осведомленность обо всем происходящем на рынке новейших интернет-технологий и отчасти их авторская разработка – отличительные характеристики нашего надежного партнера – компании «ArtWeb».

					На протяжении всего периода сотрудничества у нас не было повода усомниться в том, что в «ArtWeb» работают лучшие web-специалисты. Сотрудничество с «ArtWeb» является важной составляющей лидерства в сегменте нашей деятельности.
				</p>
			</div>
			<div class="line-recomend"></div>
		</div>
		<div id="recomend-sl-two">
			<div class="recomend-slide">
				<img src="/images/services/cpa/slide-2.png" width="102" height="102"/>
				<p><strong>Сергей Левицкий</strong></br>Пресс-секретарь</br><span style="color: #157efb;">ukravtodor.gov.ua</span></p>
			</div>
			<div class="recomend-text">
				<p>
					Укравтодор сотрудничает с компанией «ArtWeb» уже около года, в течение которого было реализовано несколько сложнейших веб-проектов - в кратчайший срок создана новая версия официального веб-сайта Госагентсва автомобильных дорог Украины, а также ряд интерактивных веб-приложений, информирующих о состоянии проезда и качестве дорожного покрытия.

					</br></br>С самого начала совместной работы специалисты компании продемонстрировали свой высокий профессионализм, гибкость, и оперативность в решении всех возникающих вопросов, что позволило модернизировать официальное интернет-представительство Укравтодора за рекордно короткий срок - 3 месяца. В то время как предыдущую версию веб-сайта, устаревшую и не функциональную, ряд других компаний-разработчиков пытались усовершенствовать на протяжении 9 лет.

					</br></br>Этот успешный опыт продемонстрировал эффективность сотрудничества с компанией «ArtWeb» и потому все последующие интернет- проекты Укравтодора были переданы в разработку именно ей.

					</br></br>Спасибо руководству и коллективу компании за понимание и поддержку в решении сложных и, как правило, чрезвычайно оперативных задач.

					</br></br>Пресс-служба Укравтодора

				</p>
			</div>
			<div class="line-recomend"></div>
		</div>
		<div id="recomend-sl-three">
			<div class="recomend-slide">
				<img src="/images/services/cpa/slide-3.png" width="102" height="102"/>
				<p><strong>Андрей Богатырь</strong></br>Исполнительный менеджер проекта</br><span style="color: #157efb;">censor.net.ua</span></p>
			</div>
			<div class="recomend-text">
				<p>
					Мы обратились к ArtWeb с целью улучшить качество индексации сайта поисковыми системами и увеличить трафик от ключевых поисковых операторов. Для этого «ArtWeb» нужно было провести анализ наших недоработок по оптимизации и предоставить план усовершенствования и продвижения сайта. Главной целью было добиться увеличения притока трафика из поисковых систем до уровня более 50 тыс. переходов в сутки, в итоге через год после проведения работ кумулятивный эффект дал приток трафика более 200 тысяч переходов в сутки.

					</br></br>Благодарим «ArtWeb» за слаженную и прозрачную систему по взаимодействию в процессе работы. Результат сотрудничества с «ArtWeb» полностью оправдал ожидания. Рекомендую всем эту компанию как профессионалов в области продвижения сайта.

				</p>
			</div>
			<div class="line-recomend"></div>
		</div>
	</div>

</div>
<div class="wrapp-work">
	<div class="road">
		<div class="road-work">
			<p>Как мы работаем</p>
		</div>
		<div class="road-hide">
			<div id="road-one">
				<div class="road-margin">
					<img src="/images/services/cpa/road-cpa_f_1.jpg" width="81" height="68"/>
					<p>Анализ</br>
						тематики</br>
						у конкурентов</p>
				</div>
			</div>
			<div id="road-two">
				<div class="road-margin">
					<img src="/images/services/cpa/road-cpa_f_2.jpg" width="81" height="68"/>
					<p>Добавление сайта</br>
						в CPA-биржи

					</p>
				</div>
			</div>
			<div id="road-three">
				<div class="road-margin">
					<img src="/images/services/cpa/road-cpa_f_3.jpg" width="81" height="68"/>
					<p>Настройка</br>
						аналитики
					</p>
				</div>
			</div>
			<div id="road-four">
				<div class="road-margin">
					<img src="/images/services/cpa/road-cpa_f_4.jpg" width="81" height="68"/>
					<p>Создание стратегии</br>
						привлечения</br>
						веб-мастеров

					</p>
				</div>
			</div>

			<div class="road-block">
				<div id="road-five" class="road-five">
					<div class="road-margin">
						<img src="/images/services/cpa/road-cpa_f_7.jpg" width="81" height="68"/>
						<p>Работа с</br>объявлениями,</br>
							процентами,</br>партнерами</p>
					</div>
				</div>
				<div id="road-six">
					<div class="road-margin">
						<img src="/images/services/cpa/road-cpa_f_6.jpg" width="81" height="68"/>
						<p>Взаимодействие</br>
							с веб-мастерами</br>
							и биржей
						</p>
					</div>
				</div>
				<div id="road-seven" class="road-seven">
					<div class="road-margin">
						<img src="/images/services/cpa/road-cpa_f_5.jpg" width="81" height="68"/>
						<p>Создание</br>дополнительных</br>материалов
						</p>
					</div>
				</div>
			</div>
			<div id="road-eight">
				<div class="road-margin">
					<img src="/images/services/cpa/road-cpa_f_7.jpg" width="81" height="68"/>
					<p>Отслеживание</br>
						KPI</p>
				</div>
			</div>
		</div>
	</div>
</div>
</div>

