<?php
use yii\helpers\Url;
use yii\helpers\Html;

$this->title = 'Раскрутка сайта Киев | SEO продвижение интернет-магазина в поисковых системах (Google, Яндекс) сео оптимизация Киев, Харьков, Днепропетровск, Украина';
$this->params['breadcrumbs'][] = 'CPC';

$this->registerCssFile('/css/service_cpc.css');

$this->registerJsFile('/js/services/cpc.js');
?>

<div class="block-audit" id="block-audit-smm">
	<div class="content-holder">
		<?php $this->beginContent('@app/views/blocks/services.php', ['tab' => 1]); ?>
		<?php $this->endContent(); ?>
		<div class="content-holder-menu-smm-logo"><img src="/images/services/cpc/cpc.png" width="172" height="169" alt="SMM"/></div>
		<div class="content-holder-menu-smm-text"><p>Все прибыльные</br></br></br>источники трафика</p></div>
		<div class="form-audit" id="form-audit-smm">
			<h3>Онлайн-бизнес должен быть <br /><strong>прибыльным!</strong></h3>
			<?php $this->beginContent('@app/views/blocks/orders-audit.php'); ?>
			<?php $this->endContent(); ?>
			<p>Отправьте заявку и получите анализ<br /> от профессионалов</p>
		</div>
		<div class="clearfix"></div>
		<div class="line-bg-services"></div>
	</div>
</div>
<!---------------------------------------------------->
<div class="null"></div>
<div class="wrapp-more">
	<div class="more_f1">
		<div class="trophy"><img src="/images/services/cpc/cpc_f_1.jpg" width="60" height="38" alt=""/></div>
		<div class="trophy_text"><p>ROI,</br>всегда прибыльно</p></div>
	</div>
	<div class="more_f2">
		<div class="user"><img src="/images/services/cpc/cpc_f_2.jpg" width="60" height="38" alt=""/></div>
		<div class="user_text"><p>Индивидуальный</br>подход</p></div>
	</div>
	<div class="more_f3">
		<div class="rocket"><img src="/images/services/cpc/cpc_f_3.jpg" width="60" height="38" alt=""/></div>
		<div class="rocket_text"><p>Дополнительных</br>источников</p></div>
	</div>
	<div class="more_f4">
		<div class="users"><img src="/images/services/cpc/cpc_f_4.jpg" width="60" height="38" alt=""/></div>
		<div class="users_text"><p>Прайс-агрегаторы,</br>маркетплейсы,</br>тизерные сети</p></div>
	</div>
</div>
<div class="line"></div>
<div class="null"></div>
<div class="wrapp-smm">
<div class="wrapp-smm-left">
	<div class="magazine">
		<div class="magazine-menu">
			<ul>
				<li id="magazine-menu-f"><a id="magazine-menu-active" href="#">Интернет-магазины</a></li>
				<li id="magazine-menu-s"><a href="#">Landing Pages </a></li>
			</ul>
		</div>
		<div class="why-smm"><p>Зачем вам настройка аналитики на сайте?</p></div>
		<div class="why-smm-block" id="why-smm-block-first">
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/cpc/why_cpc_f_1.jpg" width="55" height="55"/></div>
				<div class="why-smm-block-text"><p>Новые источники</br>клиентов</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/cpc/why_cpc_f_2.jpg" width="55" height="55"/></div>
				<div class="why-smm-block-text"><p>Рост узнаваемости</br>бренда</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/cpc/why_cpc_f_3.jpg" width="55" height="55"/></div>
				<div class="why-smm-block-text"><p>Рост посещаемости</br>сайта</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/cpc/why_cpc_f_4.jpg" width="55" height="55"/></div>
				<div class="why-smm-block-text"><p>Работа под контролем</br>ROI</p></div>
			</div>
			<div class="why-smm-block-c">
				<div class="why-smm-block-img"><img src="/images/services/cpc/why_cpc_f_5.jpg" width="55" height="55"/></div>
				<div class="why-smm-block-text"><p>Дополнительный</br>ремаркетинг</p></div>
			</div>
			<div class="line-smm"></div>
		</div>

		<div class="why-smm-block" id="why-smm-block-second">
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/cpc/why_cpc_f_6.jpg" width="55" height="55"/></div>
				<div class="why-smm-block-text"><p>Работа под контролем</br>ROI</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/cpc/why_cpc_f_7.jpg" width="55" height="55"/></div>
				<div class="why-smm-block-text"><p>Большие объемы</br>трафика</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/cpc/why_cpc_f_8.jpg" width="55" height="55"/></div>
				<div class="why-smm-block-text"><p>Размещение</br>на крупных порталах</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/cpc/why_cpc_f_9.jpg" width="55" height="55"/></div>
				<div class="why-smm-block-text"><p>Проработка</br>тематических доноров</p></div>
			</div>
			<div class="why-smm-block-c">
				<div class="why-smm-block-img"><img src="/images/services/cpc/why_cpc_f_10.jpg" width="55" height="55"/></div>
				<div class="why-smm-block-text"><p>Автоматизация</br>процессов</p></div>
			</div>
			<div class="line-smm"></div>
		</div>

	</div>
	<div class="case">
		<p>Кейс</p>
		<div class="seed">
			<div class="seed_left"><img src="/images/services/cpc/seed.jpg" alt="semena.in.ua"/></div>
			<div class="seed_right">
				<div class="seed_right_case">
					<img src="/images/services/cpc/cpc-seed_f_1.png" width="68" height="30"/>
					<div class="seed_right_case_text-2"><p>конверсии</p></div>
				</div>
				<div class="seed_right_case">
					<img src="/images/services/cpc/cpc-seed_f_2.png" width="68" height="30"/>
					<div class="seed_right_case_text-2"><p>Прибыльных</br>источников</br>трафика</p>
					</div>
				</div>
				<div class="seed_right_case">
					<img src="/images/services/cpc/cpc-seed_f_3.png" width="68" height="30"/>
					<div class="seed_right_case_text-2"><p>ТОП позиций в</br>прайс-</br>агрегаторах</p>
					</div>
				</div>
			</div>
		</div>
	</div>

	<div class="team">
		<p>Команда на проект</p>
		<div class="team-text">
			<ul id="team-text-first">
				<li>
					<p>Аккаунт-менеджер</p>
				</li>
				<li>
					<p>Интернет-маркетолог</p>
				</li>
				<li>
					<p>Специалист по</br>покликовой рекламе</p>
				</li>
			</ul>
			<ul id="team-text-second">
				<li>
					<p>Дизайнер</p>
				</li>
				<li>
					<p>Аналитик</p>
				</li>
			</ul>
		</div>
		<div class="line-smm-team"></div>
	</div>
	<div class="reason">
		<div class="reason-five"><p>5 причин заказать у нас</br></br>
				покликовую (CPC) рекламу
			</p></div>
		<div class="reason-null"></div>
		<div class="reason-middle">
			<div class="reason-left">
				<h1>1</h1>
				<p>Ваш сайт получает</br>
					максимальный охват в интернете.

				</p>
			</div>
			<div class="reason-right">
				<h1>2</h1>
				<p>Вы получаете новых клиентов.</br>
					И главное:</br>
					получаете их с положительным</br>
					ROI.

				</p>
			</div>

			<div class="reason-left" id="reason-left-third">
				<h1>3</h1>
				<p>Новые источники ремаркетинга.</br>
					Ваши клиенты точно не забудут о вас.</p>
			</div>
			<div class="reason-right">
				<h1>4</h1>
				<p>Мы прорабатываем все</br>
					возможные источники,</br>
					в том числе информационные</br>
					сайты в тематике.

				</p>
			</div>
			<div class="reason-left" id="reason-left-five">
				<h1>5</h1>
				<p>С нами вы уверены,</br>
					что получаете прибыль.</br>

				</p>
			</div>
		</div>
		<div class="reason-bottom"><p>А еще мы посещаем семинары, конференции, общаемся, с коллегами, обмениваемся знаниями, читаем профессиональную литературу.,</br>Поэтому и информированы лучше, чем остальные.</p></div>

	</div>

</div>
<div class="wrapp-smm-right">
	<div class="seti">
		<div class="seti-h1">
			<p>Покликовая оплата рекламы -</br>лидогенератор нового поколения
			</p>
		</div>
		<div class="seti-p-first">
			<p>Сколько источников трафика вы знаете? Как показывает практика, это 3-6 наиболее популярных источника. Но в онлайне этот список намного больше. Это прайс-агрегаторы (Yandex.Market, Hotline, Price и др.), маркетплейсы (Prom, Tiu, All.biz, Wikimart и др.), тизерные сети (MarketGid, TrafMag, RedTram и др.), реклама у прямых рекламодателей (с автоматическим подсчетом). Вы вероятно видели ваших конкурентов на других сайтах и думали, а как же они сюда попали, а самое главное - выгодно ли тут находиться.</p>
			<p style="height: 10px;"><strong>Тогда вы пришли по адресу.</strong></p>
		</div>
		<div class="seti-bg">
			<div class="seti-text">
				<p><strong>В чем же фишка?</strong></p>
				<p>
					<strong>1. Мы отлично считаем</strong> - в этой работе нужно
					постоянно просчитывать затраты и прибыли.</br>
					<strong>2. Анализ конкурентов</strong> - перед запуском работ,
					мы находим все источники, которые приносят
					прибыль вашим конкурентам.</br>
					<strong>3. Контроль ROI</strong> - производится пересчет цены на
					клик раз в 1-30 дней в зависимости от трафика.</br>
					<strong>4. Полный подбор доноров</strong> - 100% проработка
					ключевых запросов на тему видимости
					возможных доноров.</br>
					<strong>5. Настройка аналитики</strong> - подключение конверсий
					и затрат в один отчет.</br>
					<strong>6. Ремаркетинг</strong> - ротация динамических товаров и
					объявлений там, где это возможно.</br>
					<strong>7. Гибкая отчетность</strong> - по каждому сервису
					готовится отдельный отчет.
				</p>
			</div>
			<div class="seti-text-two">
				<p>Наша компания может</br>
					обеспечить вам 100%</br>
					лидогенерацию из всех</br>
					возможных источников.
				</p>
			</div>
			<div class="seti-text-three">
				<p><strong>Юлия Сотникова</strong></br>руководитель отдела лояльности</p>
			</div>
		</div>
		<div class="line-smm"></div>
		<div class="people"></div>
	</div>
	<div class="recomended">
		<p>Нас рекомендуют</br><span style="font-size: 16px; text-transform: none;">за <strong>результаты,</strong> а не красивые отчеты</span></p>
	</div>
	<div class="recomend">
		<div class="omg">
			<ul>
				<li id="recomend-slide-circle" class="recomend-li-first"></li>
				<li class="recomend-li-second"></li>
				<li class="recomend-li-third"></li>
			</ul>
		</div>
		<div id="recomend-sl-one">
			<div class="recomend-slide">
				<img src="/images/services/cpc/slide-1.jpg" width="102" height="102"/>
				<p><strong>Соломія Сивик</strong></br>Маркетинг-менеджер</br><span style="color: #157efb;">extremstyle.ua</span></p>
			</div>
			<div class="recomend-text">
				<p>
					Компания «ArtWeb» сопровождает нас с самого начала деятельности в сети интернет. А это уже более десяти лет. Долгосрочность сотрудничества является лучшим показателем его успешности и взаимопонимания на пути решения возникающих задач и целей. Являясь создателем наших сайтов, компания «ArtWeb» обеспечивает не только их бесперебойное техническое обслуживание и лидирующие позиции, но и полное соответствие новейшим тенденциям в интернет-технологиях. Наряду с решением наших текущих задач, специалисты «ArtWeb» постоянно предлагают немного больше, чем то, с чем мы обратились, то есть решение задач более высокого уровня. Внедрение, казалось бы, фантастических замыслов в развитие сайта, иногда опережает даже самое смелое планирование.

					</br></br>Важным аспектом нашего сотрудничества с «ArtWeb» является возможность целенаправленного управления клиентской базой и оптимизация ее не только количественных, но и качественных показателей, что непосредственно влияет на рост прибыли нашей компании. Ответственность, гибкость, умение работать на результат, креативность мышления, оперативное реагирование на все наши запросы, полная осведомленность обо всем происходящем на рынке новейших интернет-технологий и отчасти их авторская разработка – отличительные характеристики нашего надежного партнера – компании «ArtWeb».

					На протяжении всего периода сотрудничества у нас не было повода усомниться в том, что в «ArtWeb» работают лучшие web-специалисты. Сотрудничество с «ArtWeb» является важной составляющей лидерства в сегменте нашей деятельности.
				</p>
			</div>
			<div class="line-recomend"></div>
		</div>
		<div id="recomend-sl-two">
			<div class="recomend-slide">
				<img src="/images/services/cpc/slide-2.png" width="102" height="102"/>
				<p><strong>Сергей Левицкий</strong></br>Пресс-секретарь</br><span style="color: #157efb;">ukravtodor.gov.ua</span></p>
			</div>
			<div class="recomend-text">
				<p>
					Укравтодор сотрудничает с компанией «ArtWeb» уже около года, в течение которого было реализовано несколько сложнейших веб-проектов - в кратчайший срок создана новая версия официального веб-сайта Госагентсва автомобильных дорог Украины, а также ряд интерактивных веб-приложений, информирующих о состоянии проезда и качестве дорожного покрытия.

					</br></br>С самого начала совместной работы специалисты компании продемонстрировали свой высокий профессионализм, гибкость, и оперативность в решении всех возникающих вопросов, что позволило модернизировать официальное интернет-представительство Укравтодора за рекордно короткий срок - 3 месяца. В то время как предыдущую версию веб-сайта, устаревшую и не функциональную, ряд других компаний-разработчиков пытались усовершенствовать на протяжении 9 лет.

					</br></br>Этот успешный опыт продемонстрировал эффективность сотрудничества с компанией «ArtWeb» и потому все последующие интернет- проекты Укравтодора были переданы в разработку именно ей.

					</br></br>Спасибо руководству и коллективу компании за понимание и поддержку в решении сложных и, как правило, чрезвычайно оперативных задач.

					</br></br>Пресс-служба Укравтодора

				</p>
			</div>
			<div class="line-recomend"></div>
		</div>
		<div id="recomend-sl-three">
			<div class="recomend-slide">
				<img src="/images/services/cpc/slide-3.png" width="102" height="102"/>
				<p><strong>Андрей Богатырь</strong></br>Исполнительный менеджер проекта</br><span style="color: #157efb;">censor.net.ua</span></p>
			</div>
			<div class="recomend-text">
				<p>
					Мы обратились к ArtWeb с целью улучшить качество индексации сайта поисковыми системами и увеличить трафик от ключевых поисковых операторов. Для этого «ArtWeb» нужно было провести анализ наших недоработок по оптимизации и предоставить план усовершенствования и продвижения сайта. Главной целью было добиться увеличения притока трафика из поисковых систем до уровня более 50 тыс. переходов в сутки, в итоге через год после проведения работ кумулятивный эффект дал приток трафика более 200 тысяч переходов в сутки.

					</br></br>Благодарим «ArtWeb» за слаженную и прозрачную систему по взаимодействию в процессе работы. Результат сотрудничества с «ArtWeb» полностью оправдал ожидания. Рекомендую всем эту компанию как профессионалов в области продвижения сайта.

				</p>
			</div>
			<div class="line-recomend"></div>
		</div>
	</div>

</div>
<div class="wrapp-work">
	<div class="road">
		<div class="road-work">
			<p>Как мы работаем</p>
		</div>
		<div class="road-hide">
			<div id="road-one">
				<img src="/images/services/cpc/road-cpc_f_1.jpg" width="81" height="68"/>
				<p id="road-margin">Анализ тематики</br>и конкурентов</p>
			</div>
			<div id="road-two">

				<img src="/images/services/cpc/road-cpc_f_2.jpg" width="81" height="68"/>
				<p>Поиск</br>источников</br>с высокой</br>видимостью
				</p>
			</div>
			<div id="road-three">

				<img src="/images/services/cpc/road-cpc_f_3.jpg" width="81" height="68"/>
				<p>Настройка</br>аналитики</p>
			</div>
			<div id="road-four">

				<img src="/images/services/cpc/road-cpc_f_4.jpg" width="81" height="68"/>
				<p>Запуск</br>прайс-</br>агрегаторов
				</p>

			</div>
			<div class="road-block">
				<div id="road-five" class="road-five">
					<img src="/images/services/cpc/road-cpc_f_7.jpg" width="81" height="68"/>
					<p id="road-margin">Запуск</br>плейсмаркетов
					</p>
				</div>
				<div id="road-six">

					<img src="/images/services/cpc/road-cpc_f_6.jpg" width="81" height="68"/>
					<p>Запуск</br>тизерных сетей
					</p>
				</div>
				<div id="road-seven" class="road-seven">
					<img src="/images/services/cpc/road-cpc_f_5.jpg" width="81" height="68"/>
					<p>Работа с объявлениями,</br>ключевыми словами и</br>ценами
					</p>
				</div>
			</div>
			<div id="road-eight">

				<img src="/images/services/cpc/road-cpc_f_8.png" width="81" height="68"/>
				<p>Отслеживаем</br>KPI</p>

			</div>
		</div>
	</div>
</div>
</div>
