<?php
use yii\helpers\Url;
use yii\helpers\Html;

$this->title = 'Раскрутка сайта Киев | SEO продвижение интернет-магазина в поисковых системах (Google, Яндекс) сео оптимизация Киев, Харьков, Днепропетровск, Украина';
$this->params['breadcrumbs'][] = 'Дизайн';

$this->registerCssFile('/css/service_design.css');

$this->registerJsFile('/js/services/design.js');
?>
<div class="block-audit" id="block-audit-smm">
	<div class="content-holder">
		<?php $this->beginContent('@app/views/blocks/services.php', ['tab' => 3]); ?>
		<?php $this->endContent(); ?>
		<div class="content-holder-menu-smm-logo"><img src="/images/services/design/design.png" width="160" height="163" alt="DEV"/></div>
		<div class="content-holder-menu-smm-text"><p>Трендово, юзабельно,</br></br></br>результативно</p></div>
		<div class="form-audit" id="form-audit-smm">
			<h3>Онлайн-бизнес должен быть <br /><strong>прибыльным!</strong></h3>
			<?php $this->beginContent('@app/views/blocks/orders-audit.php'); ?>
			<?php $this->endContent(); ?>
			<p>Отправьте заявку и получите анализ<br /> от от профессионалов</p></div><div class="clearfix"></div><div class="line-bg-services"></div>
	</div>
</div>
<!---------------------------------------------------->
<div class="null"></div>
<div class="wrapp-more">
	<div class="more_f1">
		<div class="trophy"><img src="/images/services/design/design_f_1.jpg" width="73" height="28" alt=""/></div>
		<div class="trophy_text"><p>Макетов</br>сайтов
			</p></div>

	</div>
	<div class="more_f2">
		<div class="user"><img src="/images/services/design/design_f_2.jpg" width="35" height="34" alt=""/></div>
		<div class="user_text"><p>индивидуальный</br>подход
			</p></div>
	</div>
	<div class="more_f3">
		<div class="rocket"><img src="/images/services/design/design_f_3.jpg" width="36" height="41" alt=""/></div>
		<div class="rocket_text"><p>Высокие</br>конверсии
			</p></div>
	</div>
	<div class="more_f4">
		<div class="users"><img src="/images/services/design/design_f_4.jpg" width="45" height="39s" alt=""/></div>
		<div class="users_text"><p>От баннера</br>
				до портала

			</p></div>
	</div>
</div>
<div class="line"></div>
<div class="null"></div>
<div class="wrapp-smm">
<div class="wrapp-smm-left">
	<div class="magazine">
		<div class="magazine-menu">
			<ul>
				<li id="magazine-menu-f"><a id="magazine-menu-active" href="#">Онлайн-решения</a></li>
				<li id="magazine-menu-t"><a href="#">Оффлайн-решения</a></li>
			</ul>
		</div>
		<div class="why-smm"><p>Зачем вам крутой дизайн сайта?</p></div>
		<div class="why-smm-block" id="why-smm-block-first">
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/design/why_webdesign_f_1.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Высокие конверсии</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/design/why_webdesign_f_2.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Лояльность</br>посетителей</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/design/why_webdesign_f_3.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Удобство</br>для клиентов</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/design/why_webdesign_f_4.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Брендинг</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/design/why_webdesign_f_5.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Высокий статус</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/design/why_webdesign_f_6.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Целостность дизайна</br>от SMM до email</p></div>
			</div>
			<div class="why-smm-block-c">
				<div class="why-smm-block-img"><img src="/images/services/design/why_webdesign_f_7.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Кликабельные баннеры</p></div>
			</div>
			<div class="line-smm"></div>
		</div>
		<div class="why-smm-block" id="why-smm-block-third">
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/design/why_webdesign_f_6.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Создание бренд-бука</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/design/why_webdesign_f_4.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Разработка логотипа</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/design/why_webdesign_f_8.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Продающая реклама</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/design/why_webdesign_f_9.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Оформление товаров</p></div>
			</div>
			<div class="why-smm-block-c">
				<div class="why-smm-block-img"></div>
				<div class="why-smm-block-text"><p></p></div>
			</div>
			<div class="why-smm-block-c">
				<div class="why-smm-block-img"></div>
				<div class="why-smm-block-text"><p></p></div>
			</div>
			<div class="line-smm"></div>
		</div>
	</div>
	<div class="case">
		<p>Кейс</p>
		<div class="seed">
			<div class="seed_left"><img src="/images/services/design/seed.jpg" alt="semena.in.ua"/></div>
			<div class="seed_right">
				<div class="seed_right_case">
					<img src="/images/services/design/design_f_1.png" width="60" height="49"/>
					<div class="seed_right_case_text-2"><p>Создание сайта</br></p></div>
				</div>
				<div class="seed_right_case">
					<img src="/images/services/design/design_f_2.png" width="60" height="49"/>
					<div class="seed_right_case_text-2"><p>Видеоканал</br>компании</p></div>
				</div>
				<div class="seed_right_case">
					<img src="/images/services/design/design_f_3.png" width="60" height="49"/>
					<div class="seed_right_case_text-2"><p>Email-маркетинг</p></div>
				</div>
			</div>
		</div>
	</div>
	<div class="team">
		<p>Команда на проект</p>
		<div class="team-text">
			<ul id="team-text-first">
				<li>
					<p>Проджект-менеджер</p>
				</li>
				<li>
					<p>Интернет-маркетолог</p>
				</li>
				<li>
					<p>Юзабилист</p>
				</li>
			</ul>
			<ul id="team-text-second">
				<li>
					<p>Дизайнер</p>
				</li>
				<li>
					<p style="margin-top: 55px;">Программист</p>
				</li>
			</ul>
		</div>
		<div class="line-smm-team"></div>
	</div>
	<div class="reason">
		<div class="reason-five"><p>5 причин заказать у нас редизайн сайта</p></div>
		<div class="reason-null"></div>
		<div class="reason-middle">
			<div class="reason-left">
				<h1>1</h1>
				<p>Доступная цена дизайна сайта.</p>
			</div>
			<div class="reason-right">
				<h1>2</h1>
				<p>Высокие конверсии готового продукта.</p>
			</div>

			<div class="reason-left" id="reason-left-third">
				<h1>3</h1>
				<p>Составление структуры сайта
					на первом этапе - детальная проработка
					задач по дизайну.</p>
			</div>
			<div class="reason-right">
				<h1>4</h1>
				<p>Индивидуальные решения - делаем то,
					что нужно именно вашему проекту.</p>
			</div>
			<div class="reason-left" id="reason-left-five">
				<h1>5</h1>
				<p>Полный комплекс работ
					от создания сайта, до вывода его
					в ТОП-1 тематики.
				</p>
			</div>
		</div>
		<div class="reason-bottom"><p>А еще мы посещаем семинары, конференции, общаемся, с коллегами, обмениваемся знаниями, читаем профессиональную литературу.,</br>Поэтому и информированы лучше, чем остальные.</p></div>

	</div>

</div>
<div class="wrapp-smm-right">
	<div class="seti">
		<div class="seti-h1">
			<p>Дизайн сайта для лидеров
			</p>
		</div>
		<div class="seti-p-first">
			<ul>
				<li>Вам нужно качественное место продаж, которое будет
					решать задачи бизнеса, но кроме этого вы хотите, чтобы
					оно было трендовым, запоминающимся и статусным?</li>
				<li>Вы хотите, чтобы любой ваш конкурент и клиент, только
					взглянув на сайт, сразу понял, что вы лидер тематики?</li>
				<li>Вам нужна целостность и запоминаемость бренда на всех
					источниках информации от рекламы до писем?</li>
			</ul>
			<p>Тогда вы пришли по адресу.</p>
		</div>
		<div class="seti-bg">
			<div class="seti-text">
				<p>
					<strong>1. Мы ставим и решаем задачи</strong> - наши специалисты помогут выбрать ключевые показатели для дизайна.</br>
					<strong>2. Сделаем лидером тематики</strong> - у нас большой опыт разработки дизайнов для ТОП-сайтов.</br>
					<strong>3. Современный дизайн</strong> - мы в тренде.</br>
					<strong>4. Анализ конкурентов</strong> - ваш сайт получет все “вкусные” решения, которые есть в тематике.</br>
					<strong>5. Комплексный подход</strong> - делаем один стиль для всех продуктов от логотипа и бренд-бука до email-рассылки и дизайн групп в социальных сетях.</br>
					<strong>6. Юзабилити-решения</strong> - сайт решает все поставленные задачи и при этом удобный для пользователей.</br>
					<strong>7. Индивидуальный подход</strong> - не используем шаблонные дизайны.

				</p>
			</div>
			<div class="seti-text-two">
				<p>Наши дизайны для сайтов всегда</br>сделаны с любовью, мы умеем делать классные проекты, которые любят не только поисковые системы, но и ваши клиенты. Средняя глубина по всем коммерческим проектам больше десяти просмотров на посетителя, средняя конверсия больше 2,5%. Вам стоит довериться профессионалам.

				</p>
			</div>
			<div class="seti-text-three">
				<p><strong>Андрей Белый</strong></br>руководитель отдела разработки</p>
			</div>
		</div>
		<div class="line-seti"></div>
		<div class="people"></div>
	</div>
	<div class="recomended">
		<p>Нас рекомендуют</br><span style="font-size: 16px; text-transform: none;">за <strong>результаты,</strong> а не красивые отчеты</span></p>
	</div>
	<div class="recomend">
		<div class="omg">
			<ul>
				<li id="recomend-slide-circle" class="recomend-li-first"></li>
				<li class="recomend-li-second"></li>
				<li class="recomend-li-third"></li>
			</ul>
		</div>
		<div id="recomend-sl-one">
			<div class="recomend-slide">
				<img src="/images/services/design/slide-1.jpg" width="102" height="102"/>
				<p><strong>Соломія Сивик</strong></br>Маркетинг-менеджер</br><span style="color: #157efb;">extremstyle.ua</span></p>
			</div>
			<div class="recomend-text">
				<p>
					Компания «ArtWeb» сопровождает нас с самого начала деятельности в сети интернет. А это уже более десяти лет. Долгосрочность сотрудничества является лучшим показателем его успешности и взаимопонимания на пути решения возникающих задач и целей. Являясь создателем наших сайтов, компания «ArtWeb» обеспечивает не только их бесперебойное техническое обслуживание и лидирующие позиции, но и полное соответствие новейшим тенденциям в интернет-технологиях. Наряду с решением наших текущих задач, специалисты «ArtWeb» постоянно предлагают немного больше, чем то, с чем мы обратились, то есть решение задач более высокого уровня. Внедрение, казалось бы, фантастических замыслов в развитие сайта, иногда опережает даже самое смелое планирование.

					</br></br>Важным аспектом нашего сотрудничества с «ArtWeb» является возможность целенаправленного управления клиентской базой и оптимизация ее не только количественных, но и качественных показателей, что непосредственно влияет на рост прибыли нашей компании. Ответственность, гибкость, умение работать на результат, креативность мышления, оперативное реагирование на все наши запросы, полная осведомленность обо всем происходящем на рынке новейших интернет-технологий и отчасти их авторская разработка – отличительные характеристики нашего надежного партнера – компании «ArtWeb».

					На протяжении всего периода сотрудничества у нас не было повода усомниться в том, что в «ArtWeb» работают лучшие web-специалисты. Сотрудничество с «ArtWeb» является важной составляющей лидерства в сегменте нашей деятельности.
				</p>
			</div>
			<div class="line-recomend"></div>
		</div>
		<div id="recomend-sl-two">
			<div class="recomend-slide">
				<img src="/images/services/design/slide-2.png" width="102" height="102"/>
				<p><strong>Сергей Левицкий</strong></br>Пресс-секретарь</br><span style="color: #157efb;">ukravtodor.gov.ua</span></p>
			</div>
			<div class="recomend-text">
				<p>
					Укравтодор сотрудничает с компанией «ArtWeb» уже около года, в течение которого было реализовано несколько сложнейших веб-проектов - в кратчайший срок создана новая версия официального веб-сайта Госагентсва автомобильных дорог Украины, а также ряд интерактивных веб-приложений, информирующих о состоянии проезда и качестве дорожного покрытия.

					</br></br>С самого начала совместной работы специалисты компании продемонстрировали свой высокий профессионализм, гибкость, и оперативность в решении всех возникающих вопросов, что позволило модернизировать официальное интернет-представительство Укравтодора за рекордно короткий срок - 3 месяца. В то время как предыдущую версию веб-сайта, устаревшую и не функциональную, ряд других компаний-разработчиков пытались усовершенствовать на протяжении 9 лет.

					</br></br>Этот успешный опыт продемонстрировал эффективность сотрудничества с компанией «ArtWeb» и потому все последующие интернет- проекты Укравтодора были переданы в разработку именно ей.

					</br></br>Спасибо руководству и коллективу компании за понимание и поддержку в решении сложных и, как правило, чрезвычайно оперативных задач.

					</br></br>Пресс-служба Укравтодора

				</p>
			</div>
			<div class="line-recomend"></div>
		</div>
		<div id="recomend-sl-three">
			<div class="recomend-slide">
				<img src="/images/services/design/slide-3.png" width="102" height="102"/>
				<p><strong>Андрей Богатырь</strong></br>Исполнительный менеджер проекта</br><span style="color: #157efb;">censor.net.ua</span></p>
			</div>
			<div class="recomend-text">
				<p>
					Мы обратились к ArtWeb с целью улучшить качество индексации сайта поисковыми системами и увеличить трафик от ключевых поисковых операторов. Для этого «ArtWeb» нужно было провести анализ наших недоработок по оптимизации и предоставить план усовершенствования и продвижения сайта. Главной целью было добиться увеличения притока трафика из поисковых систем до уровня более 50 тыс. переходов в сутки, в итоге через год после проведения работ кумулятивный эффект дал приток трафика более 200 тысяч переходов в сутки.

					</br></br>Благодарим «ArtWeb» за слаженную и прозрачную систему по взаимодействию в процессе работы. Результат сотрудничества с «ArtWeb» полностью оправдал ожидания. Рекомендую всем эту компанию как профессионалов в области продвижения сайта.

				</p>
			</div>
			<div class="line-recomend"></div>
		</div>
	</div>

</div>
<div class="wrapp-work">
	<div class="road">
		<div class="road-work">
			<p>Как мы работаем</p>
		</div>
		<div class="road-hide">
			<div id="road-one">
				<div class="road-margin">
					<img src="/images/services/design/road-design_f_1.jpg" width="81" height="68"/>
					<p>Анализ</br>
						тематики</br>
						у конкурентов</p>
				</div>
			</div>
			<div id="road-two">
				<div class="road-margin">
					<img src="/images/services/design/road-design_f_2.jpg" width="81" height="68"/>
					<p>Написание</br>
						бизнес-целей
					</p>
				</div>
			</div>
			<div id="road-three">
				<div class="road-margin">
					<img src="/images/services/design/road-design_f_3.jpg" width="81" height="68"/>
					<p>Выбор</br>типичных</br>
						аудиторий
					</p>
				</div>
			</div>
			<div id="road-four">
				<div class="road-margin">
					<img src="/images/services/design/road-design_f_4.jpg" width="81" height="68"/>
					<p>Написание целей</br>
						каждой из</br>
						аудиторий
					</p>
				</div>
			</div>
			<div id="road-eight" class="road-five">
				<div class="road-margin">
					<img src="/images/services/design/road-design_f_5.jpg" width="81" height="68"/>
					<p>Передача</br>
						готового</br>
						продукта
					</p>
				</div>
			</div>
			<div id="road-seven" class="road-six">
				<div class="road-margin">
					<img src="/images/services/design/road-design_f_6.jpg" width="81" height="68"/>
					<p>Создание</br>
						дизайна</br>
						сайта

					</p>
				</div>
			</div>
			<div id="road-five" class="road-seven">
				<div class="road-margin">
					<img src="/images/services/design/road-design_f_8.jpg" width="81" height="68"/>
					<p>Создание</br>
						структуры</br>
						сайта

					</p>

				</div>
			</div>
			<div id="road-six" class="road-eight">
				<div class="road-margin">
					<img src="/images/services/design/road-design_f_7.jpg" width="81" height="68"/>
					<p>Юзабилити-</br>
						макетирование
					</p>
				</div>
			</div>
		</div>
	</div>
</div>
</div>
<!---------------------------------------------------->