<?php
use yii\helpers\Url;
use yii\helpers\Html;

$this->title = 'Раскрутка сайта Киев | SEO продвижение интернет-магазина в поисковых системах (Google, Яндекс) сео оптимизация Киев, Харьков, Днепропетровск, Украина';
$this->params['breadcrumbs'][] = 'SMM';

$this->registerCssFile('/css/service_smm.css');

$this->registerJsFile('/js/services/smm.js');
?>
<div class="block-audit" id="block-audit-smm">
	<div class="content-holder">
		<?php $this->beginContent('@app/views/blocks/services.php', ['tab' => 2]); ?>
		<?php $this->endContent(); ?>
		<div class="content-holder-menu-smm-logo"><img src="/images/services/smm/smm.png" width="158" height="176" alt="SMM"/></div>
		<div class="content-holder-menu-smm-text"><p>Найдем и приведем</br></br></br>вашу ЦА на сайт</p></div>
		<div class="form-audit" id="form-audit-smm">
			<h3>Онлайн-бизнес должен быть <br /><strong>прибыльным!</strong></h3>
			<?php $this->beginContent('@app/views/blocks/orders-audit.php'); ?>
			<?php $this->endContent(); ?>
			<p>Отправьте заявку и получите анализ<br /> от профессионалов</p>
		</div>
		<div class="clearfix"></div>
		<div class="line-bg-services"></div>
	</div>
</div>
<!---------------------------------------------------->
<div class="null"></div>
<div class="wrapp-more">
	<div class="more">
		<p>Более:</p>
	</div>
	<div class="more_f1">
		<div class="trophy"><img src="/images/services/smm/smm_f_1.jpg" width="37" height="38" alt=""/></div>
		<div class="trophy_30"><p>30</p></div>
		<div class="trophy_text"><p>успешных</br> проектов</p></div>

	</div>
	<div class="more_f2">
		<div class="user"><img src="/images/services/smm/smm_f_2.jpg" width="40" height="38" alt=""/></div>
		<div class="user_text"><p>Индивидуальный</br>подход</p></div>
	</div>
	<div class="more_f3">
		<div class="rocket"><img src="/images/services/smm/smm_f_3.jpg" width="37" height="38" alt=""/></div>
		<div class="rocket_text"><p>Действенная</br>стратегия</p></div>
	</div>
	<div class="more_f4">
		<div class="users"><img src="/images/services/smm/smm_f_4.jpg" width="42" height="37" alt=""/></div>
		<div class="users_text"><p>Опытная</br>команда</p></div>
	</div>
</div>
<div class="line"></div>
<div class="null"></div>
<div class="wrapp-smm">
<div class="wrapp-smm-left">
	<div class="magazine">
		<div class="magazine-menu">
			<ul>
				<li id="magazine-menu-f"><a id="magazine-menu-active" href="#">Интернет-магазины</a></li>
				<li id="magazine-menu-s"><a href="#">Контентные проекты</a></li>
			</ul>
		</div>
		<div class="why-smm"><p>Зачем вам SMM?</p></div>
		<div class="why-smm-block" id="why-smm-block-first">
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/smm/why_smm_f_1.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Хотите привлечь</br>клиентов из новых</br>источников </p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/smm/why_smm_f_2.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Требуется брендинг по качественной ЦА</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/smm/why_smm_f_3.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Нужно место для</br>общения с лояльной</br>аудиторией</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/smm/why_smm_f_4.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Требуется высокая</br>конверсия с социального</br>ремаркетинга</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/smm/why_smm_f_5.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Нужно продавать</br>излишки акционных</br>товаров</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/smm/why_smm_f_6.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Повысить трастовость</br>сайта</p></div>
			</div>
			<div class="line-smm"></div>
		</div>

		<div class="why-smm-block" id="why-smm-block-second">
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/smm/why_smm_f_3.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Площадка для</br>коммуникации</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/smm/why_smm_f_7.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Рост</br>посещаемости</br>сайта</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/smm/why_smm_f_6.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Повышение</br>трастовости</br>сайта</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/smm/why_smm_f_4.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Быстрое</br>индексирование</br>новых страниц</p></div>
			</div>
			<div class="why-smm-block-c">
				<div class="why-smm-block-img"><img src="/images/services/smm/why_smm_f_8.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Брендинг</p></div>
			</div>
			<div class="line-smm"></div>
		</div>
	</div>
	<div class="case">
		<p>Кейс</p>
		<div class="seed">
			<div class="seed_left"><img src="/images/services/smm/seed.jpg" alt="semena.in.ua"/></div>
			<div class="seed_right">
				<div class="seed_right_case">
					<img src="/images/services/smm/seed_f_1.png" width="32" height="30"/>
					<div class="seed_right_case_text"><p>+35000%</p></div>
					<div class="seed_right_case_text-2"><p>репостов</p></div>
				</div>
				<div class="seed_right_case">
					<img src="/images/services/smm/seed_f_2.png" width="32" height="30"/>
					<div class="seed_right_case_text"><p> > в 2 раза</p></div>
					<div class="seed_right_case_text-2"><p>посещаемость</br>сайта с Facebook</p></div>
				</div>
				<div class="seed_right_case">
					<img src="/images/services/smm/seed_f_3.png" width="32" height="30"/>
					<div class="seed_right_case_text"><p>+150%</p></div>
					<div class="seed_right_case_text-2"><p>подписчиков</p></div>
				</div>
			</div>
		</div>
	</div>

	<div class="team">
		<p>Команда на проект</p>
		<div class="team-text">
			<ul id="team-text-first">
				<li>
					<p>Аккаунт-менеджер</p>
				</li>
				<li>
					<p>Интернет-маркетолог</p>
				</li>
				<li>
					<p>SMM-менеджер</p>
				</li>
			</ul>
			<ul id="team-text-second">
				<li>
					<p>Дизайнер</p>
				</li>
				<li>
					<p>Аналитик</p>
				</li>
			</ul>
		</div>
		<div class="line-smm-team"></div>
	</div>
	<div class="reason">
		<div class="reason-five"><p>5 причин работать с нами</p></div>
		<div class="reason-null"></div>
		<div class="reason-middle">
			<div class="reason-left">
				<h1>1</h1>
				<p>Работаем не с 9 до 18, а тогда,</br>когда ваша целевая аудитория</br>находится в соцсетях. мы будет постить</br>тогда, когда эта наиболее</br>эффективно.</p>
			</div>
			<div class="reason-right">
				<h1>2</h1>
				<p>У нас гибкие цены и открытый бюджет.</br>Нам нечего скрывать - вы сами</br>увидите, насколько эффективно</br>расходуются ваши деньги.</p>
			</div>

			<div class="reason-left" id="reason-left-third">
				<h1>3</h1>
				<p>Охватываем все популярные</br>сообщества, включая блоги и форумы.</br>Видео, инфографика, статьи</br>и иллюстрации –</br>любой каприз.</p>
			</div>
			<div class="reason-right">
				<h1>4</h1>
				<p>Мы любим SMM и знаем о нем больше,</br>чем бабушки на лавочке</br>о соседях.</p>
			</div>
			<div class="reason-left" id="reason-left-five">
				<h1>5</h1>
				<p>Наша команда уважает</br>и соблюдает сроки.</br>Нам не нужно напоминать,</br>мы заинтересованы в результате</br>больше вас.</p>
			</div>
		</div>
		<div class="reason-bottom"><p>А еще мы посещаем семинары, конференции, общаемся, с коллегами, обмениваемся знаниями, читаем профессиональную литературу.,</br>Поэтому и информированы лучше, чем остальные.</p></div>

	</div>

</div>
<div class="wrapp-smm-right">
	<div class="seti">
		<div class="seti-h1">
			<p>Взаимодействуйте с аудиторией</br>социальных сетей</p>
		</div>
		<div class="seti-p-first"><p>Социальные сети самый быстрорастущий сегмент</br>интернет-рынка. Миллионы пользователей в Facebook,</br>Вконтактемогут стать вашими клиентами. Неплохо,</br>правда. Плохо то, что интернет-магазины зачастую</br>ограничиваются несколькими рекламными публикациями</br>и, не получив результата, заявляют, что соцсети</br>неэффективны. Мы идем другим путем и работаем</br>комплексно.</p></div>
		<div class="seti-bg">
			<div class="seti-fishka"><p>В чем же фишка</p></div>
			<div class="seti-text">
				<p>
					<strong style="color: #cc3c6d;">1.</strong> Таргетированная реклама – максимум эффекта даже с</br>
					&nbsp;&nbsp;&nbsp;&nbsp;минимальным бюджетом.</br>
					<strong style="color: #cc3c6d;">2.</strong> Подробная стратегия продвижения.</br>
					<strong style="color: #cc3c6d;">3.</strong> Организация конкурсов.</br>
					<strong style="color: #cc3c6d;">4.</strong> Продвижение мероприятий.</br>
					<strong style="color: #cc3c6d;">5.</strong> Создание вирусного контента.</br>
					<strong style="color: #cc3c6d;">6.</strong> Дизайн страниц. Wiki-разметка ВКонтакте.</br>
					<strong style="color: #cc3c6d;">7.</strong> Модерация сообществ и общение с участниками.</br>
					<strong style="color: #cc3c6d;">8.</strong> Постоянный рост лидов и повторных продаж.</br>
					<strong style="color: #cc3c6d;">9.</strong> Аналитика и отчетность.</br>
				</p>
			</div>
			<div class="seti-text-two">
				<p>Работа с соцсетями –</br>долгий и кропотливый труд,</br>доверьтесь профессионалам</br>и получайте новых клиентов</br>и лояльную аудиторию.</p>
			</div>
			<div class="seti-text-three">
				<p><strong>Артем Добросовестный</strong></br>SMM-специалист</p>
			</div>
		</div>
		<div class="line-smm"></div>
		<div class="people"></div>
	</div>
	<div class="seti-work">
		<p>Соцсети, в которых мы работаем</p>
		<div class="seti-work-soc">
			<img src="/images/services/smm/soc_f_1.jpg" width="60" height="59" alt="vk.com"/>
			<img src="/images/services/smm/soc_f_2.jpg" width="60" height="59" alt="vimeo.com"/>
			<img src="/images/services/smm/soc_f_3.jpg" width="59" height="60" alt="pinterest.com"/>
			<img src="/images/services/smm/soc_f_4.jpg" width="60" height="59" alt="youtube.com"/>
			<img src="/images/services/smm/soc_f_5.jpg" width="60" height="59" alt="fb.com"/>
			<img src="/images/services/smm/soc_f_6.jpg" width="60" height="59" alt="twitter.com"/>
			<img src="/images/services/smm/soc_f_7.jpg" width="59" height="59" alt="plus.google.com"/>
		</div>
	</div>
	<div class="recomended">
		<p>Нас рекомендуют</br><span style="font-size: 16px; text-transform: none;">за <strong>результаты,</strong> а не красивые отчеты</span></p>
	</div>
	<div class="recomend">
		<div class="omg">
			<ul>
				<li id="recomend-slide-circle" class="recomend-li-first"></li>
				<li class="recomend-li-second"></li>
				<li class="recomend-li-third"></li>
			</ul>
		</div>
		<div id="recomend-sl-one">
			<div class="recomend-slide">
				<img src="/images/services/smm/slide-1.jpg" width="102" height="102"/>
				<p><strong>Соломія Сивик</strong></br>Маркетинг-менеджер</br><span style="color: #157efb;">extremstyle.ua</span></p>
			</div>
			<div class="recomend-text">
				<p>
					Компания «ArtWeb» сопровождает нас с самого начала деятельности в сети интернет. А это уже более десяти лет. Долгосрочность сотрудничества является лучшим показателем его успешности и взаимопонимания на пути решения возникающих задач и целей. Являясь создателем наших сайтов, компания «ArtWeb» обеспечивает не только их бесперебойное техническое обслуживание и лидирующие позиции, но и полное соответствие новейшим тенденциям в интернет-технологиях. Наряду с решением наших текущих задач, специалисты «ArtWeb» постоянно предлагают немного больше, чем то, с чем мы обратились, то есть решение задач более высокого уровня. Внедрение, казалось бы, фантастических замыслов в развитие сайта, иногда опережает даже самое смелое планирование.

					</br></br>Важным аспектом нашего сотрудничества с «ArtWeb» является возможность целенаправленного управления клиентской базой и оптимизация ее не только количественных, но и качественных показателей, что непосредственно влияет на рост прибыли нашей компании. Ответственность, гибкость, умение работать на результат, креативность мышления, оперативное реагирование на все наши запросы, полная осведомленность обо всем происходящем на рынке новейших интернет-технологий и отчасти их авторская разработка – отличительные характеристики нашего надежного партнера – компании «ArtWeb».

					На протяжении всего периода сотрудничества у нас не было повода усомниться в том, что в «ArtWeb» работают лучшие web-специалисты. Сотрудничество с «ArtWeb» является важной составляющей лидерства в сегменте нашей деятельности.
				</p>
			</div>
			<div class="line-recomend"></div>
		</div>
		<div id="recomend-sl-two">
			<div class="recomend-slide">
				<img src="/images/services/smm/slide-2.png" width="102" height="102"/>
				<p><strong>Сергей Левицкий</strong></br>Пресс-секретарь</br><span style="color: #157efb;">ukravtodor.gov.ua</span></p>
			</div>
			<div class="recomend-text">
				<p>
					Укравтодор сотрудничает с компанией «ArtWeb» уже около года, в течение которого было реализовано несколько сложнейших веб-проектов - в кратчайший срок создана новая версия официального веб-сайта Госагентсва автомобильных дорог Украины, а также ряд интерактивных веб-приложений, информирующих о состоянии проезда и качестве дорожного покрытия.

					</br></br>С самого начала совместной работы специалисты компании продемонстрировали свой высокий профессионализм, гибкость, и оперативность в решении всех возникающих вопросов, что позволило модернизировать официальное интернет-представительство Укравтодора за рекордно короткий срок - 3 месяца. В то время как предыдущую версию веб-сайта, устаревшую и не функциональную, ряд других компаний-разработчиков пытались усовершенствовать на протяжении 9 лет.

					</br></br>Этот успешный опыт продемонстрировал эффективность сотрудничества с компанией «ArtWeb» и потому все последующие интернет- проекты Укравтодора были переданы в разработку именно ей.

					</br></br>Спасибо руководству и коллективу компании за понимание и поддержку в решении сложных и, как правило, чрезвычайно оперативных задач.

					</br></br>Пресс-служба Укравтодора

				</p>
			</div>
			<div class="line-recomend"></div>
		</div>
		<div id="recomend-sl-three">
			<div class="recomend-slide">
				<img src="/images/services/smm/slide-3.png" width="102" height="102"/>
				<p><strong>Андрей Богатырь</strong></br>Исполнительный менеджер проекта</br><span style="color: #157efb;">censor.net.ua</span></p>
			</div>
			<div class="recomend-text">
				<p>
					Мы обратились к ArtWeb с целью улучшить качество индексации сайта поисковыми системами и увеличить трафик от ключевых поисковых операторов. Для этого «ArtWeb» нужно было провести анализ наших недоработок по оптимизации и предоставить план усовершенствования и продвижения сайта. Главной целью было добиться увеличения притока трафика из поисковых систем до уровня более 50 тыс. переходов в сутки, в итоге через год после проведения работ кумулятивный эффект дал приток трафика более 200 тысяч переходов в сутки.

					</br></br>Благодарим «ArtWeb» за слаженную и прозрачную систему по взаимодействию в процессе работы. Результат сотрудничества с «ArtWeb» полностью оправдал ожидания. Рекомендую всем эту компанию как профессионалов в области продвижения сайта.

				</p>
			</div>
			<div class="line-recomend"></div>
		</div>
	</div>

</div>
<div class="wrapp-work">
	<div class="road">
		<div class="road-work">
			<p>Как мы работаем</p>
		</div>
		<div class="road-hide">
			<div id="road-one">
				<div class="road-margin">
					<img src="/images/services/smm/road_f_1.jpg" width="81" height="68"/>
					<p>Анализ ЦА</br>и конкурентов</p>
				</div>
			</div>
			<div id="road-two">
				<div class="road-margin-two">
					<img src="/images/services/smm/road_f_2.jpg" width="81" height="68"/>
					<p>Выбор площадок</br>для продвижения</p>
				</div>
			</div>
			<div id="road-three">
				<div class="road-margin">
					<img src="/images/services/smm/road_f_3.jpg" width="81" height="68"/>
					<p>Создание</br>сообщества</p>
				</div>
			</div>
			<div id="road-five">
				<div class="road-margin-three">
					<img src="/images/services/smm/road_f_4.jpg" width="81" height="68"/>
					<p>Наполнение,</br>модерация, поддержка</p>
				</div>
			</div>
			<div id="road-four">
				<div class="road-margin">
					<img src="/images/services/smm/road_f_5.jpg" width="81" height="68"/>
					<p>Дизайн</br>и контент-план</p>
				</div>
			</div>
			<div id="road-six">
				<div class="road-margin-four">
					<img src="/images/services/smm/road_f_6.jpg" width="81" height="68"/>
					<p>Проводим конкурсы,</br>акции, голосования</p>
				</div>
			</div>
			<div id="road-seven">
				<div class="road-margin">
					<img src="/images/services/smm/road_f_7.jpg" width="81" height="68"/>
					<p>Отчетность</p>
				</div>
			</div>
			<div id="road-eight">
				<div class="road-margin">
					<img src="/images/services/smm/road_f_8.jpg" width="81" height="68"/>
					<p>Отслеживаем</br>KPI</p>
				</div>
			</div>
		</div>
	</div>
</div>
</div>
<!---------------------------------------------------->