<?php
use yii\helpers\Url;
use yii\helpers\Html;

$this->title = 'Раскрутка сайта Киев | SEO продвижение интернет-магазина в поисковых системах (Google, Яндекс) сео оптимизация Киев, Харьков, Днепропетровск, Украина';
$this->params['breadcrumbs'][] = 'Юзабилити';

$this->registerCssFile('/css/service_usability.css');

$this->registerJsFile('/js/services/usability.js');
?>
<div class="block-audit" id="block-audit-smm">
	<div class="content-holder">
		<?php $this->beginContent('@app/views/blocks/services.php', ['tab' => 4]); ?>
		<?php $this->endContent(); ?>
		<div class="content-holder-menu-smm-logo"><img src="/images/services/usability/usability.png" width="178" height="175" alt="USABILITY"/></div>
		<div class="content-holder-menu-smm-text"><p>Найдем и приведем</br></br></br>вашу ЦА на сайт</p></div>
		<div class="form-audit" id="form-audit-smm">
			<h3>Онлайн-бизнес должен быть <br /><strong>прибыльным!</strong></h3>
			<?php $this->beginContent('@app/views/blocks/orders-audit.php'); ?>
			<?php $this->endContent(); ?>
			<p>Отправьте заявку и получите анализ<br /> от от профессионалов</p></div><div class="clearfix"></div><div class="line-bg-services"></div>
	</div>
</div>
<!---------------------------------------------------->
<div class="null"></div>
<div class="wrapp-more">
	<div class="more_f1">
		<div class="user"><img src="/images/services/usability/smm_f_2.jpg" width="40" height="38" alt=""/></div>
		<div class="user_text"><p>Индивидуальный</br>подход</p></div>

	</div>
	<div class="more_f2">
		<div class="rocket"><img src="/images/services/usability/smm_f_3.jpg" width="37" height="38" alt=""/></div>
		<div class="rocket_text"><p>Действенная</br>стратегия</p></div>
	</div>
	<div class="more_f3">
		<div class="users"><img src="/images/services/usability/smm_f_4.jpg" width="42" height="37" alt=""/></div>
		<div class="users_text"><p>Опытная</br>команда</p></div>
	</div>
	<div class="more_f4">
		<div class="users"><img src="/images/services/usability/uability_f_4.jpg" width="37" height="39" alt=""/></div>
		<div class="users_text"><p>Глубокий</br>анализ</p></div>
	</div>
</div>
<div class="line"></div>
<div class="null"></div>
<div class="wrapp-smm">
<div class="wrapp-smm-left">
	<div class="magazine">
		<div class="magazine-menu">
			<ul>
				<li id="magazine-menu-f"><a id="magazine-menu-active" href="#">Интернет-магазины</a></li>
				<li id="magazine-menu-s"><a href="#">Контентные проекты</a></li>
			</ul>
		</div>
		<div class="why-smm"><p>Зачем вам Usability?</p></div>
		<div class="why-smm-block" id="why-smm-block-first">
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/usability/why_usability_f_1.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Увеличить количество</br>
						заявок</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/usability/why_usability_f_2.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Уменьшить процент</br>
						отказов</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/usability/why_usability_f_3.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Снизить время</br>
						загрузки страницы</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/usability/why_usability_f_4.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Улучшить ПФ и</br>
						прибыльность сайта</p></div>
			</div>
			<div class="why-smm-block-c">
				<div class="why-smm-block-img"><img src="/images/services/usability/why_usability_f_5.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Снизить стоимость привлечения клиента</br>
						за счет роста конверсии</p></div>
			</div>
			<div class="line-smm"></div>
		</div>

		<div class="why-smm-block" id="why-smm-block-second">
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/usability/why_usability_f_6.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Увеличить</br>
						глубину просмотров</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/usability/why_usability_f_7.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Правильноразместить</br>
						рекламные блоки</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/usability/why_usability_f_3.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Повысить CTR</br>
						и подписку</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/usability/why_usability_f_8.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Рост постоянных</br>
						читателей</p></div>
			</div>
			<div class="why-smm-block-lcr"></div>
			<div class="line-smm"></div>
		</div>
	</div>
	<div class="team">
		<p>Команда на проект</p>
		<div class="team-text">
			<ul id="team-text-first">
				<li>
					<p>Аккаунт-менеджер</p>
				</li>
				<li>
					<p>Интернет-маркетолог</p>
				</li>
				<li>
					<p>Web-аналитик</p>
				</li>
			</ul>
			<ul id="team-text-second">
				<li>
					<p>Дизайнер</p>
				</li>
				<li>
					<p>Программист</p>
				</li>
			</ul>
		</div>
		<div class="line-smm-team"></div>
	</div>
	<div class="service">
		<div class="service-h1">
			<p>С этой услугой часто заказывают</p>
			<div class="service-block">
				<div class="service-block-img">
					<img src="/images/services/usability/servise-1.jpg" width="55" height="55" />
				</div>
				<div class="service-block-text">
					<p>
						Поисковая оптимизация
					</p>
				</div>
			</div>
			<div class="service-block">
				<div class="service-block-img">
					<img src="/images/services/usability/servise-2.jpg" width="50" height="55" />
				</div>
				<div class="service-block-text">
					<p>
						Продвижение в</br>социальных сетях
					</p>
				</div>
			</div>
			<div class="service-block">
				<div class="service-block-img">
					<img src="/images/services/usability/servise-3.jpg" width="54" height="55" />
				</div>
				<div class="service-block-text">
					<p>
						Редизайн
					</p>
				</div>
			</div>
		</div>
		<div class="line-service"></div>
	</div>
	<div class="analiz">
		<div class="service-h1">
			<p>Что мы анализируем</p>
		</div>
		<div class="analiz-block-l">
			<div class="analiz-block-l-img">
				<img src="/images/services/usability/analiz-1.jpg" width="70" height="48" />
			</div>
			<div class="analiz-block-l-text">
				<p>Главная страница</p>
			</div>
		</div>
		<div class="analiz-block-r">
			<div class="analiz-block-r-img">
				<img src="/images/services/usability/analiz-2.jpg" width="70" height="48" />
			</div>
			<div class="analiz-block-r-text">
				<p>Навигация</p>
			</div>
		</div>
		<div class="analiz-block-l">
			<div class="analiz-block-l-img">
				<img src="/images/services/usability/analiz-3.jpg" width="70" height="48" />
			</div>
			<div class="analiz-block-l-text">
				<p>Логика меню</p>
			</div>
		</div>
		<div class="analiz-block-r">
			<div class="analiz-block-r-img">
				<img src="/images/services/usability/analiz-4.jpg" width="70" height="48" />
			</div>
			<div class="analiz-block-r-text">
				<p>Форма заказа</br>
					и обратной связи</p>
			</div>
		</div>
		<div class="analiz-block-l">
			<div class="analiz-block-l-img">
				<img src="/images/services/usability/analiz-5.jpg" width="70" height="48" />
			</div>
			<div class="analiz-block-l-text">
				<p>Сервисы</p>
			</div>
		</div>
		<div class="analiz-block-r">
			<div class="analiz-block-r-img">
				<img src="/images/services/usability/analiz-6.jpg" width="70" height="48" />
			</div>
			<div class="analiz-block-r-text">
				<p>Контент:</br>
					текст, фото, видео</p>
			</div>
		</div>
		<div class="analiz-block-l">
			<div class="analiz-block-l-img">
				<img src="/images/services/usability/analiz-7.jpg" width="70" height="48" />
			</div>
			<div class="analiz-block-l-text">
				<p>Отображение</br>
					в разных браузерах</p>
			</div>
		</div>
		<div class="analiz-block-r">
			<div class="analiz-block-r-img">
				<img src="/images/services/usability/analiz-8.jpg" width="70" height="48" />
			</div>
			<div class="analiz-block-r-text">
				<p>Дизайн</p>
			</div>
		</div>
		<div class="line-analiz"></div>
	</div>
</div>
<div class="wrapp-smm-right">
	<div class="usability-site">
		<p>
			<strong>Под понятием «юзабилити сайта»</strong>
			подразумевается простота и удобство его
			использования, способность удержать
			читателя или клиента. Юзабилити решает
			ключевые проблемы интернет-проектов:
			лояльноть посетителей, высокая конверсия и
			прибыльность.
		</p>
	</div>
	<div class="seti">
		<div class="seti-h1">
			<p>Довольные клиенты и высокая конверсия</p>
		</div>
		<div class="seti-p-first"><p>Вы сделали красивый дизайн, наполнили сайт информацией,
				но глубина просмотров низкая и заказов практически нет.
				Возможно, клиентам неудобно на сайте: запутанная форма
				заказа, корзина и контактные данные спрятаны лучше
				стратегического запаса, нет гарантий для покупателей.
				И это только вершина айсберга.</p></div>
		<div class="seti-bg">
			<div class="seti-text">
				<p>
					Чтобы определить, удобен ли сайт ответьте на три вопроса:</br>
					<strong>1.Легко ли посетителям на сайте?</br>
						2.Почему остаются брошенные корзины?</br>
						3.Решает ли сайт проблему клиентов?</br></strong>
					Затрудняетесь хотя бы с одним ответом, тогда обратитесь к специалистам.
				</p>
			</div>
			<div class="seti-text-two">
				<p><strong>Что мы делаем:</br></br></strong>

					• Тщательно анализируем статистику</br>
					&nbsp;&nbsp;&nbsp;посещений.</br>
					• С помощью ГА и ЯМ определяем</br>
					&nbsp;&nbsp;&nbsp;слабые места сайта.</br>
					• Создаем тепловые карты.</br>
					• Определяем идеальный сценарий</br>
					&nbsp;&nbsp;&nbsp;посещения.</br>
					• Оцениваем структуру сайта.</p>
			</div>
			<div class="seti-text-three">
				<p><strong>Антон Зозуля</strong></br>руководитель отдела лояльности</p>
			</div>
		</div>
		<div class="line-smm-seti"></div>
		<div class="people"></div>
	</div>
	<div class="recomended">
		<p>Нас рекомендуют</br><span style="font-size: 16px; text-transform: none;">за <strong>результаты,</strong> а не красивые отчеты</span></p>
	</div>
	<div class="recomend">
		<div class="omg">
			<ul>
				<li id="recomend-slide-circle" class="recomend-li-first"></li>
				<li class="recomend-li-second"></li>
				<li class="recomend-li-third"></li>
			</ul>
		</div>
		<div id="recomend-sl-one">
			<div class="recomend-slide">
				<img src="/images/services/usability/slide-1.jpg" width="102" height="102"/>
				<p><strong>Соломія Сивик</strong></br>Маркетинг-менеджер</br><span style="color: #157efb;">extremstyle.ua</span></p>
			</div>
			<div class="recomend-text">
				<p>
					Компания «ArtWeb» сопровождает нас с самого начала деятельности в сети интернет. А это уже более десяти лет. Долгосрочность сотрудничества является лучшим показателем его успешности и взаимопонимания на пути решения возникающих задач и целей. Являясь создателем наших сайтов, компания «ArtWeb» обеспечивает не только их бесперебойное техническое обслуживание и лидирующие позиции, но и полное соответствие новейшим тенденциям в интернет-технологиях. Наряду с решением наших текущих задач, специалисты «ArtWeb» постоянно предлагают немного больше, чем то, с чем мы обратились, то есть решение задач более высокого уровня. Внедрение, казалось бы, фантастических замыслов в развитие сайта, иногда опережает даже самое смелое планирование.

					</br></br>Важным аспектом нашего сотрудничества с «ArtWeb» является возможность целенаправленного управления клиентской базой и оптимизация ее не только количественных, но и качественных показателей, что непосредственно влияет на рост прибыли нашей компании. Ответственность, гибкость, умение работать на результат, креативность мышления, оперативное реагирование на все наши запросы, полная осведомленность обо всем происходящем на рынке новейших интернет-технологий и отчасти их авторская разработка – отличительные характеристики нашего надежного партнера – компании «ArtWeb».

					На протяжении всего периода сотрудничества у нас не было повода усомниться в том, что в «ArtWeb» работают лучшие web-специалисты. Сотрудничество с «ArtWeb» является важной составляющей лидерства в сегменте нашей деятельности.
				</p>
			</div>
			<div class="line-recomend"></div>
		</div>
		<div id="recomend-sl-two">
			<div class="recomend-slide">
				<img src="/images/services/usability/slide-2.png" width="102" height="102"/>
				<p><strong>Сергей Левицкий</strong></br>Пресс-секретарь</br><span style="color: #157efb;">ukravtodor.gov.ua</span></p>
			</div>
			<div class="recomend-text">
				<p>
					Укравтодор сотрудничает с компанией «ArtWeb» уже около года, в течение которого было реализовано несколько сложнейших веб-проектов - в кратчайший срок создана новая версия официального веб-сайта Госагентсва автомобильных дорог Украины, а также ряд интерактивных веб-приложений, информирующих о состоянии проезда и качестве дорожного покрытия.

					</br></br>С самого начала совместной работы специалисты компании продемонстрировали свой высокий профессионализм, гибкость, и оперативность в решении всех возникающих вопросов, что позволило модернизировать официальное интернет-представительство Укравтодора за рекордно короткий срок - 3 месяца. В то время как предыдущую версию веб-сайта, устаревшую и не функциональную, ряд других компаний-разработчиков пытались усовершенствовать на протяжении 9 лет.

					</br></br>Этот успешный опыт продемонстрировал эффективность сотрудничества с компанией «ArtWeb» и потому все последующие интернет- проекты Укравтодора были переданы в разработку именно ей.

					</br></br>Спасибо руководству и коллективу компании за понимание и поддержку в решении сложных и, как правило, чрезвычайно оперативных задач.

					</br></br>Пресс-служба Укравтодора

				</p>
			</div>
			<div class="line-recomend"></div>
		</div>
		<div id="recomend-sl-three">
			<div class="recomend-slide">
				<img src="/images/services/usability/slide-3.png" width="102" height="102"/>
				<p><strong>Андрей Богатырь</strong></br>Исполнительный менеджер проекта</br><span style="color: #157efb;">censor.net.ua</span></p>
			</div>
			<div class="recomend-text">
				<p>
					Мы обратились к ArtWeb с целью улучшить качество индексации сайта поисковыми системами и увеличить трафик от ключевых поисковых операторов. Для этого «ArtWeb» нужно было провести анализ наших недоработок по оптимизации и предоставить план усовершенствования и продвижения сайта. Главной целью было добиться увеличения притока трафика из поисковых систем до уровня более 50 тыс. переходов в сутки, в итоге через год после проведения работ кумулятивный эффект дал приток трафика более 200 тысяч переходов в сутки.

					</br></br>Благодарим «ArtWeb» за слаженную и прозрачную систему по взаимодействию в процессе работы. Результат сотрудничества с «ArtWeb» полностью оправдал ожидания. Рекомендую всем эту компанию как профессионалов в области продвижения сайта.

				</p>
			</div>
			<div class="line-recomend"></div>
		</div>
	</div>

</div>
</div>
<!---------------------------------------------------->