<?php

namespace backend\models;

use Yii;

/**
 * This is the model class for table "team_books".
 *
 * @property integer $id
 * @property integer $team_id
 * @property string $title
 * @property string $cover
 */
class TeamBooks extends \yii\db\ActiveRecord
{
	public $books_file;
    /**
     * @inheritdoc
     */
    public static function tableName()
    {
        return 'team_books';
    }

    /**
     * @inheritdoc
     */
    public function rules()
    {
        return [
            [['team_id', 'title'], 'required'],
            [['team_id'], 'integer'],
            [['title'], 'string', 'max' => 120],
	        [['books_file'], 'file'],
            [['cover'], 'string', 'max' => 255]
        ];
    }

    /**
     * @inheritdoc
     */
    public function attributeLabels()
    {
        return [
            'id' => Yii::t('app', 'ID'),
            'team_id' => Yii::t('app', 'Team ID'),
            'title' => Yii::t('app', 'Title'),
            'books_file' => Yii::t('app', 'Cover'),
        ];
    }
}
