<?php
use yii\helpers\Html;
use yii\helpers\Url;
?>
<div class="block-audit">
	<div class="content-holder">
		<div class="form-audit">
			<h3>Онлайн-бизнес должен быть <br /><strong>прибыльным!</strong></h3>
			<?php $this->beginContent('@app/views/blocks/orders-audit.php'); ?>
			<?php $this->endContent(); ?>
			<p>Отправьте заявку и получите анализ<br /> от профессионалов</p>
		</div>
		<div class="clearfix"></div>
		<div class="monitor"></div>
	</div>
</div>

<div class="block-quality">
	<div class="content-holder">
		<div class="item first">
			<div class="client_1">
				<img src="/images/f_1.png" height="56" width="50" alt="12 лет"/>
				<div class="inform_1">С 2003 года<br />на рынке <br /></div>
			</div>
		</div>
		<div class="item">
			<div class="client_2">
				<img src="/images/f_2.jpg" width="38" height="56" alt="клиенты"/>
				<div class="inform_2">Индивидуальный<br /> подход к каждому<br /> клиенту</div>
			</div>
		</div>
		<div class="item">
			<div class="client_3">
				<img src="/images/f_3.jpg" height="56" width="56" alt="top 10"/>
				<div class="inform_3">Наши клиенты<br />в топе более 5 лет</div>
			</div>
		</div>
		<div class="item last">
			<p>С нами ваш сайт</p>
			<ul>
				<li><strong>Любят</strong> поисковые системы</li>
				<li>Быстро <strong>развивается</strong></li>
				<li>Приносит <strong>доход</strong></li>
			</ul>
		</div>
		<div class="clearfix"></div>
	</div>
</div>

<div class="block-services">
	<div class="content-holder">
		<div class="block-title">
			<h2>Услуги</h2>
			<p>Профессионального <strong>онлайн-маркетинга</strong></p>
			<img src="/images/service.png" width="181" height="16" alt="................................">
		</div>
		<div class="tabs">
			<div class="tabs-nav">
				<ul>
					<li><a href="#prodvizheniye-sayta">Продвижение сайта</a></li>
					<li><a href="#povysheniye-loyalnosti">Повышение лояльности</a></li>
					<li><a href="#razrabotka">Разработка</a></li>
					<li><a href="#analiz">Анализ</a></li>
				</ul>
			</div>
			<div class="tab" id="prodvizheniye-sayta">
				<ul>
					<li>
						<div id="service_img">
							<a href="<?= Url::to("services/seo")?>">
							<div id="service_img_1"></div>
						</div>
						<div id="service_text">
							<p>Продвижение сайта в органической выдаче поисковых систем.</p>
							</a>
						</div>

					</li>
					<li>
						<div id="service_img">
							<a href="<?= Url::to("services/context")?>">
								<div id="service_img_2" style=""></div>
						</div>
						<div id="service_text">
							<p>Настройка и ведение рекламных кампаний в Google.Adwords и Yandex.Direct.</p>
							</a>
						</div>
					</li>
					<li>
						<div id="service_img">
							<a href="<?= Url::to("services/cpc")?>">
								<div id="service_img_3" style=""></div>
						</div>
						<div id="service_text">
							<p>Настройка интеграции и ведение рекламных кампаний в прайсгенераторах, тизерках, социальной таргетинговой рекламе.</p>
							</a>
						</div>
					</li>
					<li>
						<div id="service_img">
							<a href="<?= Url::to("services/cpa")?>">
								<div id="service_img_4" style=""></div>
						</div>
						<div id="service_text">
							<p>Интеграция вашего сайта с CPA-партнерскими сетями и проведение активностей в них.</p>
							</a>
						</div>
					</li>
				</ul>
				<div class="clearfix"></div>
			</div>
			<div class="tab" id="povysheniye-loyalnosti">
				<ul>
					<li>
						<div id="service_img">
							<a href="<?= Url::to("services/smm")?>">
								<div id="service_img_5" style=""></div>
						</div>
						<div id="service_text">
							<p>Создание, ведение и продвижение групп в социальных сетях.</p>
							</a>
						</div>
					</li>
					<li>
						<div id="service_img">
							<a href="<?= Url::to("services/email")?>">
								<div id="service_img_6" style=""></div>
						</div>
						<div id="service_text">
							<p>Настройка триггерной </br>рассылки для разных событий и составление плана информационных писем.</p>
							</a>
						</div>
					</li>
					<li>
						<div id="service_img">
							<a href="<?= Url::to("services/content")?>">
								<div id="service_img_7" style=""></div>
						</div>
						<div id="service_text">
							<p>Создание и продвижение полезных материалов (статтей, инфографики, видео) для лояльной аудитории.</p>
							</a>
						</div>
					</li>
					<li>
						<div id="service_img">
							<a href="<?= Url::to("services/serm")?>">
								<div id="service_img_8" style=""></div>
						</div>
						<div id="service_text">
							<p>Работа над репутацией в интернете.</p>
							</a>
						</div>
					</li>
				</ul>
				<div class="clearfix"></div>
			</div>
			<div class="tab" id="razrabotka">
				<ul>
					<li>
						<div id="service_img">
							<a href="<?= Url::to("services/webcreat")?>">
								<div id="service_img_9" style=""></div>
						</div>
						<div id="service_text">
							<p>Сайты-визитки, </br>корпоративные сайты, интернет-магазины с высокой конверсией, которые любят поисковые системы.</p>
							</a>
						</div>
					</li>
					<li>
						<div id="service_img">
							<a href="<?= Url::to("services/integracia")?>">
								<div id="service_img_10" style=""></div>
						</div>
						<div id="service_text">
							<p>Интеграция проектов</br> с внешними данными и настройки CRM-систем либо создание новых</p>
							</a>
						</div>
					</li>
					<li>
						<div id="service_img">
							<a href="<?= Url::to("services/design")?>">
								<div id="service_img_11" style=""></div>
						</div>
						<div id="service_text">
							<p>Услуги веб-дизайнеров, которые знают, что такое юзабилити и конверсии.</p>
							</a>
						</div>
					</li>
				</ul>
				<div class="clearfix"></div>
			</div>
			<div class="tab" id="analiz">
				<ul>
					<li>
						<div id="service_img">
							<a href="<?= Url::to("services/usability")?>">
								<div id="service_img_12" style=""></div>
						</div>
						<div id="service_text">
							<p>Работа над</br> эргономикой сайта и ростом конверсий на нем. Разработка системы анализа юзабилити для вашего проекта.</p>
							</a>
						</div>
					</li>
					<li>
						<div id="service_img">
							<a href="<?= Url::to("services/analitic")?>">
								<div id="service_img_13" style=""></div>
						</div>
						<div id="service_text">
							<p>Составление плана для анализа проекта и ведение его.</p>
							</a>
						</div>
					</li>
					<li>
						<div id="service_img">
							<a href="<?= Url::to("services/segmnt")?>">
								<div id="service_img_14" style=""></div>
						</div>
						<div id="service_text">
							<p>Составление образа</br> целевой аудитории, а также выделение из общего потока клиентов самых лояльных и планирование взаимодействий с ними.</p>
							</a>
						</div>
					</li>
				</ul>
				<div class="clearfix"></div>
			</div>
		</div>
	</div>
</div>

<a name="portfolio" id="portfolio"></a>
<?php $this->beginContent('@app/views/blocks/portfolio.php'); ?>

<?php $this->endContent(); ?>

<?php $this->beginContent('@app/views/blocks/reviews.php'); ?>

<?php $this->endContent(); ?>

<?php if(!empty($clients)) :?>
	<?php $this->beginContent('@app/views/blocks/clients.php', ['clients' => $clients]); ?>

	<?php $this->endContent(); ?>
<?php endif?>