<?php
use yii\helpers\Url;
use yii\helpers\Html;

$this->title = 'Раскрутка сайта Киев | SEO продвижение интернет-магазина в поисковых системах (Google, Яндекс) сео оптимизация Киев, Харьков, Днепропетровск, Украина';
$this->params['breadcrumbs'][] = 'Настройка аналитики';

$this->registerCssFile('/css/service_analitic.css');

$this->registerJsFile('/js/services/analitic.js');
?>
<div class="block-audit" id="block-audit-smm">
	<div class="content-holder">
		<?php $this->beginContent('@app/views/blocks/services.php', ['tab' => 4]); ?>
		<?php $this->endContent(); ?>
		<div class="content-holder-menu-smm-logo"><img src="/images/services/analitic/analitic.png" width="142" height="150" alt="ANALITIC"/></div>
		<div class="content-holder-menu-smm-text"><p>Сбор данных</br></br></br>для результативных</br></br></br>выводов</p></div>
		<div class="form-audit" id="form-audit-smm">
			<h3>Онлайн-бизнес должен быть <br /><strong>прибыльным!</strong></h3>
			<?php $this->beginContent('@app/views/blocks/orders-audit.php'); ?>
			<?php $this->endContent(); ?>
			<p>Отправьте заявку и получите анализ<br /> от от профессионалов</p></div><div class="clearfix"></div><div class="line-bg-services"></div>
	</div>
</div>
<!---------------------------------------------------->
<div class="null"></div>
<div class="wrapp-more">
	<div class="more_f1">
		<div class="trophy"><img src="/images/services/analitic/analitic_f_1.jpg" width="28" height="38" alt=""/></div>
		<div class="trophy_text"><p>Сертифицированных</br>
				специалиста
			</p></div>

	</div>
	<div class="more_f2">
		<div class="user"><img src="/images/services/analitic/analitic_f_2.jpg" width="40" height="38" alt=""/></div>
		<div class="user_text"><p>Сложные</br>
				решения</p></div>
	</div>
	<div class="more_f3">
		<div class="rocket"><img src="/images/services/analitic/analitic_f_3.jpg" width="40" height="38" alt=""/></div>
		<div class="rocket_text"><p>Все популярные</br>
				системы
			</p></div>
	</div>
	<div class="more_f4">
		<div class="users"><img src="/images/services/analitic/analitic_f_4.jpg" width="38" height="38" alt=""/></div>
		<div class="users_text"><p>Ежедневный</br>
				контроль

			</p></div>
	</div>
</div>
<div class="line"></div>
<div class="null"></div>
<div class="wrapp-smm">
<div class="wrapp-smm-left">
	<div class="magazine">
		<div class="magazine-menu">
			<ul>
				<li id="magazine-menu-f"><a id="magazine-menu-active" href="#">Интернет-магазины</a></li>
				<li id="magazine-menu-s"><a href="#">Информационным порталам
					</a></li>
			</ul>
		</div>
		<div class="why-smm"><p>Зачем вам настройка аналитики на сайте?</p></div>
		<div class="why-smm-block" id="why-smm-block-first">
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/analitic/why_analitic_f_1.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Контроль полученных
						результатов
					</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/analitic/why_analitic_f_2.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Проверка качества
						источников трафика
					</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/analitic/why_analitic_f_3.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Работы по юзабилити
					</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/analitic/why_analitic_f_4.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Сегментация пользователей
					</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/analitic/why_analitic_f_5.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Редизайн
					</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/analitic/why_analitic_f_6.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Поставка экспериментов
					</p></div>
			</div>
			<div class="why-smm-block-c">
				<div class="why-smm-block-img"><img src="/images/services/analitic/why_analitic_f_7.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Увеличение продаж
					</p></div>
			</div>
			<div class="line-smm"></div>
		</div>

		<div class="why-smm-block" id="why-smm-block-second">
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/analitic/why_analitic_f_8.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Проверка партнеров

					</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/analitic/why_analitic_f_9.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Сегментация пользователей
					</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/analitic/why_analitic_f_5.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Редизайн
					</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/analitic/why_analitic_f_11.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Решение бизнес-задач

					</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/analitic/why_analitic_f_12.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Увеличение глубины
						просмотров
					</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/analitic/why_analitic_f_13.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Улучшение качества
						источников трафика
					</p></div>
			</div>
			<div class="why-smm-block-c">
				<div class="why-smm-block-img"></div>
				<div class="why-smm-block-text"></div>
			</div>
			<div class="line-smm"></div>
		</div>
	</div>
	<div class="case">
		<p>Кейс</p>
		<div class="seed">
			<div class="seed_left"><img src="/images/services/analitic/seed.jpg" alt="semena.in.ua"/></div>
			<div class="seed_right">
				<div class="seed_right_case">
					<img src="/images/services/analitic/analitic_f_1.png" width="32" height="30"/>
					<div class="seed_right_case_text-2"><p>E-commerce</br>считает</br>прибыль</p></div>
				</div>
				<div class="seed_right_case">
					<img src="/images/services/analitic/analitic_f_2.png" width="32" height="30"/>
					<div class="seed_right_case_text-2"><p>Анализ</br>расходов из</br>CPC-источников</p></div>
				</div>
				<div class="seed_right_case">
					<img src="/images/services/analitic/analitic_f_3.png" width="32" height="30"/>
					<div class="seed_right_case_text-2"><p>Сегментация</br>пользователей</p></div>
				</div>
			</div>
		</div>
	</div>
	<div class="team">
		<p>Команда на проект</p>
		<div class="team-text">
			<ul id="team-text-first">
				<li>
					<p>Проджект-менеджер</p>
				</li>
				<li>
					<p>Интернет-маркетолог</p>
				</li>
				<li>
					<p>Аналитик</p>
				</li>
			</ul>
			<ul id="team-text-second">
				<li>
					<p>Юзабилист</p>
				</li>
			</ul>
		</div>
		<div class="line-smm-team"></div>
	</div>
	<div class="reason">
		<div class="reason-five"><p>5 причин работать с нами</p></div>
		<div class="reason-null"></div>
		<div class="reason-middle">
			<div class="reason-left">
				<h1>1</h1>
				<p>Мы выдвигаем гипотезы</br>и проверяем их проверке.
				</p>
			</div>
			<div class="reason-right">
				<h1>2</h1>
				<p> Постоянные работы</br>с улучшением конверсий.
				</p>
			</div>

			<div class="reason-left" id="reason-left-third">
				<h1>3</h1>
				<p>Строгий контроль рентабельности</br>всех источников трафика.</p>
			</div>
			<div class="reason-right">
				<h1>4</h1>
				<p>Подключаем необходимые системы</br>анализа в зависимости от задач.
				</p>
			</div>
			<div class="reason-left" id="reason-left-five">
				<h1>5</h1>
				<p>Мы не только настраиваем аналитику,</br>но и создаем стратегию развития бизнеса.
				</p>
			</div>
		</div>
		<div class="reason-bottom"><p>А еще мы посещаем семинары, конференции, общаемся, с коллегами, обмениваемся знаниями, читаем профессиональную литературу.,</br>Поэтому и информированы лучше, чем остальные.</p></div>

	</div>

</div>
<div class="wrapp-smm-right">
	<div class="seti">
		<div class="seti-h1">
			<p>Настройка Google.Analytics и Яндекс.Метрики</p>
		</div>
		<div class="seti-p-first">
			<ul>
				<li>Вы хотите знать насколько эффективно работает онлайн-маркетинг на вашем сайте?</li>
				<li>Вам нужны данные для принятия стратегических решений?</li>
				<li>Необходимо проверить качество всех источников трафика?</li>
				<li>Хотите проверить эффективность работы подрядчиков?</li>
			</ul>
			<p>Тогда вы пришли по адресу.</p>
		</div>
		<div class="seti-bg">
			<div class="seti-text">
				<p>
					<strong>В чем же фишка</br></strong>

					<strong>1.</strong> Настройка Google Analytics - Goals, Events,</br>
					E-commerce, Cost Analysis, Dimensions, Metrics.</br>
					<strong>2.</strong> Настройка Яндекс.Метрики - вебвизор, аналитика</br>
					форм, острова, целевой звонок.</br>
					<strong>3.</strong> Мы обучаем - заказчик должен уметь пользоваться</br>
					аналитикой.</br>
					<strong>4.</strong> Стратегия анализа - выбираем способы получения</br>
					репрезентативных данных и составляем цели, для</br>
					которых они нужны.</br>
					<strong>5.</strong> Комплексный подход - используем все</br>
					необходимые инструменты от сервисов до</br>
					индивидуальных скриптов на сайте.</br>
					<strong>6.</strong> A/B тестирования - решения по юзабилити для</br>
					вашего бизнеса.</br>
					<strong>7.</strong> Индивидуальный подход - у каждого клиента свои</br>
					цели, которые мы исследуем.


				</p>
			</div>
			<div class="seti-text-two">
				<p>Мы считаем, что клиент обязательно должен понимать, что он получает в результате работы подрядчика, а для этого необходима правильная аналитика. Со своей стороны без точных данных мы не можем достичь максимальных результатов, поэтому это так важно.
				</p>
			</div>
			<div class="seti-text-three">
				<p><strong>Антон Зозуля</strong></br>Директор по маркетингу</p>
			</div>
		</div>
		<div class="line-smm-seti"></div>
		<div class="people"></div>
	</div>
	<div class="recomended">
		<p>Нас рекомендуют</br><span style="font-size: 16px; text-transform: none;">за <strong>результаты,</strong> а не красивые отчеты</span></p>
	</div>
	<div class="recomend">
		<div class="omg">
			<ul>
				<li id="recomend-slide-circle" class="recomend-li-first"></li>
				<li class="recomend-li-second"></li>
				<li class="recomend-li-third"></li>
			</ul>
		</div>
		<div id="recomend-sl-one">
			<div class="recomend-slide">
				<img src="/images/services/analitic/slide-1.jpg" width="102" height="102"/>
				<p><strong>Соломія Сивик</strong></br>Маркетинг-менеджер</br><span style="color: #157efb;">extremstyle.ua</span></p>
			</div>
			<div class="recomend-text">
				<p>
					Компания «ArtWeb» сопровождает нас с самого начала деятельности в сети интернет. А это уже более десяти лет. Долгосрочность сотрудничества является лучшим показателем его успешности и взаимопонимания на пути решения возникающих задач и целей. Являясь создателем наших сайтов, компания «ArtWeb» обеспечивает не только их бесперебойное техническое обслуживание и лидирующие позиции, но и полное соответствие новейшим тенденциям в интернет-технологиях. Наряду с решением наших текущих задач, специалисты «ArtWeb» постоянно предлагают немного больше, чем то, с чем мы обратились, то есть решение задач более высокого уровня. Внедрение, казалось бы, фантастических замыслов в развитие сайта, иногда опережает даже самое смелое планирование.

					</br></br>Важным аспектом нашего сотрудничества с «ArtWeb» является возможность целенаправленного управления клиентской базой и оптимизация ее не только количественных, но и качественных показателей, что непосредственно влияет на рост прибыли нашей компании. Ответственность, гибкость, умение работать на результат, креативность мышления, оперативное реагирование на все наши запросы, полная осведомленность обо всем происходящем на рынке новейших интернет-технологий и отчасти их авторская разработка – отличительные характеристики нашего надежного партнера – компании «ArtWeb».

					На протяжении всего периода сотрудничества у нас не было повода усомниться в том, что в «ArtWeb» работают лучшие web-специалисты. Сотрудничество с «ArtWeb» является важной составляющей лидерства в сегменте нашей деятельности.
				</p>
			</div>
			<div class="line-recomend"></div>
		</div>
		<div id="recomend-sl-two">
			<div class="recomend-slide">
				<img src="/images/services/analitic/slide-2.png" width="102" height="102"/>
				<p><strong>Сергей Левицкий</strong></br>Пресс-секретарь</br><span style="color: #157efb;">ukravtodor.gov.ua</span></p>
			</div>
			<div class="recomend-text">
				<p>
					Укравтодор сотрудничает с компанией «ArtWeb» уже около года, в течение которого было реализовано несколько сложнейших веб-проектов - в кратчайший срок создана новая версия официального веб-сайта Госагентсва автомобильных дорог Украины, а также ряд интерактивных веб-приложений, информирующих о состоянии проезда и качестве дорожного покрытия.

					</br></br>С самого начала совместной работы специалисты компании продемонстрировали свой высокий профессионализм, гибкость, и оперативность в решении всех возникающих вопросов, что позволило модернизировать официальное интернет-представительство Укравтодора за рекордно короткий срок - 3 месяца. В то время как предыдущую версию веб-сайта, устаревшую и не функциональную, ряд других компаний-разработчиков пытались усовершенствовать на протяжении 9 лет.

					</br></br>Этот успешный опыт продемонстрировал эффективность сотрудничества с компанией «ArtWeb» и потому все последующие интернет- проекты Укравтодора были переданы в разработку именно ей.

					</br></br>Спасибо руководству и коллективу компании за понимание и поддержку в решении сложных и, как правило, чрезвычайно оперативных задач.

					</br></br>Пресс-служба Укравтодора

				</p>
			</div>
			<div class="line-recomend"></div>
		</div>
		<div id="recomend-sl-three">
			<div class="recomend-slide">
				<img src="/images/services/analitic/slide-3.png" width="102" height="102"/>
				<p><strong>Андрей Богатырь</strong></br>Исполнительный менеджер проекта</br><span style="color: #157efb;">censor.net.ua</span></p>
			</div>
			<div class="recomend-text">
				<p>
					Мы обратились к ArtWeb с целью улучшить качество индексации сайта поисковыми системами и увеличить трафик от ключевых поисковых операторов. Для этого «ArtWeb» нужно было провести анализ наших недоработок по оптимизации и предоставить план усовершенствования и продвижения сайта. Главной целью было добиться увеличения притока трафика из поисковых систем до уровня более 50 тыс. переходов в сутки, в итоге через год после проведения работ кумулятивный эффект дал приток трафика более 200 тысяч переходов в сутки.

					</br></br>Благодарим «ArtWeb» за слаженную и прозрачную систему по взаимодействию в процессе работы. Результат сотрудничества с «ArtWeb» полностью оправдал ожидания. Рекомендую всем эту компанию как профессионалов в области продвижения сайта.

				</p>
			</div>
			<div class="line-recomend"></div>
		</div>
	</div>

</div>
<div class="wrapp-work">
	<div class="road">
		<div class="road-work">
			<p>Как мы работаем</p>
		</div>
		<div class="road-hide">
			<div id="road-one">
				<div class="road-margin">
					<img src="/images/services/analitic/road-analitic_f_1.jpg" width="81" height="68"/>
					<p>Постороение стратегии</br>
						аналитики</p>
				</div>
			</div>
			<div id="road-two">
				<div class="road-margin-two">
					<img src="/images/services/analitic/road-analitic_f_2.jpg" width="81" height="68"/>
					<p>Подключение основных</br>
						сервисов

					</p>
				</div>
			</div>
			<div id="road-three">
				<div class="road-margin">
					<img src="/images/services/analitic/road-analitic_f_3.jpg" width="81" height="68"/>
					<p>Настройка</br>
						получения данных</p>
				</div>
			</div>
			<div class="road-block">
				<div id="road-four" class="road-six">
					<div class="road-margin-four">
						<img src="/images/services/analitic/road-analitic_f_6.jpg" width="81" height="68"/>
						<p>Создание отчетов
						</p>
					</div>
				</div>
				<div id="road-five" class="road-seven">
					<div class="road-margin">
						<img src="/images/services/analitic/road-analitic_f_5.jpg" width="81" height="68"/>
						<p>Эксперименты
						</p>
					</div>
				</div>
				<div id="road-six" class="road-eight">
					<div class="road-margin">
						<img src="/images/services/analitic/road-analitic_f_4.jpg" width="81" height="68"/>
						<p>Контроль и</br>
							отчетность</p>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
</div>
<!---------------------------------------------------->
