<?php
use yii\helpers\Url;
use yii\helpers\Html;

$this->title = 'Раскрутка сайта Киев | SEO продвижение интернет-магазина в поисковых системах (Google, Яндекс) сео оптимизация Киев, Харьков, Днепропетровск, Украина';
$this->params['breadcrumbs'][] = 'Content';

$this->registerCssFile('/css/service_content.css');

$this->registerJsFile('/js/services/content.js');
?>
<div class="block-audit" id="block-audit-smm">
	<div class="content-holder">
		<?php $this->beginContent('@app/views/blocks/services.php', ['tab' => 2]); ?>
		<?php $this->endContent(); ?>
		<div class="content-holder-menu-smm-logo"><img src="/images/services/content/content.png" width="166" height="180" alt="CONTENT"/></div>
		<div class="content-holder-menu-smm-text"><p>Контент-контроль</p></div>
		<div class="form-audit" id="form-audit-smm">
			<h3>Онлайн-бизнес должен быть <br /><strong>прибыльным!</strong></h3>
			<?php $this->beginContent('@app/views/blocks/orders-audit.php'); ?>
			<?php $this->endContent(); ?>
			<p>Отправьте заявку и получите анализ<br /> от от профессионалов</p></div><div class="clearfix"></div><div class="line-bg-services"></div>
	</div>
</div>
<!---------------------------------------------------->
<div class="null"></div>
<div class="wrapp-more">
	<div class="more_f1">
		<div class="trophy"><img src="/images/services/content/content_f_1.jpg" width="40" height="38" alt=""/></div>
		<div class="trophy_text"><p>Индивидуальный</br>
				подход

			</p></div>

	</div>
	<div class="more_f2">
		<div class="user"><img src="/images/services/content/content_f_2.jpg" width="37" height="38" alt=""/></div>
		<div class="user_text"><p>Действенная</br>
				стратегия
			</p></div>
	</div>
	<div class="more_f3">
		<div class="rocket"><img src="/images/services/content/content_f_3.jpg" width="42" height="37" alt=""/></div>
		<div class="rocket_text"><p>Опытная</br>команда
			</p></div>
	</div>
	<div class="more_f4">
		<div class="users"><img src="/images/services/content/content_f_4.jpg" width="32" height="38" alt=""/></div>
		<div class="users_text"><p>Связи</br>
				в СМИ
			</p></div>
	</div>
</div>
<div class="line"></div>
<div class="null"></div>
<div class="wrapp-smm">
<div class="wrapp-smm-left">
<div class="magazine">
	<div class="magazine-menu">
		<ul>
			<li id="magazine-menu-f"><a id="magazine-menu-active" href="#">Интернет-магазины</a></li>
			<li id="magazine-menu-t"><a href="#">Порталы</a></li>
		</ul>
	</div>
	<div class="why-smm"><p>Зачем вам контент-маркетинг?</p></div>
	<div class="why-smm-block" id="why-smm-block-first">
		<div class="why-smm-block-l">
			<div class="why-smm-block-img"><img src="/images/services/content/why_content_f_1.jpg" width="70" height="55"/></div>
			<div class="why-smm-block-text"><p>Рост узнаваемости</br>
					на рынке
				</p></div>
		</div>
		<div class="why-smm-block-r">
			<div class="why-smm-block-img"><img src="/images/services/content/why_content_f_2.jpg" width="70" height="55"/></div>
			<div class="why-smm-block-text"><p>Статус лидера</br>
					мнений</p></div>
		</div>
		<div class="why-smm-block-l">
			<div class="why-smm-block-img"><img src="/images/services/content/why_content_f_3.jpg" width="70" height="55"/></div>
			<div class="why-smm-block-text"><p>Получение</br>
					качественных лидов
				</p></div>
		</div>
		<div class="why-smm-block-r">
			<div class="why-smm-block-img"><img src="/images/services/content/why_content_f_4.jpg" width="70" height="55"/></div>
			<div class="why-smm-block-text"><p>Увеличение конверсии</br>
					и посещаемости</p></div>
		</div>
		<div class="why-smm-block-l">
			<div class="why-smm-block-img"><img src="/images/services/content/why_content_f_5.jpg" width="70" height="55"/></div>
			<div class="why-smm-block-text"><p>Мотивация клиентов</br>
					покупать продукт
				</p></div>
		</div>
		<div class="why-smm-block-r">
			<div class="why-smm-block-img"><img src="/images/services/content/why_content_f_6.jpg" width="70" height="55"/></div>
			<div class="why-smm-block-text"><p>Продвижение в</br>
					поисковых системах
				</p></div>
		</div>
		<div class="why-smm-block-c">
			<div class="why-smm-block-img"><img src="/images/services/content/why_content_f_7.jpg" width="70" height="55"/></div>
			<div class="why-smm-block-text"><p>Получение качественных</br>
					ссылок с других ресурсов
				</p></div>
		</div>

		<div class="line-smm"></div>
	</div>
	<div class="why-smm-block" id="why-smm-block-third">
		<div class="why-smm-block-l">
			<div class="why-smm-block-img"><img src="/images/services/content/why_content_f_8.jpg" width="70" height="55"/></div>
			<div class="why-smm-block-text"><p>Статус лидера</br>
					мнений
				</p></div>
		</div>
		<div class="why-smm-block-r">
			<div class="why-smm-block-img"><img src="/images/services/content/why_content_f_9.jpg" width="70" height="55"/></div>
			<div class="why-smm-block-text"><p>Получение качественных</br>
					лидов
				</p></div>
		</div>
		<div class="why-smm-block-l">
			<div class="why-smm-block-img"><img src="/images/services/content/why_content_f_10.jpg" width="70" height="55"/></div>
			<div class="why-smm-block-text"><p>Снижение стоимости лида</br>
					и расходов на контекстную
					рекламу
				</p></div>
		</div>
		<div class="why-smm-block-r">
			<div class="why-smm-block-img"><img src="/images/services/content/why_content_f_11.jpg" width="70" height="55"/></div>
			<div class="why-smm-block-text"><p>Мотивация клиентов</br>
					покупать продукты
				</p></div>
		</div>
		<div class="why-smm-block-l">
			<div class="why-smm-block-img"><img src="/images/services/content/why_content_f_12.jpg" width="70" height="55"/></div>
			<div class="why-smm-block-text"><p>Нужно быстро собрать</br>
					команду маркетологов
				</p></div>
		</div>
		<div class="why-smm-block-r">
			<div class="why-smm-block-img"><img src="/images/services/content/why_content_f_13.jpg" width="70" height="55"/></div>
			<div class="why-smm-block-text"><p>Производство разного</br>
					вида контента в больших</br>
					масштабах
				</p></div>
		</div>
		<div class="why-smm-block-c">
			<div class="why-smm-block-img"></div>
			<div class="why-smm-block-text"><p></p></div>
		</div>
		<div class="line-smm"></div>
	</div>
</div>
<div class="content-block">
	<div class="content-block-f" id="content-img-1">
		<div class="content-block-f-img" id="content-block-f-img-1">
			<img src="/images/services/content/content-circle-1-2.jpg" width="127" height="127" alt="90%" style="display: none;"/>
		</div>
		<div class="content-block-f-text">
			<p>
				пользователей считают, что контент полезен
				(CMI)
			</p>
		</div>
	</div>
	<div class="content-block-f"  id="content-img-2">
		<div class="content-block-f-img" id="content-block-f-img-2">
			<img src="/images/services/content/content-circle-2-2.jpg" width="127" height="127" alt="60%" style="display: none;"/>
		</div>
		<div class="content-block-f-text">
			<p>
				пользователей меняли своемнение на позитивное,прочитав блог компании
				Endurance Marketing
			</p>
		</div>
	</div>
	<div class="content-block-f"  id="content-img-3">
		<div class="content-block-f-img" id="content-block-f-img-3">
			<img src="/images/services/content/content-circle-3-2.jpg" width="127" height="127" alt="80%" style="display: none;"/>
		</div>
		<div class="content-block-f-text">
			<p>
				бизнесменов, принимающих решение, черпают сведения о компании не из рекламы,
				а предварительно читают информацию на ее сайте (CMI)
			</p>
		</div>
	</div>
</div>
<div class="team">
	<p>Команда на проект</p>
	<div class="team-text">
		<ul id="team-text-first">
			<li>
				<p>Аккаунт-менеджер</p>
			</li>
			<li>
				<p>Интернет-маркетолог</p>
			</li>
			<li>
				<p>Специалист по</br>
					CPA-рекламе</p>
			</li>
		</ul>
		<ul id="team-text-second">
			<li>
				<p>Дизайнер</p>
			</li>
			<li>
				<p style="margin-top: 55px;">Аналитик</p>
			</li>
		</ul>
	</div>
	<div class="line-smm-team"></div>
</div>
<div class="reason">
	<div class="reason-five"><p>5 причин заказать у нас CPA-рекламу</p></div>
	<div class="reason-null"></div>
	<div class="reason-middle">
		<div class="reason-left">
			<h1>1</h1>
			<p>Мы умеем работать с CPA-биржами
				от настройки кодов на сайте
				до взаимодействия
				с вебмастерами.

			</p>
		</div>
		<div class="reason-right">
			<h1>2</h1>
			<p>Поможем просчитать процент,
				который будет максимально
				эффективным для вас.

			</p>
		</div>

		<div class="reason-left" id="reason-left-third">
			<h1>3</h1>
			<p>Баннеры идеально подходят д
				ля веб-мастеров
				(кликабельны и продающие).

			</p>
		</div>
		<div class="reason-right">
			<h1>4</h1>
			<p>Мы знаем, как привлекать
				новых партнеров.

			</p>
		</div>
		<div class="reason-left" id="reason-left-five">
			<h1>5</h1>
			<p>Настроим внутреннюю систему
				от “Приведи друга”
				до популярного способа
				монетизации в вашей тематике.

			</p>
		</div>
	</div>
	<div class="reason-bottom"><p>А еще мы посещаем семинары, конференции, общаемся, с коллегами, обмениваемся знаниями, читаем профессиональную литературу.,</br>Поэтому и информированы лучше, чем остальные.</p></div>

</div>

</div>
<div class="wrapp-smm-right">
<div class="seti">
	<div class="seti-h1">
		<p>Контент – всему голова</p>
	</div>
	<div class="seti-p-first">
		<p>Контент- самый верный и надежный способ удержать
			покупателя на сайте, а хороший текст – залог успеха.
			</br></br>
			Однако одного текста мало: он нуждается в иллюстрациях
			и видео. А попытки сделать всю работу своими силами
			превращается в непосильную ношу. Тем более, что плоды
			контент-маркетинг приносит не сразу.
		</p>
	</div>
	<div class="seti-bg">
		<div class="seti-text">
			<p>
				Очень часто можно услышать, что копирайтеры и журналисты не смогут хорошо описать сложный продукт (например, сельскохозяйственная, медицинская тематика, металлургия).
				Да, один автор не сможет самостоятельно разобраться. Но. Мы найдем экспертов, проведем интервью и, перед тем, как приступить к работе, глубоко изучим подводные камни отрасли.
				</br></br>
				Работа будет проходить под вашим контролем, потому что никто не знает бизнес лучше, чем его владелец.
				</br></br>
				Начните диалог со своими клиентами, пока ваши конкуренты не сделали это раньше.
			</p>
		</div>
		<div class="seti-text-two">
			<p>CPA - это лучшая система
				для владельцев бизнеса.
				Вы оплачиваете только
				результат (продажу)
				и платите процент, который
				вам выгоден.
			</p>
		</div>
		<div class="seti-text-three">
			<p><strong>Юлия Сотникова</strong></br>руководитель отдела лояльности</p>
		</div>
	</div>
	<div class="line-seti-2"></div>
	<div class="people"></div>
</div>
<div class="we-work">
	<div class="we-work-h1">
		<p>Что мы делаем</p>
	</div>
	<!--------------------->
	<div class="we-work-block">
		<div class="we-work-block-l">
			<div class="we-work-block-l-img">
				<img src="/images/services/content/we-work-1.jpg" width="40" height="40" />
			</div>
			<div class="we-work-block-l-text">
				<p>Статьи</p>
			</div>
		</div>
		<div class="we-work-block-r">
			<div class="we-work-block-r-img">
				<img src="/images/services/content/we-work-2.jpg" width="40" height="40" />
			</div>
			<div class="we-work-block-r-text">
				<p>Пресс-релизы</p>
			</div>
		</div>
	</div>
	<!--------------------->
	<div class="we-work-block">
		<div class="we-work-block-l">
			<div class="we-work-block-l-img">
				<img src="/images/services/content/we-work-3.jpg" width="40" height="40" />
			</div>
			<div class="we-work-block-l-text">
				<p>Видео</p>
			</div>
		</div>
		<div class="we-work-block-r">
			<div class="we-work-block-r-img">
				<img src="/images/services/content/we-work-4.jpg" width="40" height="40" />
			</div>
			<div class="we-work-block-r-text">
				<p>Конкурсы</p>
			</div>
		</div>
	</div>
	<!--------------------->
	<div class="we-work-block">
		<div class="we-work-block-l">
			<div class="we-work-block-l-img">
				<img src="/images/services/content/we-work-5.jpg" width="40" height="40" />
			</div>
			<div class="we-work-block-l-text">
				<p>Инфографика</p>
			</div>
		</div>
		<div class="we-work-block-r">
			<div class="we-work-block-r-img">
				<img src="/images/services/content/we-work-6.jpg" width="40" height="40" />
			</div>
			<div class="we-work-block-r-text">
				<p>Презентации</p>
			</div>
		</div>
	</div>
	<!--------------------->
	<div class="we-work-block">
		<div class="we-work-block-l">
			<div class="we-work-block-l-img">
				<img src="/images/services/content/we-work-7.jpg" width="40" height="40" />
			</div>
			<div class="we-work-block-l-text">
				<p>Интервью</p>
			</div>
		</div>
		<div class="we-work-block-r">
			<div class="we-work-block-r-img">
				<img src="/images/services/content/we-work-8.jpg" width="40" height="40" />
			</div>
			<div class="we-work-block-r-text">
				<p>Приложения</p>
			</div>
		</div>
	</div>
	<!--------------------->
	<div class="we-work-block">
		<div class="we-work-block-l">
			<div class="we-work-block-l-img">
				<img src="/images/services/content/we-work-9.jpg" width="40" height="40" />
			</div>
			<div class="we-work-block-l-text">
				<p>Руководства
					и инструкции</p>
			</div>
		</div>
		<div class="we-work-block-r">
			<div class="we-work-block-r-img">
				<img src="/images/services/content/we-work-10.jpg" width="40" height="40" />
			</div>
			<div class="we-work-block-r-text">
				<p>White papers</p>
			</div>
		</div>
	</div>
	<!--------------------->
	<div class="we-work-block">
		<div class="we-work-block-l">
			<div class="we-work-block-l-img">
				<img src="/images/services/content/we-work-11.jpg" width="40" height="40" />
			</div>
			<div class="we-work-block-l-text">
				<p>Страницы
					с подкастами</p>
			</div>
		</div>
	</div>
	<div class="line-we-work"></div>
</div>
<div class="recomended">
	<p>Нас рекомендуют</br><span style="font-size: 16px; text-transform: none;">за <strong>результаты,</strong> а не красивые отчеты</span></p>
</div>
<div class="recomend">
	<div class="omg">
		<ul>
			<li id="recomend-slide-circle" class="recomend-li-first"></li>
			<li class="recomend-li-second"></li>
			<li class="recomend-li-third"></li>
		</ul>
	</div>
	<div id="recomend-sl-one">
		<div class="recomend-slide">
			<img src="/images/services/content/slide-1.jpg" width="102" height="102"/>
			<p><strong>Соломія Сивик</strong></br>Маркетинг-менеджер</br><span style="color: #157efb;">extremstyle.ua</span></p>
		</div>
		<div class="recomend-text">
			<p>
				Компания «ArtWeb» сопровождает нас с самого начала деятельности в сети интернет. А это уже более десяти лет. Долгосрочность сотрудничества является лучшим показателем его успешности и взаимопонимания на пути решения возникающих задач и целей. Являясь создателем наших сайтов, компания «ArtWeb» обеспечивает не только их бесперебойное техническое обслуживание и лидирующие позиции, но и полное соответствие новейшим тенденциям в интернет-технологиях. Наряду с решением наших текущих задач, специалисты «ArtWeb» постоянно предлагают немного больше, чем то, с чем мы обратились, то есть решение задач более высокого уровня. Внедрение, казалось бы, фантастических замыслов в развитие сайта, иногда опережает даже самое смелое планирование.

				</br></br>Важным аспектом нашего сотрудничества с «ArtWeb» является возможность целенаправленного управления клиентской базой и оптимизация ее не только количественных, но и качественных показателей, что непосредственно влияет на рост прибыли нашей компании. Ответственность, гибкость, умение работать на результат, креативность мышления, оперативное реагирование на все наши запросы, полная осведомленность обо всем происходящем на рынке новейших интернет-технологий и отчасти их авторская разработка – отличительные характеристики нашего надежного партнера – компании «ArtWeb».

				На протяжении всего периода сотрудничества у нас не было повода усомниться в том, что в «ArtWeb» работают лучшие web-специалисты. Сотрудничество с «ArtWeb» является важной составляющей лидерства в сегменте нашей деятельности.
			</p>
		</div>
		<div class="line-recomend"></div>
	</div>
	<div id="recomend-sl-two">
		<div class="recomend-slide">
			<img src="/images/services/content/slide-2.png" width="102" height="102"/>
			<p><strong>Сергей Левицкий</strong></br>Пресс-секретарь</br><span style="color: #157efb;">ukravtodor.gov.ua</span></p>
		</div>
		<div class="recomend-text">
			<p>
				Укравтодор сотрудничает с компанией «ArtWeb» уже около года, в течение которого было реализовано несколько сложнейших веб-проектов - в кратчайший срок создана новая версия официального веб-сайта Госагентсва автомобильных дорог Украины, а также ряд интерактивных веб-приложений, информирующих о состоянии проезда и качестве дорожного покрытия.

				</br></br>С самого начала совместной работы специалисты компании продемонстрировали свой высокий профессионализм, гибкость, и оперативность в решении всех возникающих вопросов, что позволило модернизировать официальное интернет-представительство Укравтодора за рекордно короткий срок - 3 месяца. В то время как предыдущую версию веб-сайта, устаревшую и не функциональную, ряд других компаний-разработчиков пытались усовершенствовать на протяжении 9 лет.

				</br></br>Этот успешный опыт продемонстрировал эффективность сотрудничества с компанией «ArtWeb» и потому все последующие интернет- проекты Укравтодора были переданы в разработку именно ей.

				</br></br>Спасибо руководству и коллективу компании за понимание и поддержку в решении сложных и, как правило, чрезвычайно оперативных задач.

				</br></br>Пресс-служба Укравтодора

			</p>
		</div>
		<div class="line-recomend"></div>
	</div>
	<div id="recomend-sl-three">
		<div class="recomend-slide">
			<img src="/images/services/content/slide-3.png" width="102" height="102"/>
			<p><strong>Андрей Богатырь</strong></br>Исполнительный менеджер проекта</br><span style="color: #157efb;">censor.net.ua</span></p>
		</div>
		<div class="recomend-text">
			<p>
				Мы обратились к ArtWeb с целью улучшить качество индексации сайта поисковыми системами и увеличить трафик от ключевых поисковых операторов. Для этого «ArtWeb» нужно было провести анализ наших недоработок по оптимизации и предоставить план усовершенствования и продвижения сайта. Главной целью было добиться увеличения притока трафика из поисковых систем до уровня более 50 тыс. переходов в сутки, в итоге через год после проведения работ кумулятивный эффект дал приток трафика более 200 тысяч переходов в сутки.

				</br></br>Благодарим «ArtWeb» за слаженную и прозрачную систему по взаимодействию в процессе работы. Результат сотрудничества с «ArtWeb» полностью оправдал ожидания. Рекомендую всем эту компанию как профессионалов в области продвижения сайта.

			</p>
		</div>
		<div class="line-recomend"></div>
	</div>
</div>

</div>
<div class="wrapp-work">
	<div class="road">
		<div class="road-work">
			<p>Как мы работаем</p>
		</div>
		<div class="road-hide">
			<div id="road-one">
				<div class="road-margin">
					<img src="/images/services/content/road-cpa_f_1.jpg" width="81" height="68"/>
					<p>Глубокое</br>
						изучение тематики</p>
				</div>
			</div>
			<div id="road-two">
				<div class="road-margin">
					<img src="/images/services/content/road-cpa_f_2.jpg" width="81" height="68"/>
					<p>Стратегия

					</p>
				</div>
			</div>
			<div id="road-three">
				<div class="road-margin">
					<img src="/images/services/content/road-cpa_f_3.jpg" width="81" height="68"/>
					<p>Написание</br>
						контента
					</p>
				</div>
			</div>
			<div class="road-block">
				<div id="road-five">
					<div class="road-margin">
						<img src="/images/services/content/road-cpa_f_7.jpg" width="81" height="68"/>
						<p>Распространение
							через блоги,</br>
							социальные сети,
							электронную</br>
							почту и внешние
							источники</p>
					</div>
				</div>
				<div id="road-six" class="road-seven">
					<div class="road-margin-two">
						<img src="/images/services/content/road-cpa_f_6.jpg" width="81" height="68"/>
						<p>Подготовка</br>
							иллюстрации,</br>
							инфографики, видео
						</p>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
</div>
<!---------------------------------------------------->