<?php
use yii\helpers\Url;
use yii\helpers\Html;

$this->title = 'Раскрутка сайта Киев | SEO продвижение интернет-магазина в поисковых системах (Google, Яндекс) сео оптимизация Киев, Харьков, Днепропетровск, Украина';
$this->params['breadcrumbs'][] = 'Контекстная реклама';

$this->registerCssFile('/css/service_context.css');

$this->registerJsFile('/js/services/context.js');
?>

<div class="block-audit" id="block-audit-smm">
	<div class="content-holder">
		<?php $this->beginContent('@app/views/blocks/services.php', ['tab' => 1]); ?>
		<?php $this->endContent(); ?>
		<div class="content-holder-menu-smm-logo"><img src="/images/services/context/context.png" width="158" height="176" alt="CONTEXT"/></div>
		<div class="content-holder-menu-smm-text"><p>Сбор данных</br></br></br>для результативных</br></br></br>выводов</p></div>
		<div class="form-audit" id="form-audit-smm">
			<h3>Онлайн-бизнес должен быть <br /><strong>прибыльным!</strong></h3>
			<?php $this->beginContent('@app/views/blocks/orders-audit.php'); ?>
			<?php $this->endContent(); ?>
			<p>Отправьте заявку и получите анализ<br /> от от профессионалов</p></div><div class="clearfix"></div><div class="line-bg-services"></div>
	</div>
</div>
<!---------------------------------------------------->
<div class="null"></div>
<div class="wrapp-more">
	<div class="more_f1">
		<div class="trophy"><img src="/images/services/context/context_f_1.jpg" width="40" height="38" alt=""/></div>
		<div class="trophy_text"><p>ROI,</br>всегда прибыльно</p></div>
	</div>
	<div class="more_f2">
		<div class="user"><img src="/images/services/context/context_f_2.jpg" width="40" height="38" alt=""/></div>
		<div class="user_text"><p>Индивидуальный</br>подход</p></div>
	</div>
	<div class="more_f3">
		<div class="rocket"><img src="/images/services/context/context_f_3.jpg" width="40" height="38" alt=""/></div>
		<div class="rocket_text"><p>сертифицированных</br>специалистов
			</p></div>
	</div>
	<div class="more_f4">
		<div class="users"><img src="/images/services/context/context_f_4.jpg" width="42" height="37" alt=""/></div>
		<div class="users_text"><p>Все виды</br>контекстной рекламы
			</p></div>
	</div>
</div>
<div class="line"></div>
<div class="null"></div>
<div class="wrapp-smm">
<div class="wrapp-smm-left">
	<div class="magazine">
		<div class="magazine-menu">
			<ul>
				<li id="magazine-menu-f"><a id="magazine-menu-active" href="#">Интернет-магазины</a></li>
				<li id="magazine-menu-s"><a href="#">Порталы</a></li>
				<li id="magazine-menu-t"><a href="#">Международные</br>проекты</a></li>
			</ul>
		</div>
		<div class="why-smm"><p>Зачем вам настройка аналитики на сайте?</p></div>
		<div class="why-smm-block" id="why-smm-block-first">
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/context/why_context_f_1.jpg" width="55" height="55"/></div>
				<div class="why-smm-block-text"><p>Быстрые продажи</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/context/why_context_f_2.jpg" width="55" height="55"/></div>
				<div class="why-smm-block-text"><p>Успешный старт бизнеса</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/context/why_context_f_3.jpg" width="55" height="55"/></div>
				<div class="why-smm-block-text"><p>Высокий показатель</br>конверсий</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/context/why_context_f_4.jpg" width="55" height="55"/></div>
				<div class="why-smm-block-text"><p>Масштабируемые</br>объемы трафика</p></div>
			</div>
			<div class="why-smm-block-c">
				<div class="why-smm-block-img"><img src="/images/services/context/why_context_f_5.jpg" width="55" height="55"/></div>
				<div class="why-smm-block-text"><p>Увеличение продаж</br>и прибыли</p></div>
			</div>
			<div class="line-smm"></div>
		</div>

		<div class="why-smm-block" id="why-smm-block-second">
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/context/why_context_f_6.jpg" width="55" height="55"/></div>
				<div class="why-smm-block-text"><p>Узнаваемость бренда
					</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/context/why_context_f_7.jpg" width="55" height="55"/></div>
				<div class="why-smm-block-text"><p>Рост посещаемости</br>сайта</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/context/why_context_f_8.jpg" width="55" height="55"/></div>
				<div class="why-smm-block-text"><p>Автоматическое</br>ведение кампаний</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/context/why_context_f_9.jpg" width="55" height="55"/></div>
				<div class="why-smm-block-text"><p>Работа под</br>контролем ROI</p></div>
			</div>
			<div class="why-smm-block-c">
				<div class="why-smm-block-img"><img src="/images/services/context/why_context_f_10.jpg" width="55" height="55"/></div>
				<div class="why-smm-block-text"><p>Настройка посадочных</br>страниц на сайте</p></div>
			</div>
			<div class="line-smm"></div>
		</div>


		<div class="why-smm-block" id="why-smm-block-third">
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/context/why_context_f_11.jpg" width="55" height="55"/></div>
				<div class="why-smm-block-text"><p>Быстрые продажи</br>на новых рынках</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/context/why_context_f_12.jpg" width="55" height="55"/></div>
				<div class="why-smm-block-text"><p>Новые клиенты</br></p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/context/why_context_f_13.jpg" width="55" height="55"/></div>
				<div class="why-smm-block-text"><p>Автоматическое</br>ведение кампаний</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/context/why_context_f_14.jpg" width="55" height="55"/></div>
				<div class="why-smm-block-text"><p>Диверсификация</br>рисков</p></div>
			</div>
			<div class="why-smm-block-c">
				<div class="why-smm-block-img"><img src="/images/services/context/why_context_f_15.jpg" width="55" height="55"/></div>
				<div class="why-smm-block-text"><p>Стратегии продвижения</br>в каждом регионе</p></div>
			</div>
			<div class="line-smm"></div>
		</div>
	</div>
	<div class="case">
		<p>Кейс</p>
		<div class="seed">
			<div class="seed_left"><img src="/images/services/context/seed.jpg" alt="semena.in.ua"/></div>
			<div class="seed_right">
				<div class="seed_right_case">
					<img src="/images/services/context/context-seed_f_1.png" width="68" height="30"/>
					<div class="seed_right_case_text-2"><p>разделов</br>в работе</p></div>
				</div>
				<div class="seed_right_case">
					<img src="/images/services/context/context-seed_f_2.png" width="68" height="30"/>
					<div class="seed_right_case_text-2"><p>различных</br>стратегий</br>ремаркетинга
						</p></div>
				</div>
				<div class="seed_right_case">
					<img src="/images/services/context/context-seed_f_3.png" width="68" height="30"/>
					<div class="seed_right_case_text-2"><p>показов рекламы</br>в месяц
						</p></div>
				</div>
			</div>
		</div>
	</div>

	<div class="team">
		<p>Команда на проект</p>
		<div class="team-text">
			<ul id="team-text-first">
				<li>
					<p>Аккаунт-менеджер</p>
				</li>
				<li>
					<p>Интернет-маркетолог</p>
				</li>
				<li>
					<p>Специалист</br>по контекстной</br>рекламе
					</p>
				</li>
			</ul>
			<ul id="team-text-second">
				<li>
					<p>Дизайнер</p>
				</li>
				<li>
					<p>Аналитик</p>
				</li>
			</ul>
		</div>
		<div class="line-smm-team"></div>
	</div>
	<div class="reason">
		<div class="reason-five"><p>5 причин работать с нами</p></div>
		<div class="reason-null"></div>
		<div class="reason-middle">
			<div class="reason-left">
				<h1>1</h1>
				<p>Все работы с рекламой, как в Adwords,</br>так и Директе, проводятся</br>под контролем ROI.
				</p>
			</div>
			<div class="reason-right">
				<h1>2</h1>
				<p>Пошагово запускаем целый</br>комплекс мероприятий от наиболее</br>продающих запросов до запросов,</br>которые дают прибыль</br>при минимальных ценах.
				</p>
			</div>

			<div class="reason-left" id="reason-left-third">
				<h1>3</h1>
				<p>С вашим проектом работает команда</br>сертифицированных специалистов</br>Google AdWords.</p>
			</div>
			<div class="reason-right">
				<h1>4</h1>
				<p>Мы строим ремаркетинг-стратегию</br>на каждый проект.
				</p>
			</div>
			<div class="reason-left" id="reason-left-five">
				<h1>5</h1>
				<p> С нами бизнес получает максимум</br>от контекстной рекламы.
				</p>
			</div>
		</div>
		<div class="reason-bottom"><p>А еще мы посещаем семинары, конференции, общаемся, с коллегами, обмениваемся знаниями, читаем профессиональную литературу.,</br>Поэтому и информированы лучше, чем остальные.</p></div>

	</div>

</div>
<div class="wrapp-smm-right">
	<div class="seti">
		<div class="seti-h1">
			<p>Контекстная реклама Google AdWords</br>или Яндекс.Директ</p>
		</div>
		<div class="seti-p-first">
			<ul>
				<li>Вы уже обращались к ряду компаний, которые занимаются контекстной рекламой, но так и не получили желаемую прибыль? </li>
				<li>У вас большой опыт общения с менеджерами и целые тома обещаний, которые так и не были выполнены? </li>
				<li>Или вы никогда не заказывали контекстную рекламу: всегда боялись, что она будет невыгодной, хотя ваши конкуренты уже годами получают доход и новых клиентов?</li>
			</ul>
			<p><strong>Тогда вы пришли по адресу.</strong></p>
		</div>
		<div class="seti-bg">
			<div class="seti-text">
				<p>
					<strong>1.Высокие конверсии</strong> - на сайт попадают только
					потенциальные клиенты.</br>
					<strong>2.Подробная стратегия продвижения</strong> от
					Senior-специалиста по контекстной рекламе на
					каждый проект.</br>
					<strong>3.Контроль ROI</strong> - производится автоматический
					пересчет цены на клик раз в 1-30 дней в
					зависимости от трафика</br>
					<strong>4.Полное семантическое ядро</strong> - 100% проработка
					горячих, теплых и холодных ключевых запросов
					поэтапно.</br>
					<strong>5.Настройка аналитики</strong> - связываются все аккаунты,
					настраиваются конверсии.</br>
					<strong>6. Запуск ремаркетинга</strong> - от обычной рекламы сайта
					до маркетинговой стратегии в пересечении с
					остальными маркетинговыми активностями.</br>
					<strong>7.Гибкая отчетность</strong> - помогаем вам определить
					KPI, и следим за ними.
				</p>
			</div>
			<div class="seti-text-two">
				<p>А что касается: “Где лучше контекстная реклама в AdWords или Директ?” - То мы рекомендуем использовать все источники трафика, у которых ROI > 100%. Соответственно, мы работаем над получением результатов и с Google и Яндекс.
				</p>
			</div>
			<div class="seti-text-three">
				<p><strong>Светлана Борисюк</strong></br>менеджер по контекстной рекламе</p>
			</div>
		</div>
		<div class="line-smm-seti"></div>
		<div class="people"></div>
	</div>
	<div class="recomended">
		<p>Нас рекомендуют</br><span style="font-size: 16px; text-transform: none;">за <strong>результаты,</strong> а не красивые отчеты</span></p>
	</div>
	<div class="recomend">
		<div class="omg">
			<ul>
				<li id="recomend-slide-circle" class="recomend-li-first"></li>
				<li class="recomend-li-second"></li>
				<li class="recomend-li-third"></li>
			</ul>
		</div>
		<div id="recomend-sl-one">
			<div class="recomend-slide">
				<img src="/images/services/context/slide-1.jpg" width="102" height="102"/>
				<p><strong>Соломія Сивик</strong></br>Маркетинг-менеджер</br><span style="color: #157efb;">extremstyle.ua</span></p>
			</div>
			<div class="recomend-text">
				<p>
					Компания «ArtWeb» сопровождает нас с самого начала деятельности в сети интернет. А это уже более десяти лет. Долгосрочность сотрудничества является лучшим показателем его успешности и взаимопонимания на пути решения возникающих задач и целей. Являясь создателем наших сайтов, компания «ArtWeb» обеспечивает не только их бесперебойное техническое обслуживание и лидирующие позиции, но и полное соответствие новейшим тенденциям в интернет-технологиях. Наряду с решением наших текущих задач, специалисты «ArtWeb» постоянно предлагают немного больше, чем то, с чем мы обратились, то есть решение задач более высокого уровня. Внедрение, казалось бы, фантастических замыслов в развитие сайта, иногда опережает даже самое смелое планирование.

					</br></br>Важным аспектом нашего сотрудничества с «ArtWeb» является возможность целенаправленного управления клиентской базой и оптимизация ее не только количественных, но и качественных показателей, что непосредственно влияет на рост прибыли нашей компании. Ответственность, гибкость, умение работать на результат, креативность мышления, оперативное реагирование на все наши запросы, полная осведомленность обо всем происходящем на рынке новейших интернет-технологий и отчасти их авторская разработка – отличительные характеристики нашего надежного партнера – компании «ArtWeb».

					На протяжении всего периода сотрудничества у нас не было повода усомниться в том, что в «ArtWeb» работают лучшие web-специалисты. Сотрудничество с «ArtWeb» является важной составляющей лидерства в сегменте нашей деятельности.
				</p>
			</div>
			<div class="line-recomend"></div>
		</div>
		<div id="recomend-sl-two">
			<div class="recomend-slide">
				<img src="/images/services/context/slide-2.png" width="102" height="102"/>
				<p><strong>Сергей Левицкий</strong></br>Пресс-секретарь</br><span style="color: #157efb;">ukravtodor.gov.ua</span></p>
			</div>
			<div class="recomend-text">
				<p>
					Укравтодор сотрудничает с компанией «ArtWeb» уже около года, в течение которого было реализовано несколько сложнейших веб-проектов - в кратчайший срок создана новая версия официального веб-сайта Госагентсва автомобильных дорог Украины, а также ряд интерактивных веб-приложений, информирующих о состоянии проезда и качестве дорожного покрытия.

					</br></br>С самого начала совместной работы специалисты компании продемонстрировали свой высокий профессионализм, гибкость, и оперативность в решении всех возникающих вопросов, что позволило модернизировать официальное интернет-представительство Укравтодора за рекордно короткий срок - 3 месяца. В то время как предыдущую версию веб-сайта, устаревшую и не функциональную, ряд других компаний-разработчиков пытались усовершенствовать на протяжении 9 лет.

					</br></br>Этот успешный опыт продемонстрировал эффективность сотрудничества с компанией «ArtWeb» и потому все последующие интернет- проекты Укравтодора были переданы в разработку именно ей.

					</br></br>Спасибо руководству и коллективу компании за понимание и поддержку в решении сложных и, как правило, чрезвычайно оперативных задач.

					</br></br>Пресс-служба Укравтодора

				</p>
			</div>
			<div class="line-recomend"></div>
		</div>
		<div id="recomend-sl-three">
			<div class="recomend-slide">
				<img src="/images/services/context/slide-3.png" width="102" height="102"/>
				<p><strong>Андрей Богатырь</strong></br>Исполнительный менеджер проекта</br><span style="color: #157efb;">censor.net.ua</span></p>
			</div>
			<div class="recomend-text">
				<p>
					Мы обратились к ArtWeb с целью улучшить качество индексации сайта поисковыми системами и увеличить трафик от ключевых поисковых операторов. Для этого «ArtWeb» нужно было провести анализ наших недоработок по оптимизации и предоставить план усовершенствования и продвижения сайта. Главной целью было добиться увеличения притока трафика из поисковых систем до уровня более 50 тыс. переходов в сутки, в итоге через год после проведения работ кумулятивный эффект дал приток трафика более 200 тысяч переходов в сутки.

					</br></br>Благодарим «ArtWeb» за слаженную и прозрачную систему по взаимодействию в процессе работы. Результат сотрудничества с «ArtWeb» полностью оправдал ожидания. Рекомендую всем эту компанию как профессионалов в области продвижения сайта.

				</p>
			</div>
			<div class="line-recomend"></div>
		</div>
	</div>

</div>
<div class="wrapp-work">
	<div class="road">
		<div class="road-work">
			<p>Как мы работаем</p>
		</div>
		<div class="road-hide">
			<div id="road-one">
				<img src="/images/services/context/road-context_f_1.jpg" width="81" height="68"/>
				<p id="road-margin">Анализ тематики</br>и конкурентов</p>
			</div>
			<div id="road-two">

				<img src="/images/services/context/road-context_f_2.jpg" width="81" height="68"/>
				<p>Сбор</br>семантического</br>ядра</p>

			</div>
			<div id="road-three">

				<img src="/images/services/context/road-context_f_3.jpg" width="81" height="68"/>
				<p id="road-margin">Настройка</br>аналитики</p>

			</div>
			<div id="road-four">

				<img src="/images/services/context/road-context_f_4.jpg" width="81" height="68"/>
				<p>Запуск</br>поисковой</br>контекстной</br>рекламы</p>

			</div>
			<div class="road-block">
				<div id="road-five" class="road-five">
					<img src="/images/services/context/road-context_f_7.jpg" width="81" height="68"/>
					<p id="road-margin">Запуск</br>ремаркетинга</p>
				</div>
				<div id="road-six">

					<img src="/images/services/context/road-context_f_6.jpg" width="81" height="68"/>
					<p>Запуск КМС</br>и рекламы</br>на тематических</br>площадках</p>

				</div>
				<div id="road-seven" class="road-seven">
					<img src="/images/services/context/road-context_f_5.jpg" width="81" height="68"/>
					<p>Работа с объявлениями,</br>ключевыми словами</br>и ценами</p>


				</div>
			</div>
			<div id="road-eight">
				<img src="/images/services/context/road-context_f_8.png" width="81" height="68"/>
				<p>Отслеживаем</br>KPI</p>
			</div>
		</div>
	</div>
</div>
</div>
<!---------------------------------------------------->