<?php
use yii\helpers\Url;
use yii\helpers\Html;

$this->title = 'Раскрутка сайта Киев | SEO продвижение интернет-магазина в поисковых системах (Google, Яндекс) сео оптимизация Киев, Харьков, Днепропетровск, Украина';
$this->params['breadcrumbs'][] = 'EMAIL';

$this->registerCssFile('/css/service_email.css');

$this->registerJsFile('/js/services/email.js');
?>
<div class="block-audit" id="block-audit-smm">
	<div class="content-holder">
		<?php $this->beginContent('@app/views/blocks/services.php', ['tab' => 2]); ?>
		<?php $this->endContent(); ?>
		<div class="content-holder-menu-smm-logo"><img src="/images/services/email/email.png" width="159" height="166" alt="SERM"/></div>
		<div class="content-holder-menu-smm-text"><p>Письма,</br></br></br>которые продают</p></div>
		<div class="form-audit" id="form-audit-smm">
			<h3>Онлайн-бизнес должен быть <br /><strong>прибыльным!</strong></h3>
			<?php $this->beginContent('@app/views/blocks/orders-audit.php'); ?>
			<?php $this->endContent(); ?>
			<p>Отправьте заявку и получите анализ<br /> от профессионалов</p>
		</div>
		<div class="clearfix"></div>
		<div class="line-bg-services"></div>
	</div>
</div>
<!---------------------------------------------------->
<div class="null"></div>
<div class="wrapp-more">
	<div class="more_f2">
		<div style="width: 210px; margin: 0 auto">
			<div class="user"><img src="/images/services/email/smm_f_2.jpg" width="40" height="38" alt=""/></div>
			<div class="user_text"><p>Индивидуальный</br>подход</p></div>
		</div>
	</div>
	<div class="more_f3">
		<div style="width: 170px; margin: 0 auto">
			<div class="rocket"><img src="/images/services/email/smm_f_3.jpg" width="37" height="38" alt=""/></div>
			<div class="rocket_text"><p>Действенная</br>стратегия</p></div>
		</div>
	</div>
	<div class="more_f4">
		<div style="width: 150px; margin: 0 auto">
			<div class="users"><img src="/images/services/email/smm_f_4.jpg" width="42" height="37" alt=""/></div>
			<div class="users_text"><p>Опытная</br>команда</p></div>
		</div>
	</div>
</div>
<div class="line"></div>
<div class="null"></div>
<div class="wrapp-smm">
<div class="wrapp-smm-left">
	<div class="magazine">
		<div class="magazine-menu">
			<ul>
				<li id="magazine-menu-f"><a id="magazine-menu-active" href="#">Интернет- магазины</a></li>
				<li id="magazine-menu-s"><a href="#">Шопинг-клубы</a></li>
				<li id="magazine-menu-t"><a href="#">Услуги и сервисы</a></li>
			</ul>
		</div>
		<div class="why-smm"><p>Зачем вам Email?</p></div>
		<div class="why-smm-block" id="why-smm-block-first">
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/email/why_email_f_1.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text"><p>Миллионная база</br>подписчиков</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/email/why_email_f_2.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text"><p>Экономия времени
						на рассылку</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/email/why_email_f_3.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text"><p>Ежедневная верстка
						новых писем</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/email/why_email_f_4.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text"><p>Повторные продажи</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/email/why_email_f_5.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text"><p>Оперативное</br>информирование об</br>акциях и скидках</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/email/why_email_f_6.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text"><p>Обратная связь</br>с покупателями</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/email/why_email_f_7.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text"><p>Удержание текущих</br>клиентов</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/email/why_email_f_8.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text"><p>Лояльность подписчиков</p></div>
			</div>
			<div class="line-smm"></div>
		</div>

		<div class="why-smm-block" id="why-smm-block-second">
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/email/why_email_f_4.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text"><p>Повторные продажи</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/email/why_email_f_2.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text"><p>Экономия времени</br>на рассылку</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/email/why_email_f_11.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text"><p>Построение базы</br>подписчиков</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/email/why_email_f_12.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text"><p>Работа с сегментами</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/email/why_email_f_13.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text"><p>Диалог с</br>покупателями</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/email/why_email_f_14.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text"><p>Big data</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/email/why_email_f_15.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text"><p>Создание имиджа</br>эксперта</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/email/why_email_f_7.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text"><p>Удержание текущих</br>клиентов</p></div>
			</div>
			<div class="line-smm"></div>
		</div>


		<div class="why-smm-block" id="why-smm-block-third">
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/email/why_email_f_15.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text" id="why-smm-block-text"><p>Формирование имиджа</br>эксперта</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/email/why_email_f_6.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text" id="why-smm-block-text"><p>Обратная связь</br>с клиентами</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/email/why_email_f_5.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text" id="why-smm-block-text"><p>Информирование</br>об акциях и конкурсах</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/email/why_email_f_7.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text" id="why-smm-block-text"><p>Персонализация</br>клиентов</p></div>
			</div>
			<div class="why-smm-block-c">
				<div class="why-smm-block-img"><img src="/images/services/email/why_email_f_4.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text" id="why-smm-block-text-2"><p>Повторные</br>продажи</p></div>
			</div>
			<div class="line-smm"></div>
		</div>


	</div>

	<div class="team">
		<p>Команда на проект</p>
		<div class="team-text">
			<ul id="team-text-first">
				<li>
					<p>Аккаунт-менеджер</p>
				</li>
				<li>
					<p>Интернет-маркетолог</p>
				</li>
				<li>
					<p>SMM-менеджер</p>
				</li>
			</ul>
			<ul id="team-text-second">
				<li>
					<p>Дизайнер</p>
				</li>
				<li>
					<p>Аналитик</p>
				</li>
			</ul>
		</div>
		<div class="line-smm-team"></div>
	</div>
	<div class="reason">
		<div class="reason-five"><p>5 причин работать с нами</p></div>
		<div class="reason-null"></div>
		<div class="reason-middle">
			<div class="reason-left">
				<h1>1. Польза+продажи</h1>
				<p>Мы знаем, что такое спам и не любим</br>его также как и вы, поэтому</br>наши письма читают: Они</br>полезные, как шиповник</br>при простуде.</p>
			</div>
			<div class="reason-right">
				<h1>2. Экономим ваше время</h1>
				<p>Отправим миллионную рассылку за</br>несколько часов. С нами легко работать,</br>мы не срываем сроки</br>и укладываемся в три</br>согласования.</p>
			</div>

			<div class="reason-left" id="reason-left-third">
				<h1>3. Песонализация</h1>
				<p>Подходим к клиентам индивидуально</br>и сегментируем предложения.</p>
			</div>
			<div class="reason-right">
				<h1>4. Делимся опытом</h1>
				<p>Если у вас уже есть рассылка,</br>то мы поможем ее настроить</br>и усовершенствовать.</br>Нам не жалко</br>времени, чтобы научить вас.</p>
			</div>
			<div class="reason-left" id="reason-left-five">
				<h1>5. Красиво пишем</h1>
				<p>Хороший копирайтинг – это общаться с людьми на их языке. Красиво рисуем.Уделяем максимум внимания, как будут выглядеть письма, потому что от этого зависят ваши продажи.</p>
			</div>
		</div>
		<div class="reason-bottom"><p>А еще мы посещаем семинары, конференции, общаемся, с коллегами, обмениваемся знаниями, читаем профессиональную литературу.,</br>Поэтому и информированы лучше, чем остальные.</p></div>

	</div>

</div>
<div class="wrapp-smm-right">
	<div class="seti">
		<div class="seti-h1">
			<p>Забудьте о брошенных корзинах</p>
		</div>
		<div class="seti-p-first"><p>По статистике в интернет-магазинах остаются не
				оформленными 50-60% покупок. Email-маркетинг
				решает проблему брошенных корзин и повторных
				продаж, а еще дает бизнесу «энергетический коктейль»
				из лояльности, брендинга и диалога с покупателями.</br></br>
				Если диалог налажен правильно, то у вас будут
				преданные клиенты и продажи, а если стратегия плоха,
				</br></br>
				<strong>Мы избавим вас от головной боли, а кроме того:</strong>
			</p></div>
		<div class="seti-bg">
			<div class="seti-text">
				<p>
					<strong>
						• Сократим расходы на привлечение покупателей</br></br>

						• Сверстаем красивые письма</br></br>

						• Выдержим баланс между пользой и рекламой</br>
						для ваших клиентов</br></br>

						• Настроим аналитику и будем отслеживать</br>
						продажи</br></br>

						• Сохраним ваше время и нервы – вам останется</br>
						только следить за результатами работы.</br></br>
					</strong>
				</p>
			</div>
			<div class="seti-text-three">
				<p><strong>Юлия Сотникова</strong></br>руководитель отдела лояльности</p>
			</div>
		</div>
		<div class="line-seti"></div>
		<div class="people"></div>
	</div>
</div>
<div class="recomended">
	<p>Нас рекомендуют</br><span style="font-size: 16px; text-transform: none;">за <strong>результаты,</strong> а не красивые отчеты</span></p>
</div>
<div class="recomend">
	<div class="omg">
		<ul>
			<li id="recomend-slide-circle" class="recomend-li-first"></li>
			<li class="recomend-li-second"></li>
			<li class="recomend-li-third"></li>
		</ul>
	</div>
	<div id="recomend-sl-one">
		<div class="recomend-slide">
			<img src="/images/services/email/slide-1.jpg" width="102" height="102"/>
			<p><strong>Соломія Сивик</strong></br>Маркетинг-менеджер</br><span style="color: #157efb;">extremstyle.ua</span></p>
		</div>
		<div class="recomend-text">
			<p>
				Компания «ArtWeb» сопровождает нас с самого начала деятельности в сети интернет. А это уже более десяти лет. Долгосрочность сотрудничества является лучшим показателем его успешности и взаимопонимания на пути решения возникающих задач и целей. Являясь создателем наших сайтов, компания «ArtWeb» обеспечивает не только их бесперебойное техническое обслуживание и лидирующие позиции, но и полное соответствие новейшим тенденциям в интернет-технологиях. Наряду с решением наших текущих задач, специалисты «ArtWeb» постоянно предлагают немного больше, чем то, с чем мы обратились, то есть решение задач более высокого уровня. Внедрение, казалось бы, фантастических замыслов в развитие сайта, иногда опережает даже самое смелое планирование.

				</br></br>Важным аспектом нашего сотрудничества с «ArtWeb» является возможность целенаправленного управления клиентской базой и оптимизация ее не только количественных, но и качественных показателей, что непосредственно влияет на рост прибыли нашей компании. Ответственность, гибкость, умение работать на результат, креативность мышления, оперативное реагирование на все наши запросы, полная осведомленность обо всем происходящем на рынке новейших интернет-технологий и отчасти их авторская разработка – отличительные характеристики нашего надежного партнера – компании «ArtWeb».

				На протяжении всего периода сотрудничества у нас не было повода усомниться в том, что в «ArtWeb» работают лучшие web-специалисты. Сотрудничество с «ArtWeb» является важной составляющей лидерства в сегменте нашей деятельности.
			</p>
		</div>
		<div class="line-recomend"></div>
	</div>
	<div id="recomend-sl-two">
		<div class="recomend-slide">
			<img src="/images/services/email/slide-2.png" width="102" height="102"/>
			<p><strong>Сергей Левицкий</strong></br>Пресс-секретарь</br><span style="color: #157efb;">ukravtodor.gov.ua</span></p>
		</div>
		<div class="recomend-text">
			<p>
				Укравтодор сотрудничает с компанией «ArtWeb» уже около года, в течение которого было реализовано несколько сложнейших веб-проектов - в кратчайший срок создана новая версия официального веб-сайта Госагентсва автомобильных дорог Украины, а также ряд интерактивных веб-приложений, информирующих о состоянии проезда и качестве дорожного покрытия.

				</br></br>С самого начала совместной работы специалисты компании продемонстрировали свой высокий профессионализм, гибкость, и оперативность в решении всех возникающих вопросов, что позволило модернизировать официальное интернет-представительство Укравтодора за рекордно короткий срок - 3 месяца. В то время как предыдущую версию веб-сайта, устаревшую и не функциональную, ряд других компаний-разработчиков пытались усовершенствовать на протяжении 9 лет.

				</br></br>Этот успешный опыт продемонстрировал эффективность сотрудничества с компанией «ArtWeb» и потому все последующие интернет- проекты Укравтодора были переданы в разработку именно ей.

				</br></br>Спасибо руководству и коллективу компании за понимание и поддержку в решении сложных и, как правило, чрезвычайно оперативных задач.

				</br></br>Пресс-служба Укравтодора

			</p>
		</div>
		<div class="line-recomend"></div>
	</div>
	<div id="recomend-sl-three">
		<div class="recomend-slide">
			<img src="/images/services/email/slide-3.png" width="102" height="102"/>
			<p><strong>Андрей Богатырь</strong></br>Исполнительный менеджер проекта</br><span style="color: #157efb;">censor.net.ua</span></p>
		</div>
		<div class="recomend-text">
			<p>
				Мы обратились к ArtWeb с целью улучшить качество индексации сайта поисковыми системами и увеличить трафик от ключевых поисковых операторов. Для этого «ArtWeb» нужно было провести анализ наших недоработок по оптимизации и предоставить план усовершенствования и продвижения сайта. Главной целью было добиться увеличения притока трафика из поисковых систем до уровня более 50 тыс. переходов в сутки, в итоге через год после проведения работ кумулятивный эффект дал приток трафика более 200 тысяч переходов в сутки.

				</br></br>Благодарим «ArtWeb» за слаженную и прозрачную систему по взаимодействию в процессе работы. Результат сотрудничества с «ArtWeb» полностью оправдал ожидания. Рекомендую всем эту компанию как профессионалов в области продвижения сайта.

			</p>
		</div>
		<div class="line-recomend"></div>
	</div>
</div>


<div class="wrapp-work">
	<div class="road">
		<div class="road-work">
			<p>Как мы работаем</p>
		</div>
		<div class="road-hide">
			<div id="road-one-email">
				<img src="/images/services/email/road-email-1.jpg" width="81" height="68"/>
				<p id="road-margin">Разработка</br>стратегии</p>
			</div>
			<div id="road-two-email">
				<img src="/images/services/email/road-email-2.jpg" width="81" height="68"/>
				<p>Каналы</br>получения</br>подписчиков</p>
			</div>
			<div id="road-three-email">
				<img src="/images/services/email/road-email-3.jpg" width="81" height="68"/>
				<p id="road-margin">Настройка</br>триггеров</p>
			</div>
			<div id="road-four-email">
				<img src="/images/services/email/road-email-4.jpg" width="81" height="68"/>
				<p id="road-margin">Сегментация</br>базы</p>
			</div>
			<div class="road-block">
				<div id="road-five-email" class="road-five-email">
					<img src="/images/services/email/road-email-8.jpg" width="63" height="68"/>
					<p>Настройка сайта</br>под сбор лидов,</br>разработка</br>продающих</br>страниц</p>
				</div>
				<div id="road-six-email" class="road-six-email">
					<img src="/images/services/email/road-email-7.jpg" width="81" height="68"/>
					<p id="road-margin">План</br>рассылки</p>
				</div>
				<div id="road-seven-email" class="road-seven-email">
					<img src="/images/services/email/road-email-6.jpg" width="81" height="68"/>
					<p id="road-margin-1">Копирайтинг</p>
				</div>
				<div id="road-eight-email" class="road-eight-email">
					<img src="/images/services/email/road-email-5.jpg" width="81" height="68"/>
					<p id="road-margin-2">Дизайн</br>и верстка</p>
				</div>
			</div>
			<div id="road-nine-email">
				<img src="/images/services/email/road-email-9.jpg" width="81" height="68"/>
				<p id="road-margin">А/В</br>тестирование</p>
			</div>
			<div id="road-ten-email">
				<img src="/images/services/email/road-email-10.jpg" width="81" height="68"/>
				<p id="road-margin">Отправка</br>писем</p>
			</div>
			<div id="road-eleven-email">
				<img src="/images/services/email/road-email-11.jpg" width="81" height="68"/>
				<p id="road-margin-1">Анализ</p>
			</div>
			<div id="road-twelve-email">
				<img src="/images/services/email/road-email-12.jpg" width="81" height="68"/>
				<p id="road-margin">Оптимизация</br>рассылки</p>
			</div>

		</div>
	</div>
</div>
</div>
</div>
<!---------------------------------------------------->