<?php
use yii\helpers\Url;
use yii\helpers\Html;

$this->title = 'Раскрутка сайта Киев | SEO продвижение интернет-магазина в поисковых системах (Google, Яндекс) сео оптимизация Киев, Харьков, Днепропетровск, Украина';
$this->params['breadcrumbs'][] = 'Сегментация аудитории';

$this->registerCssFile('/css/service_segmnt.css');

$this->registerJsFile('/js/services/segmnt.js');
?>
<div class="block-audit" id="block-audit-smm">
	<div class="content-holder">
		<?php $this->beginContent('@app/views/blocks/services.php', ['tab' => 4]); ?>
		<?php $this->endContent(); ?>
		<div class="content-holder-menu-smm-logo"><img src="/images/services/segmnt/segmnt.png" width="142" height="168" alt="SMM"/></div>
		<div class="content-holder-menu-smm-text"><p>Путь развития</br></br></br>в VIP-клиентов</p></div>
		<div class="form-audit" id="form-audit-smm">
			<h3>Онлайн-бизнес должен быть <br /><strong>прибыльным!</strong></h3>
			<?php $this->beginContent('@app/views/blocks/orders-audit.php'); ?>
			<?php $this->endContent(); ?>
			<p>Отправьте заявку и получите анализ<br /> от от профессионалов</p></div><div class="clearfix"></div><div class="line-bg-services"></div>
	</div>
</div>
<!---------------------------------------------------->
<div class="null"></div>
<div class="wrapp-more">
	<div class="more">
		<p>Более:</p>
	</div>
	<div class="more_f1">
		<div class="trophy"><img src="/images/services/segmnt/segmnt_f_1.jpg" width="83" height="38" alt=""/></div>
		<div class="trophy_text"><p>продажи приносят</br>VIP-клиенты
			</p></div>

	</div>
	<div class="more_f2">
		<div class="user"><img src="/images/services/segmnt/segmnt_f_2.jpg" width="40" height="38" alt=""/></div>
		<div class="user_text"><p>Индивидуальный</br>подход</p></div>
	</div>
	<div class="more_f3">
		<div class="rocket"><img src="/images/services/segmnt/segmnt_f_3.jpg" width="39" height="40" alt=""/></div>
		<div class="rocket_text"><p>Опытная</br>команда
			</p></div>
	</div>
	<div class="more_f4">
		<div class="users"><img src="/images/services/segmnt/segmnt_f_4.jpg" width="42" height="37" alt=""/></div>
		<div class="users_text"><p>Big Data</br>решения
			</p></div>
	</div>
</div>
<div class="line"></div>
<div class="null"></div>
<div class="wrapp-smm">
<div class="wrapp-smm-left">
	<div class="magazine">
		<div class="magazine-menu">
			<ul>
				<li id="magazine-menu-f"><a id="magazine-menu-active" href="#">Интернет-магазины</a></li>
				<li id="magazine-menu-s"><a href="#">Информационным порталам</a></li>
			</ul>
		</div>
		<div class="why-smm"><p>Зачем вам настройка аналитики на сайте?</p></div>
		<div class="why-smm-block" id="why-smm-block-first">
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/segmnt/why_segmnt_f_1.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>5 видов аудитории
					</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/segmnt/why_segmnt_f_2.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Активация продаж
					</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/segmnt/why_segmnt_f_3.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Увеличение</br>среднего чека
					</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/segmnt/why_segmnt_f_4.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Работы над</br>ростом CLTV
					</p></div>
			</div>
			<div class="why-smm-block-c">
				<div class="why-smm-block-img"><img src="/images/services/segmnt/why_segmnt_f_5.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Максимальная</br>эффективность продаж
					</p></div>
			</div>
			<div class="line-smm"></div>
		</div>

		<div class="why-smm-block" id="why-smm-block-second">
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/segmnt/why_segmnt_f_6.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Создание сообщества</br>
						проекта</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/segmnt/why_segmnt_f_7.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Индивидуальная</br>
						выдача</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/segmnt/why_segmnt_f_8.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Сегментация</br>
						источников</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/segmnt/why_segmnt_f_9.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Увеличение лояльности</br>
						к бренду
					</p></div>
			</div>
			<div class="why-smm-block-c">
				<div class="why-smm-block-img"><img src="/images/services/segmnt/why_segmnt_f_10.jpg" width="32" height="30"/></div>
				<div class="why-smm-block-text"><p>Взаимодействие с
						VIP-пользователями</br>
					</p></div>
			</div>
			<div class="line-smm"></div>
		</div>

	</div>
	<div class="team">
		<p>Команда на проект</p>
		<div class="team-text">
			<ul id="team-text-first">
				<li>
					<p>Проджект-менеджер</p>
				</li>
				<li>
					<p>Интернет-маркетолог</p>
				</li>
				<li>
					<p>Аналитик</p>
				</li>
			</ul>
			<ul id="team-text-second">
				<li>
					<p>Email-маркетолог</p>
				</li>
			</ul>
		</div>
		<div class="line-smm-team"></div>
	</div>
	<div class="reason">
		<div class="reason-five"><p>5 причин работать с нами</p></div>
		<div class="reason-null"></div>
		<div class="reason-middle">
			<div class="reason-left">
				<h1>1</h1>
				<p>Мы умеем считать прибыль</br>от каждого клиента.</p>
			</div>
			<div class="reason-right">
				<h1>2</h1>
				<p>Увеличиваем средний чек и первичные</br>продажи за счет индивидуализации</br>сайта под клиентов.</p>
			</div>

			<div class="reason-left" id="reason-left-third">
				<h1>3</h1>
				<p>Для каждого вида целевой аудитории</br>готовится отдельный план взаимодействия.</p>
			</div>
			<div class="reason-right">
				<h1>4</h1>
				<p>Вы получаете лояльное сообщество, которое приносит вам</br>максимальную прибыль.</p>
			</div>
			<div class="reason-left" id="reason-left-five">
				<h1>5</h1>
				<p>Мы не только сегментируем целевую</br>аудиторию, а проводим комплексный</br>онлайн-маркетинг вашего проекта.</p>
			</div>
		</div>
		<div class="reason-bottom"><p>А еще мы посещаем семинары, конференции, общаемся, с коллегами, обмениваемся знаниями, читаем профессиональную литературу.,</br>Поэтому и информированы лучше, чем остальные.</p></div>

	</div>

</div>
<div class="wrapp-smm-right">
	<div class="seti">
		<div class="seti-h1">
			<p>Сегментация целевой</br>аудитории правильно</p>
		</div>
		<div class="seti-p-first"><p>• Вы хотите развивать VIP-клиентов среди своей аудитории?</br>
				• Вам нужно узнать, какая пожизненная ценность клиента?</br>
				• Вы хотите повысить лояльность среди “ВАШИХ” клиентов?</br></br></br>
				<strong>Тогда вы пришли по адресу. </strong>
			</p></div>
		<div class="seti-bg">
			<div class="seti-text">
				<p>
					<strong>1. Big Data</strong> - соберем нужные метрики и настроим</br>
					алгоритм обработки данных.</br>
					<strong>2. VIP-клиенты - закон Парето работает</strong> - 10%</br>
					клиентов дают 60% продаж .</br>
					<strong>3. Максимум внимания</strong> - для клиентов, которые</br>
					решают ваши задачи.</br>
					<strong>4. Email-маркетинг</strong> - стратегия взаимодействия с</br>
					каждой аудиторией.</br>
					<strong>5. SMM</strong> - близкое общение с ЦА.</br>
					<strong>6. Индивидуальный вывод информации</strong> -</br>
					подходящие товары, интересные материалы,</br>
					персональные акции.</br>
					<strong>7. Рост CLTV</strong> - работы над увеличением</br>
					пожизненной ценности клиента.

				</p>
			</div>
			<div class="seti-text-two">
				<p>Вы тратите 90% усилий на привлечение</br>трафика, который не сделает ни одной</br>покупки, вместо того чтобы работать с</br>VIP-клиентами, которые делают 90%</br>продаж. Мы поможем вам решить эту</br>задачу эффективно.
				</p>
			</div>
			<div class="seti-text-three">
				<p><strong>Антон Зозуля</strong></br>Директор по маркетингу</p>
			</div>
		</div>
		<div class="line-smm"></div>
		<div class="line-smm\\"></div>
	</div>
	<div class="recomended">
		<p>Нас рекомендуют</br><span style="font-size: 16px; text-transform: none;">за <strong>результаты,</strong> а не красивые отчеты</span></p>
	</div>
	<div class="recomend">
		<div class="omg">
			<ul>
				<li id="recomend-slide-circle" class="recomend-li-first"></li>
				<li class="recomend-li-second"></li>
				<li class="recomend-li-third"></li>
			</ul>
		</div>
		<div id="recomend-sl-one">
			<div class="recomend-slide">
				<img src="/images/services/segmnt/slide-1.jpg" width="102" height="102"/>
				<p><strong>Соломія Сивик</strong></br>Маркетинг-менеджер</br><span style="color: #157efb;">extremstyle.ua</span></p>
			</div>
			<div class="recomend-text">
				<p>
					Компания «ArtWeb» сопровождает нас с самого начала деятельности в сети интернет. А это уже более десяти лет. Долгосрочность сотрудничества является лучшим показателем его успешности и взаимопонимания на пути решения возникающих задач и целей. Являясь создателем наших сайтов, компания «ArtWeb» обеспечивает не только их бесперебойное техническое обслуживание и лидирующие позиции, но и полное соответствие новейшим тенденциям в интернет-технологиях. Наряду с решением наших текущих задач, специалисты «ArtWeb» постоянно предлагают немного больше, чем то, с чем мы обратились, то есть решение задач более высокого уровня. Внедрение, казалось бы, фантастических замыслов в развитие сайта, иногда опережает даже самое смелое планирование.

					</br></br>Важным аспектом нашего сотрудничества с «ArtWeb» является возможность целенаправленного управления клиентской базой и оптимизация ее не только количественных, но и качественных показателей, что непосредственно влияет на рост прибыли нашей компании. Ответственность, гибкость, умение работать на результат, креативность мышления, оперативное реагирование на все наши запросы, полная осведомленность обо всем происходящем на рынке новейших интернет-технологий и отчасти их авторская разработка – отличительные характеристики нашего надежного партнера – компании «ArtWeb».

					На протяжении всего периода сотрудничества у нас не было повода усомниться в том, что в «ArtWeb» работают лучшие web-специалисты. Сотрудничество с «ArtWeb» является важной составляющей лидерства в сегменте нашей деятельности.
				</p>
			</div>
			<div class="line-recomend"></div>
		</div>
		<div id="recomend-sl-two">
			<div class="recomend-slide">
				<img src="/images/services/segmnt/slide-2.png" width="102" height="102"/>
				<p><strong>Сергей Левицкий</strong></br>Пресс-секретарь</br><span style="color: #157efb;">ukravtodor.gov.ua</span></p>
			</div>
			<div class="recomend-text">
				<p>
					Укравтодор сотрудничает с компанией «ArtWeb» уже около года, в течение которого было реализовано несколько сложнейших веб-проектов - в кратчайший срок создана новая версия официального веб-сайта Госагентсва автомобильных дорог Украины, а также ряд интерактивных веб-приложений, информирующих о состоянии проезда и качестве дорожного покрытия.

					</br></br>С самого начала совместной работы специалисты компании продемонстрировали свой высокий профессионализм, гибкость, и оперативность в решении всех возникающих вопросов, что позволило модернизировать официальное интернет-представительство Укравтодора за рекордно короткий срок - 3 месяца. В то время как предыдущую версию веб-сайта, устаревшую и не функциональную, ряд других компаний-разработчиков пытались усовершенствовать на протяжении 9 лет.

					</br></br>Этот успешный опыт продемонстрировал эффективность сотрудничества с компанией «ArtWeb» и потому все последующие интернет- проекты Укравтодора были переданы в разработку именно ей.

					</br></br>Спасибо руководству и коллективу компании за понимание и поддержку в решении сложных и, как правило, чрезвычайно оперативных задач.

					</br></br>Пресс-служба Укравтодора

				</p>
			</div>
			<div class="line-recomend"></div>
		</div>
		<div id="recomend-sl-three">
			<div class="recomend-slide">
				<img src="/images/services/segmnt/slide-3.png" width="102" height="102"/>
				<p><strong>Андрей Богатырь</strong></br>Исполнительный менеджер проекта</br><span style="color: #157efb;">censor.net.ua</span></p>
			</div>
			<div class="recomend-text">
				<p>
					Мы обратились к ArtWeb с целью улучшить качество индексации сайта поисковыми системами и увеличить трафик от ключевых поисковых операторов. Для этого «ArtWeb» нужно было провести анализ наших недоработок по оптимизации и предоставить план усовершенствования и продвижения сайта. Главной целью было добиться увеличения притока трафика из поисковых систем до уровня более 50 тыс. переходов в сутки, в итоге через год после проведения работ кумулятивный эффект дал приток трафика более 200 тысяч переходов в сутки.

					</br></br>Благодарим «ArtWeb» за слаженную и прозрачную систему по взаимодействию в процессе работы. Результат сотрудничества с «ArtWeb» полностью оправдал ожидания. Рекомендую всем эту компанию как профессионалов в области продвижения сайта.

				</p>
			</div>
			<div class="line-recomend"></div>
		</div>
	</div>

</div>
<div class="wrapp-work">
	<div class="road">
		<div class="road-work">
			<p>Как мы работаем</p>
		</div>
		<div class="road-hide">
			<div id="road-one">
				<div class="road-margin">
					<img src="/images/services/segmnt/road-segmnt_f_1.jpg" width="81" height="68"/>
					<p>Изучение</br>
						аудитории</p>
				</div>
			</div>
			<div id="road-two">
				<div class="road-margin-two">
					<img src="/images/services/segmnt/road-segmnt_f_2.jpg" width="81" height="68"/>
					<p>Настройка</br>аналитики
					</p>
				</div>
			</div>
			<div id="road-three">
				<div class="road-margin">
					<img src="/images/services/segmnt/road-segmnt_f_3.jpg" width="81" height="68"/>
					<p>Сегментирование</br>аудитории</p>
				</div>
			</div>
			<div id="road-six" class="road-six">
				<div class="road-margin-four">
					<img src="/images/services/segmnt/road-segmnt_f_6.jpg" width="81" height="68"/>
					<p>Контроль и</br>отчетность</p>
				</div>
			</div>
			<div id="road-four" class="road-seven">
				<div class="road-margin">
					<img src="/images/services/segmnt/road-segmnt_f_4.jpg" width="81" height="68"/>
					<p>Написание</br>стратегии
					</p>
				</div>
			</div>
			<div id="road-five" class="road-eight">
				<div class="road-margin">
					<img src="/images/services/segmnt/road-segmnt_f_5.jpg" width="81" height="68"/>
					<p>Создание материалов</br>для взаимодействий
					</p>
				</div>
			</div>
		</div>
	</div>
</div>
</div>
<!---------------------------------------------------->