<?php
use yii\helpers\Url;
use yii\helpers\Html;

$this->title = 'Раскрутка сайта Киев | SEO продвижение интернет-магазина в поисковых системах (Google, Яндекс) сео оптимизация Киев, Харьков, Днепропетровск, Украина';
$this->params['breadcrumbs'][] = 'SEO';

$this->registerCssFile('/css/service_seo.css');

$this->registerJsFile('/js/services/seo.js');
?>

<div class="block-audit" id="block-audit-smm">
	<div class="content-holder">
		<?php $this->beginContent('@app/views/blocks/services.php', ['tab' => 1]); ?>
		<?php $this->endContent(); ?>
		<div class="content-holder-menu-smm-logo"><img src="/images/services/seo/seo.png" width="175" height="175" alt="SEO"/></div>
		<div class="content-holder-menu-smm-text"><p>Знаем как удвоить</br></br></br>
				бизнес за год</p></div>
		<div class="form-audit" id="form-audit-smm">
			<h3>Онлайн-бизнес должен быть <br /><strong>прибыльным!</strong></h3>
			<?php $this->beginContent('@app/views/blocks/orders-audit.php'); ?>
			<?php $this->endContent(); ?>
			<p>Отправьте заявку и получите анализ<br /> от от профессионалов</p></div><div class="clearfix"></div><div class="line-bg-services"></div>
	</div>
</div>
<!---------------------------------------------------->
<div class="null"></div>
<div class="wrapp-more">
	<div class="more_f1">
		<div class="trophy"><img src="/images/services/seo/seo_f_1.jpg" width="84" height="38" alt=""/></div>
		<div class="trophy_text"><p>успешных</br>проектов
			</p></div>

	</div>
	<div class="more_f2">
		<div class="user"><img src="/images/services/seo/seo_f_2.jpg" width="40" height="38" alt=""/></div>
		<div class="user_text"><p>индивидуальный</br>
				подход
			</p></div>
	</div>
	<div class="more_f3">
		<div class="rocket"><img src="/images/services/seo/seo_f_3.jpg" width="40" height="38" alt=""/></div>
		<div class="rocket_text"><p>клиенты в</br>
				ТОПе
			</p></div>
	</div>
	<div class="more_f4">
		<div class="users"><img src="/images/services/seo/seo_f_4.jpg" width="43" height="38" alt=""/></div>
		<div class="users_text"><p>профи</br>
				команда
			</p></div>
	</div>
</div>
<div class="line"></div>
<div class="null"></div>
<div class="wrapp-smm">
<div class="wrapp-smm-left">
	<div class="magazine">
		<div class="magazine-menu">
			<ul>
				<li id="magazine-menu-f"><a id="magazine-menu-active" href="#">Интернет-магазины</a></li>
				<li id="magazine-menu-s"><a href="#">Контентные</br>
						сайты</a></li>
				<li id="magazine-menu-t"><a href="#">Международные</br>
						проекты</a></li>
			</ul>
		</div>
		<div class="why-smm"><p>Зачем вам SEO?</p></div>
		<div class="why-smm-block" id="why-smm-block-first">
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/seo/why_seot_f_1.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Высокий показатель</br>
						конверсий
					</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/seo/why_seot_f_2.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Масштабируемые</br>
						объемы трафика</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/seo/why_seot_f_3.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Гибкие результаты</br>
						под ваши KPI
					</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/seo/why_seot_f_4.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Рост узнаваемости</br>
						бренда</p></div>
			</div>
			<div class="why-smm-block-c">
				<div class="why-smm-block-img"><img src="/images/services/seo/why_seot_f_5.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Увеличение продаж</br>
						и прибыли
					</p></div>
			</div>
			<div class="line-smm"></div>
		</div>

		<div class="why-smm-block" id="why-smm-block-second">
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/seo/why_seot_f_6.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Рост посещаемости</br>
						сайта</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/seo/why_seot_f_7.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Расширение структуры</br>
						сайта</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/seo/why_seot_f_8.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Эффективный</br>
						контент</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/seo/why_seot_f_9.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Автоматическая генерация</br>
						новых страниц</p></div>
			</div>
			<div class="why-smm-block-c">
				<div class="why-smm-block-img"><img src="/images/services/seo/why_seot_f_10.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Узнаваемость бренда</p></div>
			</div>
			<div class="line-smm"></div>
		</div>
		<div class="why-smm-block" id="why-smm-block-third">
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/seo/why_seot_f_11.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Выход на новые</br>
						рынки</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/seo/why_seot_f_12.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Новые клиенты</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/seo/why_seot_f_13.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Повышение уровня</br>
						бизнеса
					</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/seo/why_seot_f_14.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Диверсификация</br>
						рисков</p></div>
			</div>
			<div class="why-smm-block-c">
				<div class="why-smm-block-img"><img src="/images/services/seo/why_seot_f_15.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Стратегии продвижения</br>
						под каждый регион
					</p></div>
			</div>
			<div class="line-smm"></div>
		</div>
	</div>
	<div class="case">
		<p>Кейс</p>
		<div class="seed">
			<div class="seed_left"><img src="/images/services/seo/seed.jpg" alt="semena.in.ua"/></div>
			<div class="seed_right">
				<div class="seed_right_case">
					<img src="/images/services/seo/seo_f_1.png" width="76" height="30"/>
					<div class="seed_right_case_text-2"><p>сайтов Украины</p></div>
				</div>
				<div class="seed_right_case">
					<img src="/images/services/seo/seo_f_2.png" width="76" height="30"/>
					<div class="seed_right_case_text-2"><p>посещений из поиска
							в месяц</p></div>
				</div>
				<div class="seed_right_case">
					<img src="/images/services/seo/seo_f_3.png" width="76" height="30"/>
					<div class="seed_right_case_text-2"><p>глубина просмотра
							из поиска</p></div>
				</div>
			</div>
		</div>
	</div>
	<div class="team">
		<p>Команда на проект</p>
		<div class="team-text">
			<ul id="team-text-first">
				<li>
					<p>Проджект-менеджер</p>
				</li>
				<li>
					<p>Интернет-маркетолог</p>
				</li>
				<li>
					<p>SEO-специалист</p>
				</li>
			</ul>
			<ul id="team-text-second">
				<li>
					<p>Копирайтер</p>
				</li>
				<li>
					<p style="margin-top: 55px;">Аналитик</p>
				</li>
			</ul>
		</div>
		<div class="line-smm-team"></div>
	</div>
	<div class="reason">
		<div class="reason-five"><p>5 причин заказать у нас SEO</p></div>
		<div class="reason-null"></div>
		<div class="reason-middle">
			<div class="reason-left">
				<h1>1</h1>
				<p>Мы ориентируемся на результат.
					Вам придется довериться профессионалам
					и мы заставим поисковые системы
					работать на вас!
				</p>
			</div>
			<div class="reason-right">
				<h1>2</h1>
				<p>Наши клиенты находятся
					в ТОП-10 более десяти лет.
				</p>
			</div>

			<div class="reason-left" id="reason-left-third">
				<h1>3</h1>
				<p>Огромный багаж экспериментально
					доказанных знаний о работе
					поисковых систем.
				</p>
			</div>
			<div class="reason-right">
				<h1>4</h1>
				<p>Настроенные процессы работы
					(делегирование):
					в каждом проекте обязательно принимает
					участие SeniorSEO-specialist.
				</p>
			</div>
			<div class="reason-left" id="reason-left-five">
				<h1>5</h1>
				<p>Мы ценим ваши вложения,
					поэтому считаем рентабельность
					заданий на этапе планирования.
				</p>
			</div>
		</div>
		<div class="reason-bottom"><p>А еще мы посещаем семинары, конференции, общаемся, с коллегами, обмениваемся знаниями, читаем профессиональную литературу.,</br>Поэтому и информированы лучше, чем остальные.</p></div>

	</div>

</div>
<div class="wrapp-smm-right">
	<div class="seti">
		<div class="seti-h1">
			<p>SEO как фактор продвижения сайта</p>
		</div>
		<div class="seti-p-first">
			<p>Вы решили развивать бизнес в интернете и ищите партнеров, которые помогут вам в этом вопросе? Мы будем рады пройти с вами весь путь и достичь ТОП-1 вашей тематики в поисковой выдаче. А SEO - это ключевой “кит”, на котором цель базируется.
				</br></br><strong>Поисковая оптимизация сайта - все еще самый
					высокоприбыльный источник трафика. </strong>
			</p>
		</div>
		<div class="seti-bg">
			<div class="seti-text">
				<p>
					<strong>В чем же фишка?</br></br></strong>

					<strong>1. Высокие конверсии</strong> - на сайт попадают только
					потенциальные клиенты.</br>
					<strong>2. Подробная стратегия продвижения от Senior</strong>-SEO
					на каждый проект.</br>
					<strong>3. Низкая цена за клик</strong> - обычно дешевле в 2-5 раз,
					чем контекстная реклама</br>
					<strong>4. Полный охват тематики</strong> - 100% проработка
					семантического ядра.</br>
					<strong>5. Новые разделы</strong> - мы рекомендуем направления
					расширения бизнеса.</br>
					<strong>6. Контроль полученных результатов</strong> - вы получаете
					настроенную аналитику.</br>
					<strong>7. Постоянный рост продаж</strong> - продвижение вашего
					бизнеса не останавливается ни на день.</br>
					<strong>8. Гибкая отчетность</strong> - помогаем вам определить KPI,
					за которыми будем следить.
				</p>
			</div>
			<div class="seti-text-two">
				<p>Поисковая оптимизация -
					это ваша уверенность
					в завтрашнем дне.
					А мы делаем все,
					чтобы вы достигли ТОП-1
					в вашей тематике.
				</p>
			</div>
			<div class="seti-text-three">
				<p><strong>Антон Зозуля</strong></br>Директор по маркетингу</p>
			</div>
		</div>
		<div class="line-seti"></div>
		<div class="people"></div>
	</div>
	<div class="recomended">
		<p>Нас рекомендуют</br><span style="font-size: 16px; text-transform: none;">за <strong>результаты,</strong> а не красивые отчеты</span></p>
	</div>
	<div class="recomend">
		<div class="omg">
			<ul>
				<li id="recomend-slide-circle" class="recomend-li-first"></li>
				<li class="recomend-li-second"></li>
				<li class="recomend-li-third"></li>
			</ul>
		</div>
		<div id="recomend-sl-one">
			<div class="recomend-slide">
				<img src="/images/services/seo/slide-1.jpg" width="102" height="102"/>
				<p><strong>Соломія Сивик</strong></br>Маркетинг-менеджер</br><span style="color: #157efb;">extremstyle.ua</span></p>
			</div>
			<div class="recomend-text">
				<p>
					Компания «ArtWeb» сопровождает нас с самого начала деятельности в сети интернет. А это уже более десяти лет. Долгосрочность сотрудничества является лучшим показателем его успешности и взаимопонимания на пути решения возникающих задач и целей. Являясь создателем наших сайтов, компания «ArtWeb» обеспечивает не только их бесперебойное техническое обслуживание и лидирующие позиции, но и полное соответствие новейшим тенденциям в интернет-технологиях. Наряду с решением наших текущих задач, специалисты «ArtWeb» постоянно предлагают немного больше, чем то, с чем мы обратились, то есть решение задач более высокого уровня. Внедрение, казалось бы, фантастических замыслов в развитие сайта, иногда опережает даже самое смелое планирование.

					</br></br>Важным аспектом нашего сотрудничества с «ArtWeb» является возможность целенаправленного управления клиентской базой и оптимизация ее не только количественных, но и качественных показателей, что непосредственно влияет на рост прибыли нашей компании. Ответственность, гибкость, умение работать на результат, креативность мышления, оперативное реагирование на все наши запросы, полная осведомленность обо всем происходящем на рынке новейших интернет-технологий и отчасти их авторская разработка – отличительные характеристики нашего надежного партнера – компании «ArtWeb».

					На протяжении всего периода сотрудничества у нас не было повода усомниться в том, что в «ArtWeb» работают лучшие web-специалисты. Сотрудничество с «ArtWeb» является важной составляющей лидерства в сегменте нашей деятельности.
				</p>
			</div>
			<div class="line-recomend"></div>
		</div>
		<div id="recomend-sl-two">
			<div class="recomend-slide">
				<img src="/images/services/seo/slide-2.png" width="102" height="102"/>
				<p><strong>Сергей Левицкий</strong></br>Пресс-секретарь</br><span style="color: #157efb;">ukravtodor.gov.ua</span></p>
			</div>
			<div class="recomend-text">
				<p>
					Укравтодор сотрудничает с компанией «ArtWeb» уже около года, в течение которого было реализовано несколько сложнейших веб-проектов - в кратчайший срок создана новая версия официального веб-сайта Госагентсва автомобильных дорог Украины, а также ряд интерактивных веб-приложений, информирующих о состоянии проезда и качестве дорожного покрытия.

					</br></br>С самого начала совместной работы специалисты компании продемонстрировали свой высокий профессионализм, гибкость, и оперативность в решении всех возникающих вопросов, что позволило модернизировать официальное интернет-представительство Укравтодора за рекордно короткий срок - 3 месяца. В то время как предыдущую версию веб-сайта, устаревшую и не функциональную, ряд других компаний-разработчиков пытались усовершенствовать на протяжении 9 лет.

					</br></br>Этот успешный опыт продемонстрировал эффективность сотрудничества с компанией «ArtWeb» и потому все последующие интернет- проекты Укравтодора были переданы в разработку именно ей.

					</br></br>Спасибо руководству и коллективу компании за понимание и поддержку в решении сложных и, как правило, чрезвычайно оперативных задач.

					</br></br>Пресс-служба Укравтодора

				</p>
			</div>
			<div class="line-recomend"></div>
		</div>
		<div id="recomend-sl-three">
			<div class="recomend-slide">
				<img src="/images/services/seo/slide-3.png" width="102" height="102"/>
				<p><strong>Андрей Богатырь</strong></br>Исполнительный менеджер проекта</br><span style="color: #157efb;">censor.net.ua</span></p>
			</div>
			<div class="recomend-text">
				<p>
					Мы обратились к ArtWeb с целью улучшить качество индексации сайта поисковыми системами и увеличить трафик от ключевых поисковых операторов. Для этого «ArtWeb» нужно было провести анализ наших недоработок по оптимизации и предоставить план усовершенствования и продвижения сайта. Главной целью было добиться увеличения притока трафика из поисковых систем до уровня более 50 тыс. переходов в сутки, в итоге через год после проведения работ кумулятивный эффект дал приток трафика более 200 тысяч переходов в сутки.

					</br></br>Благодарим «ArtWeb» за слаженную и прозрачную систему по взаимодействию в процессе работы. Результат сотрудничества с «ArtWeb» полностью оправдал ожидания. Рекомендую всем эту компанию как профессионалов в области продвижения сайта.

				</p>
			</div>
			<div class="line-recomend"></div>
		</div>
	</div>

</div>
<div class="wrapp-work">
	<div class="road">
		<div class="road-work">
			<p>Как мы работаем</p>
		</div>
		<div class="road-hide">
			<div id="road-one">
				<div class="road-margin">
					<img src="/images/services/seo/road-webcreat_f_1.jpg" width="81" height="68"/>
					<p>Анализ</br>
						тематики</br>
						у конкурентов</p>
				</div>
			</div>
			<div id="road-two">
				<div class="road-margin">
					<img src="/images/services/seo/road-webcreat_f_2.jpg" width="81" height="68"/>
					<p>Сбор</br>
						семантического</br>
						ядра
					</p>
				</div>
			</div>
			<div id="road-three">
				<div class="road-margin">
					<img src="/images/services/seo/road-webcreat_f_3.jpg" width="81" height="68"/>
					<p>Внутренняя</br>
						оптимизация

					</p>
				</div>
			</div>
			<div id="road-four">
				<div class="road-margin">
					<img src="/images/services/seo/road-webcreat_f_4.jpg" width="81" height="68"/>
					<p>Построение</br>
						SEO-структуры</br>
						проекта
					</p>
				</div>
			</div>
			<div class="road-block">
				<div id="road-five" class="road-five">
					<div class="road-margin">
						<img src="/images/services/seo/road-webcreat_f_7.jpg" width="81" height="68"/>
						<p>Продвижение</br>
							сайта в локальном</br>
							поиске</p>
					</div>
				</div>
				<div id="road-six">
					<div class="road-margin">
						<img src="/images/services/seo/road-webcreat_f_6.jpg" width="81" height="68"/>
						<p>Построение</br>
							ссылочной</br>
							массы</p>
					</div>
				</div>
				<div id="road-seven" class="road-seven">
					<div class="road-margin">
						<img src="/images/services/seo/road-webcreat_f_5.jpg" width="81" height="68"/>
						<p>Работа над</br>
							поведенческими</br>
							факторами
						</p>
					</div>
				</div>
			</div>
			<div id="road-eight">
				<div class="road-margin">
					<img src="/images/services/seo/road-webcreat_f_7.jpg" width="81" height="68"/>
					<p>Отслеживание</br>
						KPI</p>
				</div>
			</div>
		</div>
	</div>
</div>
</div>