<?php
use yii\helpers\Url;
use yii\helpers\Html;

$this->title = 'Раскрутка сайта Киев | SEO продвижение интернет-магазина в поисковых системах (Google, Яндекс) сео оптимизация Киев, Харьков, Днепропетровск, Украина';
$this->params['breadcrumbs'][] = 'SERM';

$this->registerCssFile('/css/service_serm.css');

$this->registerJsFile('/js/services/serm.js');
?>
<div class="block-audit" id="block-audit-smm">
	<div class="content-holder">
		<?php $this->beginContent('@app/views/blocks/services.php', ['tab' => 2]); ?>
		<?php $this->endContent(); ?>
		<div class="content-holder-menu-smm-logo"><img src="/images/services/serm/serm.png" width="170" height="170" alt="SERM"/></div>
		<div class="content-holder-menu-smm-text"><p>Хорошая репутация –</br></br></br>залог здоровья</p></div>
		<div class="form-audit" id="form-audit-smm">
			<h3>Онлайн-бизнес должен быть <br /><strong>прибыльным!</strong></h3>
			<?php $this->beginContent('@app/views/blocks/orders-audit.php'); ?>
			<?php $this->endContent(); ?>
			<p>Отправьте заявку и получите анализ<br /> от от профессионалов</p></div><div class="clearfix"></div><div class="line-bg-services"></div>
	</div>
</div>
<!---------------------------------------------------->
<div class="null"></div>
<div class="wrapp-more">
	<div class="more_f2">
		<div style="width: 210px; margin: 0 auto">
			<div class="user"><img src="/images/services/serm/smm_f_2.jpg" width="40" height="38" alt=""/></div>
			<div class="user_text"><p>Индивидуальный</br>подход</p></div>
		</div>
	</div>
	<div class="more_f3">
		<div style="width: 170px; margin: 0 auto">
			<div class="rocket"><img src="/images/services/serm/smm_f_3.jpg" width="37" height="38" alt=""/></div>
			<div class="rocket_text"><p>Действенная</br>стратегия</p></div>
		</div>
	</div>
	<div class="more_f4">
		<div style="width: 150px; margin: 0 auto">
			<div class="users"><img src="/images/services/serm/smm_f_4.jpg" width="42" height="37" alt=""/></div>
			<div class="users_text"><p>Опытная</br>команда</p></div>
		</div>
	</div>
</div>
<div class="line"></div>
<div class="null"></div>
<div class="wrapp-smm">
<div class="wrapp-smm-left">
	<div class="magazine">
		<div class="magazine-menu">
			<ul>
				<li id="magazine-menu-f"><a id="magazine-menu-active" href="#">Компания</a></li>
				<li id="magazine-menu-s"><a href="#">Политик</a></li>
				<li id="magazine-menu-t"><a href="#">Бизнесмен</a></li>
			</ul>
		</div>
		<div class="why-smm"><p>Зачем вам SERM?</p></div>
		<div class="why-smm-block" id="why-smm-block-first">
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/serm/why_serm_f_1.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text"><p>Устранение</br>негативных отзывов</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/serm/why_serm_f_2.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text"><p>Естественное</br>продвижение сайта</br>в поиске</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/serm/why_serm_f_3.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text"><p>Повышение</br>лояльности</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/serm/why_serm_f_4.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text"><p>Сотрудничество</br>со СМИ</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/serm/why_serm_f_5.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text"><p>Увеличение</br>ссылочной массы</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/serm/why_serm_f_1.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text"><p>Положительные</br>отзывы на сайтах</br>ТОР10</p></div>
			</div>
			<div class="line-smm"></div>
		</div>

		<div class="why-smm-block" id="why-smm-block-second">
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/serm/why_serm_f_1.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text"><p>Устранение</br>негативных отзывов</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/serm/why_serm_f_6.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text"><p>Доверие</br>избирателей</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/serm/why_serm_f_7.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text"><p>Формирование</br>общественного</br>мнения</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/serm/why_serm_f_8.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text"><p>Борьба</br>с конкурентами</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/serm/why_serm_f_9.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text"><p>Укрепление</br>авторитета</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/serm/why_serm_f_10.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text"><p>Диалог</br>с населением</p></div>
			</div>
			<div class="line-smm"></div>
		</div>


		<div class="why-smm-block" id="why-smm-block-third">
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/serm/why_serm_f_11.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text"><p>Формирование</br>положительного</br>имиджа</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/serm/why_serm_f_3.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text"><p>Повышение</br>доверия клиентов</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/serm/why_serm_f_12.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text"><p>Работа с</br>негативными</br>отзывами</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/serm/why_serm_f_13.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text"><p>Размещение</br>имиджевых материалов</br>в профильных СМИ</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/serm/why_serm_f_1.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text"><p>Усиление</br>положительных</br>
						отзывов</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/serm/why_serm_f_14.jpg" width="42" height="31"/></div>
				<div class="why-smm-block-text"><p>Нет ни одного</br>отзыва о вас</p></div>
			</div>
			<div class="line-smm"></div>
		</div>


	</div>

	<div class="team">
		<p>Команда на проект</p>
		<div class="team-text">
			<ul id="team-text-first">
				<li>
					<p>Аккаунт-менеджер</p>
				</li>
				<li>
					<p>Интернет-маркетолог</p>
				</li>
				<li>
					<p>SEO-специалист</p>
				</li>
			</ul>
			<ul id="team-text-second">
				<li>
					<p>Копирайтер</p>
				</li>
				<li>
					<p>Редактор</p>
				</li>
			</ul>
		</div>
		<div class="line-smm-team"></div>
	</div>
	<div class="reason">
		<div class="reason-five"><p>5 причин работать с нами</p></div>
		<div class="reason-null"></div>
		<div class="reason-middle">
			<div class="reason-left">
				<h1>1</h1>
				<p>Постоянный мониторинг новостных сайтов, блогов и социальных сетей. Мы держим руку на пульсе событий, оперативно и спокойно</br>реагируем на негатив.</p>
			</div>
			<div class="reason-right">
				<h1>2</h1>
				<p>Напишем имиджевые статьи и комментарии с душой и в стиле ваших клиентов.</p>
			</div>

			<div class="reason-left" id="reason-left-third">
				<h1>3</h1>
				<p>Если возникнет необходимость, поставим конкурентов на место. Да, мы можем быть и не такими уж добрыми.</p>
			</div>
			<div class="reason-right">
				<h1>4</h1>
				<p>Если о вас не знает интернет, создадим стратегию построения имиджа, бренда.</p>
			</div>
			<div class="reason-left" id="reason-left-five">
				<h1>5</h1>
				<p>У нас есть связи в СМИ.</p>
			</div>
		</div>
		<div class="reason-bottom"><p>А еще мы посещаем семинары, конференции, общаемся, с коллегами, обмениваемся знаниями, читаем профессиональную литературу.,</br>Поэтому и информированы лучше, чем остальные.</p></div>

	</div>

</div>
<div class="wrapp-smm-right">
	<div class="seti">
		<div class="seti-h1">
			<p>Репутация в поисковых системах</p>
		</div>
		<div class="seti-p-first"><p>Вы знаете, о ком говорят либо хорошо, либо ничего. В
				случае успешно развивающегося бизнеса или карьеры
				избежать негативных отзывов просто невозможно. В этом
				случае молчание – не золото. И придется задействовать всю артиллерию для борьбы с конкурентами и отстаивание доброго имени в интернете.</p></div>
		<div class="seti-bg">
			<div class="seti-text">
				<p>
					Отзывы читают, отзывам верят, прежде чем купить товар,
					изучают комментарии других покупателей.</br></br>

					<strong>SERM - управление репутацией в поисковых системах – один из основных элементов поискового маркетинга и включает несколько методов: белый, серый и черный.</strong></br></br>

					<strong>Белый метод –</strong> честность и открытость, деликатная работа с негативными отзывами, диалог с клиентами, решение их проблем.</br></br>

					<strong>Серый метод –</strong> удаление негативных отзывов, наполнение поисковой выдачи положительными комментариями. Этот метод не решает проблем клиентов. Но решает проблему бизнеса, ведь не всегда плохие комментарии оставляют клиенты – этим грешат конкуренты.</br></br>

					<strong>Черный метод –</strong> это черный пиар – борьба с конкурентами и показ себя в лучшем свете. Этот метод дает быстрые результаты, но он деструктивен и опасен для рынка.


				</p>
			</div>
			<div class="seti-text-two">
				<p>В борьбе за результат все методы</br> хороши. В первую очередь мы</br> разрабатываем индивидуальную</br> стратегию, ведь одного</br> действенного рецепта для всех не</br> существует.</p>
			</div>
			<div class="seti-text-three">
				<p><strong>Юлия Сотникова</strong></br>руководитель отдела лояльности</p>
			</div>
		</div>
		<div class="line-smm"></div>
		<div class="people"></div>
	</div>
	<div class="where-work">
		<div class="seti-h1"><p>Где мы работаем</p></div>
		<div class="wrapp-where-work">
			<div class="where-work-ico-l">
				<img src="/images/services/serm/work_1.jpg" width="28" height="32"/>
				<p>Новостные сайты</p>
			</div>
			<div class="where-work-ico-r">
				<img src="/images/services/serm/work_2.jpg" width="28" height="32"/>
				<p>Блоги</p>
			</div>
			<div class="where-work-ico-l">
				<img src="/images/services/serm/work_3.jpg" width="28" height="32"/>
				<p>Форумы</p>
			</div>
			<div class="where-work-ico-r">
				<img src="/images/services/serm/work_4.jpg" width="28" height="32"/>
				<p id="work-text">Тематические сайты</br>и порталы</p>
			</div>
			<div class="where-work-ico-l">
				<img src="/images/services/serm/work_5.jpg" width="28" height="32"/>
				<p>Социальные сети</p>
			</div>
			<div class="where-work-ico-r">
				<img src="/images/services/serm/work_6.jpg" width="28" height="32"/>
				<p>Сервисы отзывов</p>
			</div>
			<div class="where-work-ico-l">
				<img src="/images/services/serm/work_7.jpg" width="28" height="32"/>
				<p id="work-text">Сервисы</br>вопросов-ответов</p>
			</div>
			<div class="where-work-ico-r">
				<img src="/images/services/serm/work_8.jpg" width="28" height="32"/>
				<p id="work-text">Яндекс.Карты</br>и Google.Maps</p>
			</div>
		</div>
		<div class="line-work"></div>
	</div>
</div>
<div class="recomended">
	<p>Нас рекомендуют</br><span style="font-size: 16px; text-transform: none;">за <strong>результаты,</strong> а не красивые отчеты</span></p>
</div>
<div class="recomend">
	<div class="omg">
		<ul>
			<li id="recomend-slide-circle" class="recomend-li-first"></li>
			<li class="recomend-li-second"></li>
			<li class="recomend-li-third"></li>
		</ul>
	</div>
	<div id="recomend-sl-one">
		<div class="recomend-slide">
			<img src="/images/services/serm/slide-1.jpg" width="102" height="102"/>
			<p><strong>Соломія Сивик</strong></br>Маркетинг-менеджер</br><span style="color: #157efb;">extremstyle.ua</span></p>
		</div>
		<div class="recomend-text">
			<p>
				Компания «ArtWeb» сопровождает нас с самого начала деятельности в сети интернет. А это уже более десяти лет. Долгосрочность сотрудничества является лучшим показателем его успешности и взаимопонимания на пути решения возникающих задач и целей. Являясь создателем наших сайтов, компания «ArtWeb» обеспечивает не только их бесперебойное техническое обслуживание и лидирующие позиции, но и полное соответствие новейшим тенденциям в интернет-технологиях. Наряду с решением наших текущих задач, специалисты «ArtWeb» постоянно предлагают немного больше, чем то, с чем мы обратились, то есть решение задач более высокого уровня. Внедрение, казалось бы, фантастических замыслов в развитие сайта, иногда опережает даже самое смелое планирование.

				</br></br>Важным аспектом нашего сотрудничества с «ArtWeb» является возможность целенаправленного управления клиентской базой и оптимизация ее не только количественных, но и качественных показателей, что непосредственно влияет на рост прибыли нашей компании. Ответственность, гибкость, умение работать на результат, креативность мышления, оперативное реагирование на все наши запросы, полная осведомленность обо всем происходящем на рынке новейших интернет-технологий и отчасти их авторская разработка – отличительные характеристики нашего надежного партнера – компании «ArtWeb».

				На протяжении всего периода сотрудничества у нас не было повода усомниться в том, что в «ArtWeb» работают лучшие web-специалисты. Сотрудничество с «ArtWeb» является важной составляющей лидерства в сегменте нашей деятельности.
			</p>
		</div>
		<div class="line-recomend"></div>
	</div>
	<div id="recomend-sl-two">
		<div class="recomend-slide">
			<img src="/images/services/serm/slide-2.png" width="102" height="102"/>
			<p><strong>Сергей Левицкий</strong></br>Пресс-секретарь</br><span style="color: #157efb;">ukravtodor.gov.ua</span></p>
		</div>
		<div class="recomend-text">
			<p>
				Укравтодор сотрудничает с компанией «ArtWeb» уже около года, в течение которого было реализовано несколько сложнейших веб-проектов - в кратчайший срок создана новая версия официального веб-сайта Госагентсва автомобильных дорог Украины, а также ряд интерактивных веб-приложений, информирующих о состоянии проезда и качестве дорожного покрытия.

				</br></br>С самого начала совместной работы специалисты компании продемонстрировали свой высокий профессионализм, гибкость, и оперативность в решении всех возникающих вопросов, что позволило модернизировать официальное интернет-представительство Укравтодора за рекордно короткий срок - 3 месяца. В то время как предыдущую версию веб-сайта, устаревшую и не функциональную, ряд других компаний-разработчиков пытались усовершенствовать на протяжении 9 лет.

				</br></br>Этот успешный опыт продемонстрировал эффективность сотрудничества с компанией «ArtWeb» и потому все последующие интернет- проекты Укравтодора были переданы в разработку именно ей.

				</br></br>Спасибо руководству и коллективу компании за понимание и поддержку в решении сложных и, как правило, чрезвычайно оперативных задач.

				</br></br>Пресс-служба Укравтодора

			</p>
		</div>
		<div class="line-recomend"></div>
	</div>
	<div id="recomend-sl-three">
		<div class="recomend-slide">
			<img src="/images/services/serm/slide-3.png" width="102" height="102"/>
			<p><strong>Андрей Богатырь</strong></br>Исполнительный менеджер проекта</br><span style="color: #157efb;">censor.net.ua</span></p>
		</div>
		<div class="recomend-text">
			<p>
				Мы обратились к ArtWeb с целью улучшить качество индексации сайта поисковыми системами и увеличить трафик от ключевых поисковых операторов. Для этого «ArtWeb» нужно было провести анализ наших недоработок по оптимизации и предоставить план усовершенствования и продвижения сайта. Главной целью было добиться увеличения притока трафика из поисковых систем до уровня более 50 тыс. переходов в сутки, в итоге через год после проведения работ кумулятивный эффект дал приток трафика более 200 тысяч переходов в сутки.

				</br></br>Благодарим «ArtWeb» за слаженную и прозрачную систему по взаимодействию в процессе работы. Результат сотрудничества с «ArtWeb» полностью оправдал ожидания. Рекомендую всем эту компанию как профессионалов в области продвижения сайта.

			</p>
		</div>
		<div class="line-recomend"></div>
	</div>
</div>


<div class="wrapp-work">
	<div class="road">
		<div class="road-work">
			<p>Как мы работаем</p>
		</div>
		<div class="road-hide">
			<div id="road-one">
				<div class="road-margin">
					<img src="/images/services/serm/road_serm-1.jpg" width="81" height="68"/>
					<p>Анализ выдачи</br>в поисковых</br>системах</p>
				</div>
			</div>
			<div id="road-two">
				<div class="road-margin-two">
					<img src="/images/services/serm/road_serm-2.jpg" width="81" height="68"/>
					<p id="road-margin">Мониторинг</br>социальных сетей</p>
				</div>
			</div>
			<div id="road-three">
				<div class="road-margin">
					<img src="/images/services/serm/road_serm-3.jpg" width="81" height="68"/>
					<p>Карта</br>негативных</br>отзывов</p>
				</div>
			</div>
			<div id="road-five">
				<div class="road-margin-three">
					<img src="/images/services/serm/road_serm-4.jpg" width="81" height="68"/>
					<p>Стратегия и выбор</br>площадок для</br>размещения</p>
				</div>
			</div>
			<div id="road-four">
				<div class="road-margin">
					<img src="/images/services/serm/road_serm-5.jpg" width="81" height="68"/>
					<p id="road-margin">Размещение</br>контента</p>
				</div>
			</div>
			<div id="road-six">
				<div class="road-margin-four">
					<img src="/images/services/serm/road_serm-8.jpg" width="81" height="68"/>
					<p id="road-margin">Удаление</br>(если возможно)</p>
				</div>
			</div>
			<div id="road-seven">
				<div class="road-margin">
					<img src="/images/services/serm/road_serm-6.jpg" width="81" height="68"/>
					<p>Построение</br>диалога с</br>клиентами</p>
				</div>
			</div>
			<div id="road-eight">
				<div class="road-margin">
					<img src="/images/services/serm/road_serm-7.jpg" width="81" height="68"/>
					<p>Постоянный</br>мониторинг</br>и отчетность</p>
				</div>
			</div>
		</div>
	</div>
</div>
</div>
</div>
<!---------------------------------------------------->