<?php
use yii\helpers\Url;
use yii\helpers\Html;

$this->title = 'Раскрутка сайта Киев | SEO продвижение интернет-магазина в поисковых системах (Google, Яндекс) сео оптимизация Киев, Харьков, Днепропетровск, Украина';
$this->params['breadcrumbs'][] = 'Создание сайтов';

$this->registerCssFile('/css/service_webcreat.css');

$this->registerJsFile('/js/services/webcreat.js');
?>
<div class="block-audit" id="block-audit-smm">
	<div class="content-holder">
		<?php $this->beginContent('@app/views/blocks/services.php', ['tab' => 3]); ?>
		<?php $this->endContent(); ?>
		<div class="content-holder-menu-smm-logo"><img src="/images/services/webcreat/webcreat.png" width="154" height="151" alt="DEV"/></div>
		<div class="content-holder-menu-smm-text"><p>Лучшее решение</br></br></br>для бизнеса</p></div>
		<div class="form-audit" id="form-audit-smm">
			<h3>Онлайн-бизнес должен быть <br /><strong>прибыльным!</strong></h3>
			<?php $this->beginContent('@app/views/blocks/orders-audit.php'); ?>
			<?php $this->endContent(); ?>
			<p>Отправьте заявку и получите анализ<br /> от от профессионалов</p></div><div class="clearfix"></div><div class="line-bg-services"></div>
	</div>
</div>
<!---------------------------------------------------->
<div class="null"></div>
<div class="wrapp-more">
	<div class="more_f1">
		<div class="trophy"><img src="/images/services/webcreat/analitic_f_1.jpg" width="28" height="38" alt=""/></div>
		<div class="trophy_text"><p>Созданных</br>
				проектов
			</p></div>

	</div>
	<div class="more_f2">
		<div class="user"><img src="/images/services/webcreat/analitic_f_2.jpg" width="40" height="38" alt=""/></div>
		<div class="user_text"><p>индивидуальный</br>подход
			</p></div>
	</div>
	<div class="more_f3">
		<div class="rocket"><img src="/images/services/webcreat/analitic_f_3.jpg" width="40" height="38" alt=""/></div>
		<div class="rocket_text"><p>От визитки до</br>портала
			</p></div>
	</div>
	<div class="more_f4">
		<div class="users"><img src="/images/services/webcreat/analitic_f_4.jpg" width="38" height="38" alt=""/></div>
		<div class="users_text"><p>Опытная</br>команда
			</p></div>
	</div>
</div>
<div class="line"></div>
<div class="null"></div>
<div class="wrapp-smm">
<div class="wrapp-smm-left">
	<div class="magazine">
		<div class="magazine-menu">
			<ul>
				<li id="magazine-menu-f"><a id="magazine-menu-active" href="#">Интернет-магазины</a></li>
				<li id="magazine-menu-s"><a href="#">Порталы</a></li>
				<li id="magazine-menu-t"><a href="#">Landing page</a></li>
			</ul>
		</div>
		<div class="why-smm"><p>Зачем вам настройка аналитики на сайте?</p></div>
		<div class="why-smm-block" id="why-smm-block-first">
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/webcreat/why_webcreat_f_1.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Новый источник</br>прибыли</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/webcreat/why_webcreat_f_2.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Быстрая окупаемость</br>затрат</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/webcreat/why_webcreat_f_3.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Дешевый старт</br>нового бизнеса</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/webcreat/why_webcreat_f_4.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Современный дизайн</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/webcreat/why_webcreat_f_5.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Ориентированность</br>на конверсии</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/webcreat/why_webcreat_f_6.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>User-friendly</br> интерфейс
					</p></div>
			</div>
			<div class="line-smm"></div>
		</div>

		<div class="why-smm-block" id="why-smm-block-second">
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/webcreat/why_webcreat_f_7.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Вы планируете высоко</br>нагруженный проект</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/webcreat/why_webcreat_f_8.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Команда на проект</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/webcreat/why_webcreat_f_9.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Поддержка после</br>запуска</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/webcreat/why_webcreat_f_10.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Быстрое реагирование</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"></div>
				<div class="why-smm-block-text"></div>
			</div>
			<div class="line-smm"></div>
		</div>
		<div class="why-smm-block" id="why-smm-block-third">
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/webcreat/why_webcreat_f_1.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Быстрый запуск</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/webcreat/why_webcreat_f_5.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Ориентированность</br>на конверсии
					</p></div>
			</div>
			<div class="why-smm-block-l">
				<div class="why-smm-block-img"><img src="/images/services/webcreat/why_webcreat_f_3.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Дешевый старт</br>нового бизнеса
					</p></div>
			</div>
			<div class="why-smm-block-r">
				<div class="why-smm-block-img"><img src="/images/services/webcreat/why_webcreat_f_6.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Юзабилити</br>тестирования работы

					</p></div>
			</div>
			<div class="why-smm-block-c">
				<div class="why-smm-block-img"><img src="/images/services/webcreat/why_webcreat_f_11.jpg" width="70" height="55"/></div>
				<div class="why-smm-block-text"><p>Тренд на рынке

					</p></div>
			</div>
			<div class="line-smm"></div>
		</div>
	</div>
	<div class="case">
		<p>Кейс</p>
		<div class="seed">
			<div class="seed_left"><img src="/images/services/webcreat/seed.jpg" alt="semena.in.ua"/></div>
			<div class="seed_right">
				<div class="seed_right_case">
					<img src="/images/services/webcreat/webcreat_f_1.png" width="32" height="30"/>
					<div class="seed_right_case_text-2"><p>100% интеграция</br>
							с продажами</p></div>
				</div>
				<div class="seed_right_case">
					<img src="/images/services/webcreat/webcreat_f_2.png" width="32" height="30"/>
					<div class="seed_right_case_text-2"><p>Собственная</br>
							CMS online</br>
							marcketing friendly</p></div>
				</div>
				<div class="seed_right_case">
					<img src="/images/services/webcreat/webcreat_f_3.png" width="32" height="30"/>
					<div class="seed_right_case_text-2"><p>Глубина просмотра</br>
							сайта</p></div>
				</div>
			</div>
		</div>
	</div>
	<div class="team">
		<p>Команда на проект</p>
		<div class="team-text">
			<ul id="team-text-first">
				<li>
					<p>Проджект-менеджер</p>
				</li>
				<li>
					<p>Интернет-маркетолог</p>
				</li>
				<li>
					<p>Юзабилист</p>
				</li>
			</ul>
			<ul id="team-text-second">
				<li>
					<p>Дизайнер</p>
				</li>
				<li>
					<p style="margin-top: 55px;">Программист</p>
				</li>
			</ul>
		</div>
		<div class="line-smm-team"></div>
	</div>
	<div class="reason">
		<div class="reason-five"><p>5 причин заказать у нас создание сайта</p></div>
		<div class="reason-null"></div>
		<div class="reason-middle">
			<div class="reason-left">
				<h1>1</h1>
				<p>Делаем успешные проекты,
					которые становятся лидерами
					в своих направлениях.
				</p>
			</div>
			<div class="reason-right">
				<h1>2</h1>
				<p>Вы получаете полный комплекс работ
					по развитию бизнеса в одном месте -
					создание и продвижение сайта
					от одного исполнителя.

				</p>
			</div>

			<div class="reason-left" id="reason-left-third">
				<h1>3</h1>
				<p> С проектом работают
					профессиональные исполнители,
					которые знают что такое сроки.
				</p>
			</div>
			<div class="reason-right">
				<h1>4</h1>
				<p>Стоимость создания сайта в нашей студии
					очень лояльна для тех, кто хочет заказать
					дальнейшее продвижение сайта.

				</p>
			</div>
			<div class="reason-left" id="reason-left-five">
				<h1>5</h1>
				<p>Мы поможем составить правильное ТЗ,
					и поставить задачи, которые действительно
					важны бизнесу.


				</p>
			</div>
		</div>
		<div class="reason-bottom"><p>А еще мы посещаем семинары, конференции, общаемся, с коллегами, обмениваемся знаниями, читаем профессиональную литературу.,</br>Поэтому и информированы лучше, чем остальные.</p></div>

	</div>

</div>
<div class="wrapp-smm-right">
	<div class="seti">
		<div class="seti-h1">
			<p>Создание сайтов - задача для профессионалов
			</p>
		</div>
		<div class="seti-p-first">
			<ul>
				<li>Вам нужен быстрый функциональный сайт с современным
					дизайном и грамотной структурой на PHP? </li>
				<li>Вы хотите высоких конверсий?</li>
				<li>Вам нужна удобная админка, в которой будет функционал
					от анализа продаж до обновления данных на сайте?</li>
			</ul>
			<p>И все это нужно в строгие сроки?</p>
		</div>
		<div class="seti-bg">
			<div class="seti-text">
				<p>
					<strong>Тогда вы пришли по адресу.</br></br></strong>

					<strong>1. Опытная команда</strong> - над сайтом работают юзабилист, дизайнер, программист под контролем маркетолога и проджект-менеджера.</br>
					<strong>2. Контроль этапов исполнения</strong> - во время планирования работ - точные сроки по каждому этапу.</br>
					<strong>3. Онлайн-маркетинг friendly CMS</strong> - разработка нашей студии, отвечает современным тенденциям, удобная для дальнейшего продвижения.</br>
					<strong>4. Высокий коэффициент конверсий</strong> - сайт с начала работ делается под основные KPI вашего сайта (продажи, глубину, CTR-рекламы и др.).</br>
					<strong>5. Выдерживает высокие нагрузки</strong> - есть опыт работы с крупными порталами.</br>
					<strong>6. Дешевая поддержка проекта</strong> - низкие цены на дальнейшую поддержку проекта при заказе продвижения.</br>
					<strong>7. Индивидуальный подход</strong> - у нас нет конвейерных решений.</br>
					<strong>8. Интеграция с сайтом</strong> - внедряем на сайте любые задачи: от подключения 1С до налаживания работы CRM, социальных кнопок или онлайн-оплат и т.д.
				</p>
			</div>
			<div class="seti-text-two">
				<p>создание сайтов и интернет-магазинов в частности. Обратившись к нам, можете быть уверены с первого дня, что продукт, который вы получите, соответствует современным тенденциям и решает поставленные задачи, будь то продажи, получение новых контактов или снижение нагрузки сall-центра.

				</p>
			</div>
			<div class="seti-text-three">
				<p><strong>Андрей Белый</strong></br>руководитель отдела разработки</p>
			</div>
		</div>
		<div class="line-seti"></div>
		<div class="people"></div>
	</div>
	<div class="recomended">
		<p>Нас рекомендуют</br><span style="font-size: 16px; text-transform: none;">за <strong>результаты,</strong> а не красивые отчеты</span></p>
	</div>
	<div class="recomend">
		<div class="omg">
			<ul>
				<li id="recomend-slide-circle" class="recomend-li-first"></li>
				<li class="recomend-li-second"></li>
				<li class="recomend-li-third"></li>
			</ul>
		</div>
		<div id="recomend-sl-one">
			<div class="recomend-slide">
				<img src="/images/services/webcreat/slide-1.jpg" width="102" height="102"/>
				<p><strong>Соломія Сивик</strong></br>Маркетинг-менеджер</br><span style="color: #157efb;">extremstyle.ua</span></p>
			</div>
			<div class="recomend-text">
				<p>
					Компания «ArtWeb» сопровождает нас с самого начала деятельности в сети интернет. А это уже более десяти лет. Долгосрочность сотрудничества является лучшим показателем его успешности и взаимопонимания на пути решения возникающих задач и целей. Являясь создателем наших сайтов, компания «ArtWeb» обеспечивает не только их бесперебойное техническое обслуживание и лидирующие позиции, но и полное соответствие новейшим тенденциям в интернет-технологиях. Наряду с решением наших текущих задач, специалисты «ArtWeb» постоянно предлагают немного больше, чем то, с чем мы обратились, то есть решение задач более высокого уровня. Внедрение, казалось бы, фантастических замыслов в развитие сайта, иногда опережает даже самое смелое планирование.

					</br></br>Важным аспектом нашего сотрудничества с «ArtWeb» является возможность целенаправленного управления клиентской базой и оптимизация ее не только количественных, но и качественных показателей, что непосредственно влияет на рост прибыли нашей компании. Ответственность, гибкость, умение работать на результат, креативность мышления, оперативное реагирование на все наши запросы, полная осведомленность обо всем происходящем на рынке новейших интернет-технологий и отчасти их авторская разработка – отличительные характеристики нашего надежного партнера – компании «ArtWeb».

					На протяжении всего периода сотрудничества у нас не было повода усомниться в том, что в «ArtWeb» работают лучшие web-специалисты. Сотрудничество с «ArtWeb» является важной составляющей лидерства в сегменте нашей деятельности.
				</p>
			</div>
			<div class="line-recomend"></div>
		</div>
		<div id="recomend-sl-two">
			<div class="recomend-slide">
				<img src="/images/services/webcreat/slide-2.png" width="102" height="102"/>
				<p><strong>Сергей Левицкий</strong></br>Пресс-секретарь</br><span style="color: #157efb;">ukravtodor.gov.ua</span></p>
			</div>
			<div class="recomend-text">
				<p>
					Укравтодор сотрудничает с компанией «ArtWeb» уже около года, в течение которого было реализовано несколько сложнейших веб-проектов - в кратчайший срок создана новая версия официального веб-сайта Госагентсва автомобильных дорог Украины, а также ряд интерактивных веб-приложений, информирующих о состоянии проезда и качестве дорожного покрытия.

					</br></br>С самого начала совместной работы специалисты компании продемонстрировали свой высокий профессионализм, гибкость, и оперативность в решении всех возникающих вопросов, что позволило модернизировать официальное интернет-представительство Укравтодора за рекордно короткий срок - 3 месяца. В то время как предыдущую версию веб-сайта, устаревшую и не функциональную, ряд других компаний-разработчиков пытались усовершенствовать на протяжении 9 лет.

					</br></br>Этот успешный опыт продемонстрировал эффективность сотрудничества с компанией «ArtWeb» и потому все последующие интернет- проекты Укравтодора были переданы в разработку именно ей.

					</br></br>Спасибо руководству и коллективу компании за понимание и поддержку в решении сложных и, как правило, чрезвычайно оперативных задач.

					</br></br>Пресс-служба Укравтодора

				</p>
			</div>
			<div class="line-recomend"></div>
		</div>
		<div id="recomend-sl-three">
			<div class="recomend-slide">
				<img src="/images/services/webcreat/slide-3.png" width="102" height="102"/>
				<p><strong>Андрей Богатырь</strong></br>Исполнительный менеджер проекта</br><span style="color: #157efb;">censor.net.ua</span></p>
			</div>
			<div class="recomend-text">
				<p>
					Мы обратились к ArtWeb с целью улучшить качество индексации сайта поисковыми системами и увеличить трафик от ключевых поисковых операторов. Для этого «ArtWeb» нужно было провести анализ наших недоработок по оптимизации и предоставить план усовершенствования и продвижения сайта. Главной целью было добиться увеличения притока трафика из поисковых систем до уровня более 50 тыс. переходов в сутки, в итоге через год после проведения работ кумулятивный эффект дал приток трафика более 200 тысяч переходов в сутки.

					</br></br>Благодарим «ArtWeb» за слаженную и прозрачную систему по взаимодействию в процессе работы. Результат сотрудничества с «ArtWeb» полностью оправдал ожидания. Рекомендую всем эту компанию как профессионалов в области продвижения сайта.

				</p>
			</div>
			<div class="line-recomend"></div>
		</div>
	</div>

</div>
<div class="wrapp-work">
	<div class="road">
		<div class="road-work">
			<p>Как мы работаем</p>
		</div>
		<div class="road-hide">
			<div id="road-one">
				<div class="road-margin">
					<img src="/images/services/webcreat/road-webcreat_f_1.jpg" width="81" height="68"/>
					<p>Анализ</br>
						тематики</br>
						у конкурентов</p>
				</div>
			</div>
			<div id="road-two">
				<div class="road-margin">
					<img src="/images/services/webcreat/road-webcreat_f_2.jpg" width="81" height="68"/>
					<p>Написание</br>
						совместного</br>ТЗ
					</p>
				</div>
			</div>
			<div id="road-three">
				<div class="road-margin">
					<img src="/images/services/webcreat/road-webcreat_f_3.jpg" width="81" height="68"/>
					<p>Составление</br>структуры</br>сайта
					</p>
				</div>
			</div>
			<div id="road-four">
				<div class="road-margin">
					<img src="/images/services/webcreat/road-webcreat_f_4.jpg" width="81" height="68"/>
					<p>Создание</br>макетов</br>
						виджетов</p>
				</div>
			</div>

			<div id="road-seven" class="road-six">
				<div class="road-margin">
					<img src="/images/services/webcreat/road-webcreat_f_5.jpg" width="81" height="68"/>
					<p>Верстка проекта</p>
				</div>
			</div>
			<div id="road-five" class="road-seven">
				<div class="road-margin">
					<img src="/images/services/webcreat/road-webcreat_f_7.jpg" width="81" height="68"/>
					<p>Обучение</br>работе</br>с сайтом</p>
				</div>
			</div>
			<div id="road-six" class="road-eight">
				<div class="road-margin">
					<img src="/images/services/webcreat/road-webcreat_f_6.jpg" width="81" height="68"/>
					<p>Привязка</br>сайта к CMS</p>
				</div>
			</div>
		</div>
	</div>
</div>
</div>
<!---------------------------------------------------->