<?php

/* @var $this yii\web\View */

use yii\helpers\Html;
use yii\helpers\Url;

$this->title = 'Команда';
$this->params['breadcrumbs'][] = $this->title;

$this->registerCssFile('css/team.css');
$this->registerJsFile('js/team.js');
$this->registerJsFile('js/highcharts.js');
$this->registerJsFile('js/graph.js');
?>
<div class="wrap_tm">
<div class="bg_tm-wr">
	<div class="wrap_all_tm">
		<div class="bg-tm-tv-wr">
			<div class="bg-tm-tv-img"><img src="/images/bg_team-tv.png" alt=""/></div>
			<div class="bg-tm-tv-text">
				<div class="bg-tm-tv-text-2">
					<div class="bg-tm-tv-text-h1"><p>Средняя окупаемость инвестиций в онлайн меньше года</p></div>
					<div class="bg-tm-tv-text-h2"><p>Сейчас вы думаете, что это смелое утверждение? Но это только пока вы не начали сотрудничать с АртВеб. Эффективные решения сложных проблем и рост бизнеса  клиента – главные ценности компании. И вот лишь некоторые из наших преимуществ</p></div>
				</div>
			</div>
		</div>
	</div>
</div>
<div class="all-team-wr">
	<div class="all-team">
		<div class="analiz-team-wr">
			<div class="analiz-team-im-tx">
				<div class="analiz-team-im"><img src="/images/ico_team_1.jpg" /></div>
				<div class="analiz-team-im-h1"><p>Анализ и исследования</p></div>
				<div class="analiz-team-tx first-tx">
					<p>
						Мы всегда «в тренде» и знаем ваших конкурентов лучше, чем вы, поэтому с нами вы будете на шаг впереди.
					</p>
				</div>
			</div>
			<div class="analiz-team-im-tx">
				<div class="analiz-team-im"><img src="/images/ico_team_2.jpg" /></div>
				<div class="analiz-team-im-h1"><p>Обучение и развитие</p></div>
				<div class="analiz-team-tx">
					<p>
						За более чем 11-летний опыт работы в маркетинге, мы нашли где зарыта не только собака, но и ключ к успеху клиентов.
					</p>
				</div>
			</div>
			<div class="analiz-team-im-tx">
				<div class="analiz-team-im"><img src="/images/ico_team_3.jpg" /></div>
				<div class="analiz-team-im-h1"><p>Огромный опыт работы</p></div>
				<div class="analiz-team-tx">
					<p>
						За более чем 11-летний опыт работы в маркетинге, мы нашли где зарыта не только собака, но и ключ к успеху клиентов.
					</p>
				</div>
			</div>
			<div class="analiz-team-im-tx">
				<div class="analiz-team-im"><img src="/images/ico_team_4.jpg" /></div>
				<div class="analiz-team-im-h1"><p>Команда профессионалов</p></div>
				<div class="analiz-team-tx">
					<p>
						Мы берем в свой дружный
						коллектив только самых лучших.
					</p>
				</div>
			</div>
		</div>
	</div>
</div>
<div class="knowing_team-wr">
	<div class="all-team-wr">
		<div class="all-team">
			<div class="block-title">
				<h2>Давайте знакомиться</h2>
				<p>Мы поможем вам <span style="font-weight: bold">стать успешнее</span></p>
				<img src="http://artweb.ua/wp-content/themes/artweb_home/images14/portfolio.png" width="181" height="16">
			</div>
			<div class="knowing_team-tx">
				<p>
					Команда, которая знает, как делать не только на «Ок», но и «Превосходно».</br>
					Практически каждый сотрудник может похвастаться сертификатами и <a href="#">успешными кейсами.</a></br>
					А еще посоветовать интересные фильмы, книги и рассказать о своем хобби.</br>
					Итак, знакомьтесь: коллектив АртВеб!
				</p>
			</div>
			<div class="knowing_team-tx-2">
				<a href="#">Присоединяйся к нам</a>
			</div>
		</div>
	</div>
</div>
<!---фото_группа_по_4--->
<div class="knowing_team-wr-two">
	<div class="knowing_team-wr-two-shadow-wr">
		<div class="knowing_team-wr-two-shadow"></div>
	</div>
	<div class="all-team-wr">
		<div class="all-team">
			<?php foreach ( $members as $member ):?>
			<div class="knowing_team-foto-wr">
				<div class="knowing_team-foto">
					<?= Html::img('/files/'. $member->photo)?>
				</div>
				<div class="knowing_team-plus"></div>
				<div class="knowing_team-plus-bg-wr">
					<div class="knowing_team-plus-bg">
						<div class="knowing_team-plus-bg-h1"><?= $member->name?></div>
						<div class="knowing_team-plus-bg-h2"><?= $member->job?></div>
						<div class="knowing_team-plus-bg-a"><?= Html::a('смотреть профиль', ['team/'. $member->id])?></a></div>
					</div>
				</div>
			</div>
			<?php endforeach?>
		</div>
	</div>
</div>
<!---фото_группа_по_4--->
<div class="search-team-wr">
	<div class="all-team-wr">
		<div class="all-team">
			<div class="block-title">
				<h2>Мы ищем таланты</h2>
				<p style="height: 10px;"></p>
				<img src="http://artweb.ua/wp-content/themes/artweb_home/images14/portfolio.png" width="181" height="16">
			</div>
			<div class="knowing_team-tx">
				<p>
					Вы чувствуете, что PHP-программирование, онлайн-маркетинг, продажи то, чему вы хотите посвятить свою жизнь?</br>
					Отправляйте резюме.
				</p>
			</div>
			<div class="knowing_team-tx-2">
				<a href="#" style="width: 960px;">Хочу работать</a>
			</div>
		</div>
	</div>
</div>
<div class="team-company-wr">
	<div class="all-team-wr">
		<div class="all-team">
			<div class="block-title">
				<h2>Главные ценности компании</h2>
				<p style="height: 10px;"></p>
				<img src="http://artweb.ua/wp-content/themes/artweb_home/images14/service.png" width="181" height="16">
			</div>
			<div class="company-ico-wr">
				<div class="company-ico">
					<div class="company-ico-img-wr">
						<div class="company-ico-img-wrapp">
							<div class="company-ico-img"><img src="/images/company-ico-1.png"/></div>
						</div>
					</div>
					<div class="company-ico-text-wr">
						<span>Клиенты</span>
						<p>
							Мы работаем для того, чтобы бизнес наших клиентов рос и развивался, только постоянные симбиоз обеспечивает рост и нашей компании.
						</p>
					</div>
				</div>
				<div class="company-ico">
					<div class="company-ico-img-wr">
						<div class="company-ico-img-wrapp">
							<div class="company-ico-img"><img src="/images/company-ico-2.png"/></div>
						</div>
					</div>
					<div class="company-ico-text-wr">
						<span>Доходы</span>
						<p>
							Прибыль компании – вторая ценность, которая зависит от наших сотрудников. И те, кто в большей степени влияет на рост прибыли, получает быстрое продвижение по карьерной лестнице.
						</p>
					</div>
				</div>
				<div class="company-ico">
					<div class="company-ico-img-wr">
						<div class="company-ico-img-wrapp">
							<div class="company-ico-img"><img src="/images/company-ico-3.png"/></div>
						</div>
					</div>
					<div class="company-ico-text-wr">
						<span>Команда</span>
						<p>
							Наши сотрудники главная ценность.</br>У каждого работника есть личный план развития, все работники читают книги, посещают семинары, участвуют в вебинарах и всесторонне развиваются.
						</p>
					</div>
				</div>
			</div>

		</div>
	</div>
</div>
<div class="graph_team-wr">
	<div class="all-team-wr">
		<div class="all-team">
			<div class="block-title">
				<h2>Кто наши клиенты</h2>
				<p style="height: 10px;"></p>
				<img src="http://artweb.ua/wp-content/themes/artweb_home/images14/portfolio.png" width="181" height="16">
			</div>
			<div class="graph_team-blocks-wr">
				<div class="graph_team-blocks-l">
					<div id="container"></div>
					<div id="circle-line-team"><img src="/images/circle-line.png" alt=""/></div>
				</div>
				<div class="graph_team-blocks-r">
					<div class="graph_team-blocks-right-wr">
						<div class="graph_team-blocks-right-img"><img src="/images/graph-ico-1.jpg"/></div>
						<div class="graph_team-blocks-right-tx">Услуги</div>
					</div>
					<div class="graph_team-blocks-right-wr">
						<div class="graph_team-blocks-right-img"><img src="/images/graph-ico-2.jpg"/></div>
						<div class="graph_team-blocks-right-tx">Интернет-магазины</div>
					</div>
					<div class="graph_team-blocks-right-wr">
						<div class="graph_team-blocks-right-img"><img src="/images/graph-ico-3.jpg"/></div>
						<div class="graph_team-blocks-right-tx">Контентные проекты</div>
					</div>
					<div class="graph_team-blocks-right-wr">
						<div class="graph_team-blocks-right-img"><img src="/images/graph-ico-4.jpg"/></div>
						<div class="graph_team-blocks-right-tx">Сервисы</div>
					</div>
					<div class="graph_team-blocks-right-wr" style="width: 98px;">
						<div class="graph_team-blocks-right-img" style="width: 98px;"><img src="/images/graph-ico-5.jpg"/></div>
						<div class="graph_team-blocks-right-tx" style="font-size: 12px; width: 98px;">Некоммерческие проекты</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<div class="socseti-team-wr">
	<div class="all-team-wr">
		<div class="all-team">
			<div class="block-title">
				<h2>Давайте знакомиться</h2>
				<p>Мы поможем вам <span style="font-weight: bold">стать успешнее</span></p>
				<img src="http://artweb.ua/wp-content/themes/artweb_home/images14/portfolio.png" width="181" height="16">
			</div>
			<div class="socseti-team-ul">
				<ul>
					<li id="soc-tm-1"><a target="_blank" id="soc-tm-2_1" href="https://vk.com/artwebua"></a></li>
					<li id="soc-tm-2"><a target="_blank" id="soc-tm-2_2" href="https://www.facebook.com/ArtWeb.ua"></a></li>
					<li id="soc-tm-3"><a target="_blank" id="soc-tm-2_3" href="https://plus.google.com/+ArtwebUaAgency/posts"></a></li>
					<li id="soc-tm-4"><a target="_blank" id="soc-tm-2_4" href="https://twitter.com/ArtWeb_ua"></a></li>
					<li id="soc-tm-5"><a target="_blank" id="soc-tm-2_5" href="http://ok.ru/artwebua"></a></li>
				</ul>
			</div>
			<div class="socseti-team-text">Заходите в наш блог</div>
		</div>
	</div>
</div>
</div>

