$(function () {
    $('#container').highcharts({
        chart: {
            plotBackgroundColor: null,
            plotBorderWidth: null,
            height:280,
            width:460
        },

        tooltip: {
            //pointFormat: '<b>{point.percentage:.1f}%</b>',
            enabled: false
        },
        plotOptions: {
            pie: {
                allowPointSelect: true,
                size:160,
                borderWidth: 0,
                cursor: 'pointer',
                //crop: true,
                dataLabels: {
                    //distance: 30,
                    connectorWidth: 0,
                    softConnector: true, // by default
                    connectorColor: '#464646',
                    connectorPadding: 5,
                    color: '#464646',
                    enabled: true,
                    format: '{point.name}',
                    style: {
                        width:120
                    }
                }
            }
        },
        series: [{
            type: 'pie',
            name: 'Интересы',
            data: [
                ['Строительство и ремонт',   27.0],
                ['Спорт',       18.0],
                ['Медицина',    9.0],
                ['Детские товары',     4.5],
                ['Сельское хозяйство',   4.5],
                ['Подарки',   9.0],
                ['IT',   5.6],
                ['Товары для дома',   5.6],
                ['Авто',   5.6],
                ['Новости',   5.6],
                ['Военные товары',   5.6]

            ]
        }]
    });
});